Issuu on Google+

A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 25

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

November 21 thru 28, 2013

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE!

THE GIFT AUTO OF MUSIC AWESOME

See Our Special 8 Page Automotive Pull-Out Inside

Begins With The Right Instrument

The Horn Works New • Used Reconditioned

5750 S. 77th St. 592-5655 3 blocks SW of Ralston Post Office As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. 2 Samuel 22:31 BMX BIKE, from CG Bike Company, $100, 402943-9511. FISHING BOAT, 14’ Lowline, trailer & motor, excellent condition, $1500, offer; snow blower, walkbehind, 6 speed, 2 stage, 2 years old, $300; ATV, completely rebuilt, excellent condition, $1500, offer; 712-388-0850. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q St, 402-933-1707. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com CD CASE found, many ripped CD, identify and pay for ad, 402-8952447.

HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. DRESSES, SIZES 6-18; other name brand dresses and tops, sizes 6-18, $2 to $5; leather skirts, 2X; ladies shoes/ boots, sizes 7-1/2 to 11W, all name brand, $3 to $5; outdoor 12 foot multi outlet extension, 402-453-9894. CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FILE CABINETS, $19.99. The Furniture Place, 402933-1707. WALL PHONE, brand new, ivory, $25, (402) 391-6697.

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Tremendous Offers on Vehicles, Services & Specialty Items METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org DART BOARD with oak cabinet, 2 sets of steel tipped darts, $50, 402292-1917. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. KITCHEN CABINETS; bathroom sink & cabinets; 402-554-0400. SECURITY UNIFORMS, various sizes; equipment; excellent condition, 402-960-0879. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772. MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434.

1 1

CHECK OUT americanclassifieds.com

LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

Biomat t USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com

TIME SPENT WITH

IS

FAMILY

WORTH EVERY SECOND

Index To Features: Football Contest Page 8

Auto Pages 11 - 18

Real Estate Pages 24 - 27

Jobs

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

Pages 22 - 23

Home Improvement

Thankful For Families Since 1879

Pages 6 & 20

Need Fast Cash For Your Holiday Shopping? Place A Low Cost Classified Ad In Your American Classifieds Today! 402-342-4426

3253 S. 84th St. Omaha, NE 402

397-1235

20th & Ames Omaha, NE 402

451-6000

709 Creek Top Co. Bluffs, IA 712

328-0660

12th & Chatburn Harlan, IA 712

755-3874


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 25

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

REMOTE STARTS

$

99

AUTO Systems Starting At $

169.99!

Smart Phone Ready!

Open Weekends By Appointment ★ No Hidden Charges ★

SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB *Some vehicles may require additional parts

As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. 2 Samuel 22:31 BMX BIKE, from CG Bike Company, $100, 402943-9511. FISHING BOAT, 14’ Lowline, trailer & motor, excellent condition, $1500, offer; snow blower, walkbehind, 6 speed, 2 stage, 2 years old, $300; ATV, completely rebuilt, excellent condition, $1500, offer; 712-388-0850. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q St, 402-933-1707. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com CD CASE found, many ripped CD, identify and pay for ad, 402-8952447.

1 2

See Our Special 8 Page Automotive Pull-Out Inside

*

Installed

CHECK OUT americanclassifieds.com

os Roofing m a R

AWESOME

Starting At

Auto

November 21 thru 28, 2013

HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. DRESSES, SIZES 6-18; other name brand dresses and tops, sizes 6-18, $2 to $5; leather skirts, 2X; ladies shoes/ boots, sizes 7-1/2 to 11W, all name brand, $3 to $5; outdoor 12 foot multi outlet extension, 402-453-9894. CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FILE CABINETS, $19.99. The Furniture Place, 402933-1707. WALL PHONE, brand new, ivory, $25, (402) 391-6697.

Tremendous Offers on Vehicles, Services & Specialty Items METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org DART BOARD with oak cabinet, 2 sets of steel tipped darts, $50, 402292-1917. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. KITCHEN CABINETS; bathroom sink & cabinets; 402-554-0400. SECURITY UNIFORMS, various sizes; equipment; excellent condition, 402-960-0879. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772. MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434.

LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031

New Donors Earn $100 In Your First Week and Help Save A Life! Donors Must Be At Least 18 Years Old and Provide A Valid ID and Social Security Card To Donate

Index To Features: Football Contest Page 8

Auto Pages 11 - 18

Real Estate Pages 24 - 27

Jobs Pages 22 - 23

Home Improvement

Biomatt USA, Inc.

Need Fast Cash For Your Holiday Shopping?

617 Mynster St., Council Bluffs (712) 352-1218

Place A Low Cost Classified Ad In Your American Classifieds Today! 402-342-4426

www.grifolsplasma.com

Pages 6 & 20


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 25

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

REMOTE STARTS

$

Auto

99

Starting At

Installed

4123 Ohio, 2 bedroom, remodeled, new $ kitchen, windows, wood floors, C/A 5005 Fontenelle Blvd., 2 bedroom, wood floors, fenced yard, garage, remodeled, $ Section 8 OK 3321 N. 45th, 3 bed, new 2 bath, new $ windows, wood floors, C/A, Section 8 OK 5139 Evans, 2 bed, wood floors, new $ windows, garage, remodeled, new kitchen 5002 N. 28th Ave, 2 or 3 bed, new win., $ wood floors, appliances, C/A, Section 8 OK 3302 Fowler, 4 bed, 2 bath, C/A, garage, $ fenced yard, wood floors, No Section 8 4724 N. 33rd St., 4 or 5 bed, 2 bath, wood $ floors, fireplace, big kitchen, No Section 8 5390 N. 27th Ave., 3 bed, garage, wood $ floors, remodeled, new windows

AUTO

See Our Special 8 Page Automotive Pull-Out Inside

Systems Starting At $

169.99!

Smart Phone Ready!

Open Weekends By Appointment ★ No Hidden Charges ★

SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB *Some vehicles may require additional parts

As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. 2 Samuel 22:31 BMX BIKE, from CG Bike Company, $100, 402943-9511. FISHING BOAT, 14’ Lowline, trailer & motor, excellent condition, $1500, offer; snow blower, walkbehind, 6 speed, 2 stage, 2 years old, $300; ATV, completely rebuilt, excellent condition, $1500, offer; 712-388-0850. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q St, 402-933-1707. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com CD CASE found, many ripped CD, identify and pay for ad, 402-8952447.

HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. DRESSES, SIZES 6-18; other name brand dresses and tops, sizes 6-18, $2 to $5; leather skirts, 2X; ladies shoes/ boots, sizes 7-1/2 to 11W, all name brand, $3 to $5; outdoor 12 foot multi outlet extension, 402-453-9894. CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FILE CABINETS, $19.99. The Furniture Place, 402933-1707. WALL PHONE, brand new, ivory, $25, (402) 391-6697.

Tremendous Offers on Vehicles, Services & Specialty Items METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org DART BOARD with oak cabinet, 2 sets of steel tipped darts, $50, 402292-1917. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. KITCHEN CABINETS; bathroom sink & cabinets; 402-554-0400. SECURITY UNIFORMS, various sizes; equipment; excellent condition, 402-960-0879. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772. MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434.

LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. 11/21/13

FREE Christmas Layaway!

NEW Hours Mon-Sat 10-8 Sun Noon-6

PLAZA NORTH • 5515 N. 90th • (402) 861-5545

FREE

Naughty Elf

8’ INFLATABLE SNOWMAN or $ 88 SANTA 48 With A Purchase of $ 200 or More!

BUY ONE

Real Estate Pages 24 - 27

Jobs Pages 22 - 23

Home Improvement Pages 6 & 20

Need Fast Cash For Your Holiday Shopping? Place A Low Cost Classified Ad In Your American Classifieds Today! 402-342-4426

Reg. 9.99

$

24” Touch Lamps Boxed & Ready To Wrap!

Value

$

3488

Check Out Santas!...The BEST Prices In Town! Duracell Batteries

Christmas Cards

2014 Wall Calendar

2

$ 88 Reg. $4.99

FREE! Starting At 2.88 $

Christmas Wrap 30 Yards

Buy 1 Get 1

Football Contest

Pages 11 - 18

GET ONE

488 FREE

$

While Quantities Last

Index To Features:

Auto

675 725 775 750 725 800 850 750

(402) 677-2224

4-AA • 4-AAA • 2-C • 2-D

Page 8

1 3

CHECK OUT americanclassifieds.com

AWESOME

*

November 21 thru 28, 2013

1

$ 00

1

$ 88 Reg. $4.99

Reg. $

199

Great Selection

SANTA’S SPECIAL COUPONS! Christmas Bows

$ 00

1

Reg. $1.88 Expires 12/24/13

Scotch Tape

15’ Garland

3/

$ 00

$ 00

1

Expires 12/24/13

1

4 Colors

Reg.

$

399

Offer Expires 12/24/13

Gift Wrap Scissors

$ 00

1

Reg. $2.99

Offer Expires 12/24/13

Join Us On BLACK FRIDAY . . . We Open at 10:00am

FREE Gift to the FIRST 100 Customers


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 25

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SUNDANCE SPAS

AUTO SALES ★ EVENT ★

See Our Special 8 Page Automotive Pull-Out Inside

Tremendous Offers on Vehicles, Services & Specialty Items

168th and Center • Shops of Legacy • (402) 896-1246 As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. 2 Samuel 22:31 BMX BIKE, from CG Bike Company, $100, 402943-9511. FISHING BOAT, 14’ Lowline, trailer & motor, excellent condition, $1500, offer; snow blower, walkbehind, 6 speed, 2 stage, 2 years old, $300; ATV, completely rebuilt, excellent condition, $1500, offer; 712-388-0850. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q St, 402-933-1707. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com CD CASE found, many ripped CD, identify and pay for ad, 402-8952447.

HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. DRESSES, SIZES 6-18; other name brand dresses and tops, sizes 6-18, $2 to $5; leather skirts, 2X; ladies shoes/ boots, sizes 7-1/2 to 11W, all name brand, $3 to $5; outdoor 12 foot multi outlet extension, 402-453-9894. CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FILE CABINETS, $19.99. The Furniture Place, 402933-1707. WALL PHONE, brand new, ivory, $25, (402) 391-6697.

1 4

CHECK OUT americanclassifieds.com

THE GIFT OF MUSIC

AWESOME

METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org DART BOARD with oak cabinet, 2 sets of steel tipped darts, $50, 402292-1917. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. KITCHEN CABINETS; bathroom sink & cabinets; 402-554-0400. SECURITY UNIFORMS, various sizes; equipment; excellent condition, 402-960-0879. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772. MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434.

Auto

November 21 thru 28, 2013

LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

Begins With The Right Instrument

The Horn Works New • Used Reconditioned

5750 S. 77th St. 592-5655 3 blocks SW of Ralston Post Office

“MALIBU’S PRODUCTS WERE 100% BETTER THAN THE REST. IT WAS THE QUALITY THAT GOT US!” - MIKE & CHRIS BREDEMEIER

The weather is ALWAYS great in a Malibu Sunroom!

Call Today for a Free Design Consultation

Index To Features: Football Contest Page 8

Auto Pages 11 - 18

Real Estate Pages 24 - 27

Jobs Pages 22 - 23

Home Improvement Pages 6 & 20

Need Fast Cash For Your Holiday Shopping? Place A Low Cost Classified Ad In Your American Classifieds Today! 402-342-4426

13633 SO. 217 St. Gretna, NE MalibuSunrooms.com “I AM IN THE BUILDING INDUSTRY AND MY EXPECTATIONS WERE VERY HIGH. MALIBU SUNROOMS IS A CLASS ACT AND I AM 110% HAPPY WITH OUR NEW SUNROOM.”

- BILL & DEBBIE SCHWARTEN


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 25

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SUNDANCE SPAS

Auto

CAMELOT VI

AUTO SALES ★ EVENT ★

9415 Cady Ave Senior Apartments 62 years or older

See Our Special 8 Page Automotive Pull-Out Inside

Tremendous Offers on Vehicles, Services & Specialty Items

168th and Center • Shops of Legacy • (402) 896-1246 As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. 2 Samuel 22:31 BMX BIKE, from CG Bike Company, $100, 402943-9511. FISHING BOAT, 14’ Lowline, trailer & motor, excellent condition, $1500, offer; snow blower, walkbehind, 6 speed, 2 stage, 2 years old, $300; ATV, completely rebuilt, excellent condition, $1500, offer; 712-388-0850. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q St, 402-933-1707. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com CD CASE found, many ripped CD, identify and pay for ad, 402-8952447.

HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. DRESSES, SIZES 6-18; other name brand dresses and tops, sizes 6-18, $2 to $5; leather skirts, 2X; ladies shoes/ boots, sizes 7-1/2 to 11W, all name brand, $3 to $5; outdoor 12 foot multi outlet extension, 402-453-9894. CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FILE CABINETS, $19.99. The Furniture Place, 402933-1707. WALL PHONE, brand new, ivory, $25, (402) 391-6697.

Rent Based On Income Controlled Entry All Utilities Paid

LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

402-397-5445 Equal Housing Opportunity Provider

11/21/13

FREE Christmas Layaway!

NEW Hours Mon-Sat 10-8 Sun Noon-6

PLAZA NORTH • 5515 N. 90th • (402) 861-5545

FREE

Naughty Elf

8’ INFLATABLE SNOWMAN or $ 88 SANTA 48 With A Purchase of $ 200 or More!

BUY ONE

Boxed & Ready To Wrap!

Value

$

3488

Check Out Santas!...The BEST Prices In Town! Duracell Batteries

Christmas Cards

2014 Wall Calendar

Real Estate Pages 24 - 27

Jobs Pages 22 - 23

Home Improvement Pages 6 & 20

Need Fast Cash For Your Holiday Shopping? Place A Low Cost Classified Ad In Your American Classifieds Today! 402-342-4426

2

$ 88 Reg. $4.99

FREE! Starting At 2.88 $

Christmas Wrap 30 Yards

Buy 1 Get 1

Football Contest

Pages 11 - 18

Reg. 9.99

$

24” Touch Lamps

While Quantities Last

Index To Features:

Auto

GET ONE

488 FREE

$

4-AA • 4-AAA • 2-C • 2-D

Page 8

1 5

CHECK OUT americanclassifieds.com

AWESOME

METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org DART BOARD with oak cabinet, 2 sets of steel tipped darts, $50, 402292-1917. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. KITCHEN CABINETS; bathroom sink & cabinets; 402-554-0400. SECURITY UNIFORMS, various sizes; equipment; excellent condition, 402-960-0879. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772. MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434.

November 21 thru 28, 2013

1

$ 00

1

$ 88 Reg. $4.99

Reg. $

199

Great Selection

SANTA’S SPECIAL COUPONS! Christmas Bows

$ 00

1

Reg. $1.88 Expires 12/24/13

Scotch Tape

15’ Garland

3/

$ 00

$ 00

1

Expires 12/24/13

1

4 Colors

Reg.

$

399

Offer Expires 12/24/13

Gift Wrap Scissors

$ 00

1

Reg. $2.99

Offer Expires 12/24/13

Join Us On BLACK FRIDAY . . . We Open at 10:00am

FREE Gift to the FIRST 100 Customers


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 25

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Repairs New Installations • Honest • Dependable Residential & Commercial

CHECK OUT americanclassifieds.com

AUTO

$

99

See Our Special 8 Page Automotive Pull-Out Inside

HEATING AND AIR (402) 850-7898 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. DRESSES, SIZES 6-18; other name brand dresses and tops, sizes 6-18, $2 to $5; leather skirts, 2X; ladies shoes/ boots, sizes 7-1/2 to 11W, all name brand, $3 to $5; outdoor 12 foot multi outlet extension, 402-453-9894. CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. FILE CABINETS, $19.99. The Furniture Place, 402933-1707. WALL PHONE, brand new, ivory, $25, (402) 391-6697.

METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org DART BOARD with oak cabinet, 2 sets of steel tipped darts, $50, 402292-1917. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. KITCHEN CABINETS; bathroom sink & cabinets; 402-554-0400. SECURITY UNIFORMS, various sizes; equipment; excellent condition, 402-960-0879. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772. MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434.

Index To Features: Football Contest Page 8

Auto Pages 11 - 18

Real Estate Pages 24 - 27

Jobs Pages 22 - 23

Home Improvement Pages 6 & 20

*

Starting At

LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

1 CB

REMOTE STARTS

os Roofing m a R

AWESOME

Tremendous Offers on Vehicles, Services & Specialty Items

HVAC

As for God, his way is perfect; the word of the LORD is tried: he is a buckler to all them that trust in him. 2 Samuel 22:31 BMX BIKE, from CG Bike Company, $100, 402943-9511. FISHING BOAT, 14’ Lowline, trailer & motor, excellent condition, $1500, offer; snow blower, walkbehind, 6 speed, 2 stage, 2 years old, $300; ATV, completely rebuilt, excellent condition, $1500, offer; 712-388-0850. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q St, 402-933-1707. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com CD CASE found, many ripped CD, identify and pay for ad, 402-8952447.

Auto

November 21 thru 28, 2013

Systems Starting At

Installed

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Open Weekends By Appointment ★ No Hidden Charges ★

(402) 660-7031

712-256-3454 • 2110 23rd Ave • CB

$

169.99!

Smart Phone Ready!

SOLUTIONS *Some vehicles may require additional parts

NOW LEASING 1 & 2 Bedroom Apartments

3 Bed 2 Bath $799 Dishwasher • Newly Updated • Pet Friendly Washer / Dryer Hookup • Section 8 Welcome

99 DEPOSIT*

$

• GARAGES • CEILING FANS • CONTROLLED ACCESS • DISHWASHER • FIREPLACE (Some Units) • MICROWAVE • PETS ALLOWED (Restrictions Apply) • SPARKLING POOL •WASHER / DRYER IN UNIT

One Month Free Rent!*

2 Bed 2 Bath

ALL NEW APPLIANCES! Stove, Refrigerator, Dishwasher, Microwave, Washer & Dryer

317 North Avenue Council Bluffs, IA

www.seldin.com 712-323-9657

712-256-5612 *Some restrictions may apply. 1 Year Lease.

Make Townhomes Yourself 2 Bedrooms At Home! $625 Per Month 3 Bedrooms $

700 Per Month

Heat Paid Laundry Facility Secluded Area Near Interstate Playground

NORTHGATE TOWNHOMES

Need Fast Cash For Your Holiday Shopping?

1222 N. 31st St.

Place A Low Cost Classified Ad In Your American Classifieds Today! 402-342-4426

712-322-6036

*Call for details

100 Off 1st Month Rent

$

Deposit Only $99!

2 Bedroom Apartment $680 2 Bedroom Townhome $760 Washer / Dryer Hookup • 1 1/2 Bath Pets Welcome • Fitness Center Close To Interstate • Garages Private Entrance • Laundry Facility

2065 Nash Blvd. 712 325-6566

Council Bluffs, IA *Call For Details

www.seldin.com *Call for details


Page 18

0

We’re The Weekly Paper That Is Read Daily!

AWESOME

Quality Pre-Owned

VEHICLES

AUTO EASY FINANCING! W.A.C.

November 21, 2013

. Plus . .

Service & Specialty Items

NOW OPEN!

Quality Preowned Vehicles at

60TH ST. AUTO SALES BUY HERE PAY HERE*

6101 L St. • Omaha Payments 402-884-3824 StartingAt $150Mo.* Financing Available*

Thanks For Voting Us #1 Again!

*WAC

WITH CAR PURCHASE ‘04 JEEP LIBERTY .................CALL 4x4, 6 cylinder, auto, economical SUV

‘01 FORD EXPLORER SPORT TRAC .CALL 4x4, alloys, come drive!

‘06 CHEVY IMPALA.......$6500

CASH

‘03 NISSAN SENTRA

‘05 KIA SEDONA

Gas mizer, call for details

Roomy $4900 Cash

‘99 VW BEETLE

‘04 CHEVY SILVERADO

77,000 original miles, 5 speed, must see

Great work truck

Nice family car, luxury, come and see $

‘03 LINCOLN AVIATOR... 5950

CASH

3rd seat, leather, super clean, auto

‘03 HONDA CIVIC SEDAN ..$5400

CASH

Limited Edition, AWD, leather pkg, 3rd row seat

‘02 OLDS INTRIGUE.......$4450

$

7,995 ‘12 Jeep Wrangler Sport $23,995

$

‘02 Honda Accord EX

4,795 ‘01 Chevy S10 LS

$

4,495 ‘08 VW Rabbit

$

3,995

CASH

Immaculate! 5 speed, great school car

‘06 FORD FREESTYLE ...$6995

LET’S CELEBRATE ... EVERYTHINGS ON SALE!

‘09 Ford Focus SE

CASH

‘07 Buick Lucerne

$

8,995

Only 98k! Leather, GLS pkg., new tires

‘00 NISSAN MAXIMA ....$3600

CASH

‘05 DODGE GRAND CARAVAN $5300

CASH

Nice! DVD, navigation, STS package

‘10 FORD FOCUS....................CALL ★ Manager’s Special ★ Auto, satellite radio, gas saver

PM

Auto Sales LLC

6705 Railroad Ave. Omaha, NE

402-933-5454

$

‘04 Land Rover Discovery

Sporty! Priced to sell!

‘04 JEEP GRAND CHEROKEE

‘04 FORD F-150

Street ready

4x4, call

FRESH ARRIVALS DAILY!

1120 Fort Crook Road 800-756-7344 402-292-1455 www.apachecamper.com

‘00 Ford Ranger XL

$

7,995 ‘12 Kawasaki KLR650 $5,495

5,495 ‘04 Chevy Blazer LS

$

5,495

(712) 487-3445 • 22 W. Main St. • Treynor, IA www.rockhardmotors.com

Good People Who Have Bad Credit!

AUTO FINANCE CENTRAL.COM Have You Been Told No? Call Us Or Get Online.

It’s Fast & Easy To Apply For A Loan!

✔ Bankruptcy ✔ Bad Credit Divorce ✔ ✔ Self-Employed ✔Unpaid Medical Bills

Interest Rates As Low As

1.9%

Visit: www.autofinancecentral.com to fill out an application & apply today for an auto loan!

855-333-3401

HUGE SALE BATTERY

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

TOP DOLLAR FOR JUNK BATTERIES

ʻ09 Chevy 2500 X Cab

$

ʻ06 Dodge 3500 Quadcab Dually

$

6.6 Duramax, auto, 4x4, longbed 5.9 Cummins diesel, auto, 4x4, cloth, loaded

ʻ11 Chevy Silverado 3500 SRW Crewcab 6.6 Duramax, 4x4, longbed, 5th wheel

ʻ05 Dodge Ram 2500 Quad Cab 4x4

5.9 Cummins, 6 speed, 4x4, longbed

ʻ11 Dodge Ram 2500 Crew Cab Shortbed 6.7 Cummins, 4x4, loaded, lifted

ʻ08 Chevy 3500 SRW Crewcab 4x4 Flatbed, 6.6 Duramax, Allison auto

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY! 1010 34th Ave • Council Bluffs 712 366-8400

www.fullthrottleia.com

ʻ08 GMC 3500 X-Cab Dually 4x4

6.6 Duramax, Allison auto, 5th wheel ball

ʻ11 Dodge Ram 3500 SRW Quad Cab SLT Longbed, 6.7 Cummins, auto, loaded, cloth

ʻ08 Dodge Ram 2500 Mega Cab

6.7 Cummins, automatic, 4x4, loaded, leather

ʻ07 Dodge 3500 Quadcab Dually 4x4 5.9 Cummins, auto, 5th wheel ball

ʻ08 Chevy 2500 Crew Cab Longbed 6.6 Duramax, one owner miles

ʻ99 Ford F-350 SRW Reg. Cab 4x4 Longbed, 7.3 diesel, auto, tilt, air, cruise

ʻ03 Dodge Ram 2500 Quad Cab SLT Longbed, 5.9 Cummins, 5th wheel ball

17,900 18,900 $ 21,900 $ 16,900 $ 33,900 $ 17,400 $ 17,900 $ 21,900 $ 20,800 $ 18,700 $ 18,900 $ 9,900 $ 13,900

1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

712.268-5345 EXIRAAUTO.COM


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

MEGA 3 DAY SALE! SLIGHTLY USED

E R U T I N R FU

THURSDAY & FRIDAY 10-8; SATURDAY 10-5 NOVEMBER 21 - 23

75% OFF

UP TO

9421 Q St.

KIDS CLOTHES

KIDS ITEMS

(402)

S PRICE ED SLASH

50% OFF

933-1707

4/ 1 $

Strollers, Swings, Toys & More Sizes Newborn to 14 ANNOUNCEMENTS AND EVENTS ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building.

“THANKSGIVING for God’s Giving” Revival held by New Ministers for a Change, November 22nd thru 24th, Freestone Baptist Church, 4023 Ames Avenue, doors open at 6pm, praise & worship starts at 6:30pm.

STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

BOUTIQUE, Saturday, November 23rd, 9am to 2pm, 60th & Briggs, Rodan & Fields Skin Care, call Ellen at 402-616-7416; Discovery Toys, call Carol at 402-6303703, www.discoverytoys. com/carolf

OMAHA CHRISTIAN Singles Dance, Friday, November 22nd, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Nightclub 2Step. Dance 7:30pm to 11:30pm, $10 at the door, Diane 402-391-3581.

TIME SPENT WITH

IS

FAMILY

WORTH EVERY SECOND

November 21, 2013

Don’t Miss Your Chance To Save On: • Occasional Chairs With Ottomans • Sleepers • Bookcases • Armoires • Lamps • Desks And More!

EVERYTHING PRICED TO MOVE NOW!

MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q Street, 402-933-1707. NATIVE ASSEMBLY. A church home for everyone! Come visit us at 1pm Sundays for great music, the word of God and something for the kids! 3415 Patrick, 402-884-3800. FREE BOOKS, breads and threads thru Ralston Trinity United Methodist Church & Ralston Public Schools, basement of the Frank and Velma Community Center, 8009 Q Street, Ralston, NE, Tuesdays, 1pm to 4pm. Clothing donations call Chris 402-3314054. HALL FOR rent. Parties, receptions, 20 to 400 people. Bring your own food, Bellevue Social Hall, 402291-5717. BREAKFAST IS BACK! VFW #9661, 100 East Locust, Carter Lake, IA. Every 3rd Sunday of the month, 8am to 12pm, french toast or pancakes, biscuits & gravy. JEHOVAH SHAMMAH’S (Jireh Blvd) will be serving the community on Thanksgiving Day, November 28th, from 12 noon to 3pm, 3020 Huntington Avenue, Jehovah Shammah Church International. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662.

HALL RENT FOR

Parties • Receptions 20-400 People

Bring Your Own Food Bellevue Social Hall • (402) 291-5717 RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha. SCHEDULE YOUR holiday party now! Bellevue Berry Farm, www.bellevueberryfarm.com or 402-331-5500. NEW MINISTERS For A Change. We invite spiritled individuals to come join our outreach ministry, 2pm first Saturday LifeCare Center, Ville de Sante; 10:30am second & fourth Saturday Douglas County Health Center. Also Street Ministry provided at various locations. President: Elder James Hudson; Vice President: Rev DeArthur Davis; Sargent at Arms: Rev Jesse Taylor Chaplain; Minister Chazz R Ware, public information contact 402-612-4927. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-208-5674 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies.

GUN SHOW Saturday, Dec. 7th, 9-5 Sunday, Dec. 8th, 9-3

Missouri Valley

Rand Community Center Krazyʼs Gunʼs (712) 642-4674 ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge or Mel’s Grooming at 4054 Vinton. AMERICAN Classifieds is this area’s largest and finest publication.

VAL6 Portable Radiant Heaters www.agheaters.com

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

Thankful For Families Since 1879 3253 S. 84th St. Omaha, NE 402

397-1235

20th & Ames Omaha, NE 402

451-6000

709 Creek Top Co. Bluffs, IA 712

328-0660

12th & Chatburn Harlan, IA 712

755-3874

THE MOST PERSONNEL AND SITUATION FRIENDLY HEATER ON THE MARKET! • Penetrating, Deep Heat Unaffected by Snow, Rain & Wind • Typically Dries Wet Surfaces and Personnel • 99% Efficient - No Fumes, No Burning Eyes, No Monoxide • Economical Operation - #1 Diesel or Kerosene • Very Fuel Efficient - 8/10 gallon/hour - Full Tank Runs 9-10 Hours • Very Light 110v Electrical Demand • Can Easily be Operated From a 12v Battery or Powerpoint/Cigarette Lighter With Optional Inverter

Tyʼs Outdoor Power & Service 21611 Platteview Rd • (402) 332-5577 • Gretna


Shop Online Anytime americanclassifieds.com

November 21, 2013

★ OPEN ★ 7 Days A Week 6am till 3pm

APPLIANCES

Cirino’s Cafe

NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. $25 OFF, service call on furnace or air conditioner repair. See our ad on the football contest for coupon. Getzschman, 402554-1110. Available 24 hours a day. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100.

Best Burger In Midtown

2419 Leavenworth 1107 Park Ave 402-346-6924

402-953-0394

Monday thru Saturday 11am-8pm

FREE SIDE ITEM

With Purchase Of Any Regularly Priced Sandwich

Not Valid With Any Other Offer

FREE Eggs & Toast

Exp. 2/28/14

$

1 $ 99 4

Exp. 2/28/14

ANTIQUES & COLLECTIBLES

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

BUYING Watchtower books, tracts, donations welcome, 402731-3993. BASEBALL CARD collection, over 300 cards, $15 for all, 402-657-9384.

“Where Did She Go?” Self-Esteem Class

TOP CASH PAID for vintage, costume and rhinestone jewelry; old toys, etc.; also buying estates and partial estates, Bev 402-3392856.

Tuesday: Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

Food Bank & Clothing Closet

www.womenunitedministries.org

ANNOUNCEMENTS AND EVENTS

ANTIQUES & COLLECTIBLES

GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org NEED A high school diploma and you’re an adult? Iowa Western Community College’s Adult Learning Center offers GED (HiSET, High School Equivalency) classes in Council Bluffs. Study reading, writing and math, flexible class times, call 712-325-3266. THE BIBLE has the answer to your questions. Please come and join us for Bible teaching and preaching. Bible Believers Baptist Church meets Sundays at 11am at Pipal Park Community Center, 7770 Hascall Street, next to Westgate Elementary School. For more information: biblebelieversomaha.com http://www.bible believersomaha.com/ VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net $1000 JACKPOT Guaranteed! Blondo Bingo, Saturday at 1pm, Sunday, Monday & Wednesdays at 7pm, 8061 Blondo. SAVE THE Date! Sale throughout store! Black Friday, November 29th, 2013. Small business Saturday, November 30th, 2013. Scrappin Studio, 402-332-3132.

HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. LIGHTERS: OLD Brass #5, 1950’s Ronson Pal lighter and case with box, plus 3 others, $60 for all, 402-4510434.

ANTIQUES & COLLECTIBLES KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131.

1/3lb. Swiss Mushroom Burger With Fries Exp. 2/28/14

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

AUTOGRAPH baseball, Don Mattingly, $15, 402657-9384.

ELVIS PRESLEY collection, over 100 items, $350, 402590-4877.

Monday:

Exp. 2/28/14

One Coupon Per Customer Per Day

YOU’VE GOT A FRIEND!

Weekly Classes

JR. Del. Hamburger Add Fries .99 Add Cheese .25

One Coupon Per Customer Per Day

With Purchase Of Any Potato Casserole

Not Valid With Any Other Offer

99

HUNDREDS OF Star Wars action figures for sale by owner. Collector in SW Omaha near 120th & Pacific Streets, all items are mint in box, brand new & have never been opened. Values are determined at swfigures.com & toydorks.com. Please feel free to make an offer and/ or counter-offers. I want to sell, cash only for these items. I have no job & need some income. I have way too many items to list them individually, so please ask me if I have a certain item(s) you’re looking for, aries39m69@ yahoo.com

WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943.

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com REFRIGERATOR, $549.99. See our large ad this issue, Ace Rent to Own. HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370.

ANNALEE DOLL, $25, call 402-721-3659. CREAM BOTTLE, half pint,Silver Seal Metal Gold, $8, 402-426-4955 Blair. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. SCRIBNER MUSIC Library, published 1946, 9 volumes, 718 compositions, with rack, for piano or organ, $50, 402-331-8431. SPORTSCARDS, rookies and star cards, basketball, football, baseball, $100 or best offer, 402-490-3067. ONLINE 24/7 at america nclassifieds.com

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860. DISHWASHER, GE, Quiet Power II modern model, ready to go, $100/ best offer, 402-612-1836. MINI REFRIGERATOR for dorm or apartment, $25, 402-554-8676. REFRIGERATOR, 18CU, Magic Chef, works great, $135, 402-306-7725. MICROWAVE, SMALL, white, $15, 402-393-7389, 402-359-3659.

Page 3

ACE RENT-TO-OWN

GIANT At Ace Rent-To-Own We Understand Money Is Tight This Time Of Year. Let Us Help You Get Exactly What You Want This Year, Without Spending All Your Christmas Cash.

LET US HELP YOU SHOW YOUR LOVE TO YOUR FAMILY! SPECIAL ITEMS INCLUDE: Cookware Sets, Remote Helicopters, Crock Pots, Doll Houses, Coffee Makers, Remote Race Cars, Emergency Car Kits, Cordless Phones, Tricycles, And Much, Much More.

51” Samsung Flat Screen TV $

Tablets Galore! Ipads, Samsungs, Toshibas, & ASUS

99

Cash Price = 659 NOW

Lots Of Models

$ 99

14

NOW ON SALE!

PER WEEK

Total of scheduled payments $1364.09.

Queen Size Pillowtop Bed With Frame

Childrens Recliners

Cash Price = $45999

Cash Price = $14975

NOW

NOW

$ 99

9

PER WEEK

ODD LOT

TH

& Q • 402-734-6721

Neon Butane

Tablet PC

Color Blend Contacts

$

10/Pair

Sofa & Loveseat $

HP Laptops Cash Price = $49999 99

Cash Price = 599 NOW

NOW

$ 99

10

$ 99

12

PER WEEK

Total of scheduled payments $1182.09.

Dining Sets Cash Price = $38999

Cash Price = $36999

NOW

$ 99

8

188 $3 $20 Mace Pepper

$

Regularly $299

From

Foam From $1295 Clean Stream Urine Kit

STREETWISE IMMOBILIZER Cell Phone Stun Gun

2 Pair

49 COLLECTORS COMIC B00KS

1

$ 25

1

$ 00

35$

Drink

ANTIFREEZE PREMIXED

5

$ 00 Gal.

Gas or Electric Cash Price = $58999

99

Cash Price = 499 NOW

NOW

$ 99

10

5 $ 10

95

MOTOR OIL

20

$

CASE

RENT-TO-OWN OMAHA 46th & “L”

402

616 S . Saddlecreek

$ 99

12

PER WEEK

PER WEEK

Total of scheduled payments $1182.09.

ACE 4650 “L” St.

PER WEEK

Stoves

Bunk Beds With Mattresses $

8

Total of scheduled payments $818.09.

Total of scheduled payments $1000.09.

DETOX

BOX

We’ve Got Your Betty Boop Memorabilia

30

$

$ 00

STAINLESS STEEL DISC LOCK BUZZ INCENSE Champ

$

HARRIS BED BUG SPRAY

Case of 12

$ 99

PER WEEK

Total of scheduled payments $818.09.

Crazy Contact Lenses

PER WEEK

Total of scheduled payments $1000.09.

Home Theatre System NOW

5

PER WEEK 25 Weeks To Own Total of scheduled payments $149.75.

Total of scheduled payments $909.09.

READY, THE SET, SHOP 24

$ 99

Check Us Out At acerenttoown.com Open Mon. - Fri. 9-8:30 Saturday 9:00-6:00 516 Galvin Road So.

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

OMAHA

898-5800 558-2244 292-9000 393-1500 3401 W. Broadway

1841 E. 23rd Avenue So.

COUNCIL BLUFFS

In The Boomers Lounge Building

712

322-5300

FREMONT

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010


In Print. Online. All The Time. americanclassifieds.com

Page 4

Happy Holidays

REFRIGERATOR/ freezer, side-by-side, $600/ best offer, 402-320-4754. HEATER FOR construction use, 150,000 Btu, forced air, oil, made by All Pro, $125, 402-658-8551.

NEW

Sofa & Loveseat Set

39 $297

Months Interest Free Financing*

Kids Recliners

Starting At

NEW

With $20* Purchase

49

USED APPLIANCE sale, washers/ dryers, dishwashers and ranges as low as $99, top mount refrigerators $199, side-byside refrigerators $299. ASAP Appliance Repair Inc, 72nd & L Street, 402706-9931. MICROWAVE OVEN, almost new, $25, 402-6127316.

mekongomaha.com 3068 Q St. • Omaha 402-731-1204 9am-7pm Mon.-Sat. • 9am-5pm Sun. *Excludes seafood purchase • Expires 11/30/13

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. WASHER & dryer, Amana, now $749.99. See our large ad this issue, Ace Rent to Own. WASHER/ DRYER, stackable, Kenmore, white, with owner manual and hookup hoses, $200, 402-2143658. STOVE, ELECTRIC, white, $99, 402-426-5469. KITCHEN TABLE, glass top, 6 chairs included, needs some work, $65/ best offer, 402-830-1420. VACUUM, HOOVER self propelled, near new, $125, 402-556-7868.

BABY / TODDLER ITEMS

BUILDINGS / MATERIALS

DISNEY TRICYCLE, girl’s, $10, 402-339-7693. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q Street, 402-933-1707. CAR SEAT, like new, infant to toddler, $65, 402-3190421.

STEEL BUILDINGS: 5 only 20x24, 25x34, 30x42, 50x102, 60x140. Must move now, selling for balance owed, free delivery, 1-800-211-9593 x170.

BOOKS WESTERN BOOKS, leatherette, 18 of them, $90, 402-397-5029. BOOK SET, History of the United States 1st Edition, 16 books, $150, 712-3475272.

BARN DOOR, wood, old weathered, 22”x38”, $30, 402-319-8131. BATHROOM CABINET with mirror, 20”x60”, $20, 402-216-5159. WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

BABY STROLLER, 2 seater, $15, 402-393-7389, 402359-3659. GIRL’S 23” BIKE, small, Disney Princess, $16, 402339-7693. BABY CRIB, beautiful Oak, turns into toddler bed, $150/ offer, 402-319-0421. BIG WHEEL, girl’s, $5, 402339-7693. JOGGING STROLLER, $75/ best offer, 402-319-0421.

1000

Guaranteed Jackpot

Mattress Sets

697 197

CAMERAS & CAMCORDERS CAMERA, PROJECTOR, Bell & Howell, includes light bar/ screen, $250, 712-347-5272. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100.

CEMETERY PLOTS

BUILDINGS / MATERIALS

BABY / TODDLER ITEMS

$

Washer & Dryer Sets Queen Pillowtop

$

FREE VIETNAMESE SANDWICH

FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

And

$

Mekong Market & Kitchen

APPLIANCES

Hurr y, For Best Selection Prices Good Thru 11/24/13

e e r F y r e v i l e d

November 21, 2013

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. WESTLAWNHillcrest, Rest Haven Garden, 2 side-by-side plots, includes one vault, $3000, 402-740-9641. CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

CLOTHING & FORMAL WEAR COWBOY BOOTS, ostrich, Tony Lama, men’s size 10, sharp, retails $500, asking $200 or best offer, 402-7381958. WEDDING DRESS, size 1416, white, very pretty, $200, 402-292-1917. FALL COAT, ladies, London Fog, size 12, like new, $9, 402-933-6937. WINTER JACKET with hood, women’s blue denim, size 2x to 3x, reversible plaid lining, great condition, $25 cash only, 402731-8793. JACKET, MEN’S, XL, black leather. good condition, $50, 402-505-7175. LOAFERS, AEROSOLES, new, navy blue, ladies 81/2, $12, 402-932-9989. SCRUBS, sizes Medium thru XL; pants, tops, jackets, large quantity, price negotiable, 402-293-0703. BOOTS, NICE, size 7, $55, 402-672-8998.

$

FOR METAL IN MINUTES!

Plus ... Use Our 90 Days Same As Cash Or Lease To Own Program No Credit Needed* - Take It Home Today!

*See store for details

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net

(402)

342-0831

1405 Grace St

(402)

734-6029

5600 S. 60th St.

Paying CASH At BOTH Locations!


November 21, 2013

Buy, Sell Or Trade Anything Thru Your Local American Classifieds

A Gift for the Holidays Seldin Company is partnering with Food Bank for the Heartland this holiday season, and you can help. The Holiday season has traditionally been a season of service toward others and local property management company, Seldin, is doing what it can to serve the hungry in the heartland. Over the past four years, Seldin has collected over 61,000 pounds - about the weight of 28 mid-sized cars - for the local charity. Current residents will be entered in a drawing for one month’s free rent if they participate with a donation of 10 or more items. With the donation of 10 items, new tenants will enjoy NO APPLICATION FEE and for every 10 items donated, $ZLOOEHWDNHQRIIWKHLUÀUVWPRQWK·VUHQW /LPLWRILWHPV3OHDVHGHOLYHU\RXULWHPVWR\RXUOHDVLQJRIÀFHSULRUWR'HFHPEHUth.

OMAHA

BELLEVUE/PAPILLION/RALSTON BELLEVUE/P PA APILLION/RALST TON

Aspen Asp en Loftss - 11025 M Street, 402-331-0101 402 402-331-0101

Bellevue Place* - 1808 Warren Warren Street, 402-292-0423 40 02-292-0423 02 292 0423

The Barker r/The JJunction/Nottingham unction/Nottingh ham Barker/The - 306 S 15th Street, 4 402-934-6117

Chand ler Pointe Pointe (formerly ( Chandler Southgate) - 30 025 Kansas Dr, Drr, 402-731-1142 402-731-1142 3025

Centr al Park Parrk Tower Tower o Central - 1511 Farnam Street, 402-341-5130

Mission House* - 406 E Mission Ave, Avve, 402-292-0424 402-2 292-0424

Concord Sq quare - 2120 P aul Street Square Paul Street,, 402-932-3002

Oaks at Lakev iew w - 7471 Lakeview Court, Court, 402-933-3887 Lakeview

Drake School/Melcher/Milton Dr ake Court/Bull Courrt/Bull Durham/ICC Scho ool/Melcher/Milton - 2116 Leavenworth A vve, 402-341-6100 Ave,

Pheasant Ridge - 36th & Hwy 370, 402-291-1727 402-29 91-1727

Kellom East t/Gardens*/Knolls/Place e/Ridges/Villa East/Gardens*/Knolls/Place/Ridges/Villa - 1111 N 27th Street, 402-341-1019

Ralston House/Arboretum/La House/Arrboretum/La Bonne V ia SS/P apillion Via S/Papillion H Heig ights ht - 7301 Q Street, St t 402 2 339 9014 2-339-9014 Heights 402-339-9014

Livestock E Exchange /Livestock Com mmons Exchange/Livestock Commons - 4920 S 30th Street, 402-345-8450

T uscany (formerly y Tuscany Tuscany u Tuscany Place) - 97 711 Giles Road, Road, 402-320-3919 402-320-3919 9711

Liv ingston Plaza* - 303 S 132nd Str reet, 402-330-3995 Livingston Street, Montclair V illage - 3030 S 127th Co ourt, 402-933-9313 Village Court, Oak V alley** - 12555 Krug Ave, Avve, 402-333-9888 402-3 333-9888 Valley* Ontario Pla ace - 7325 Ontario, 402-614-2580 402-6 614-2580 Place Park P ark East*/JC East*/JC / Wade* Wade* - 539 S 26th Ave, Avve, 402-345-3168 Pilgrim Hei ghts - 1315 N 126th Stre eet, 402-932-3002 Heights Street, Royalwood / /Fairfax West e Royalwood/Fairfax East/Fairfax West - 12555 Elm Plaza, 402-333-2599 40 02-333-2599 Siena Fr anc cis House - 1702 Nicholas Nicholas Street, 402-502-4896 Francis St. James M Manor /Papio Valley Valley Manor/Papio - 3102 N 60th Street, 402-551-4243 Sunset Ridg ge - 132nd & Grover, Groverr, 402-334-9191 402 2 334 9191 2-334-9191 Ridge V illa De Sante*/Villa San nte*/Villa De Sante T err e ace/La Bonne V ia N/ Villa Terrace/La Via Laurel Hill/Stone Plaz za Plaza - 6250 V ille de Sante Drive, 402-504-1700 Ville V illage Eastt - 2011 N 25th Street, 402-451-8456 4 Village W estport - 14707 F Street, 402-895-3221 402-895 5-3221 Westport

What We Need FOOD ITEMS

HOUSEHOLD GOODS

Canned Meats, Fruits, & Vegetables Dry Beans & Rice Dried Potato Products Pasta & Pasta Sauce Peanut Butter & Jelly Flour, Sugar & Baking Products Condiments

Diapers Toilet Paper Paper Towels Paper Plates Deodorants Shampoos & Soaps Laundry Supplies

OCTOBER 14 - DECEMBER 19, 2013

* Senior Living

Page 5


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 6

November 21, 2013 Don’t miss out on our last 1026R 102 26R Sub Compact Utility T Sub-Compact ractorr! Tractor!

FREE ESTIMATES • Painting • Duct Cleaning •Carpet (Steam) Cleaning • Floor Cleaning • Floor Refinish • Hardwood Flooring • Ceramic Flooring

*0% Financing for 72 Month Months • • • •

25.2 hp (18.5 kW) HST transmission Standard 4-wheel drive H120 Loader & Rear

A & I Services LLC

Packages starting at

$219.32/per month

English 402.320.1862 • Spanish 402.612.3736

Save on our remaining 3E S Series eries Tractors ractors Compact Utility T s

AIServices.cu@gmail.com

% Financing for 60 Months *0% • • • •

APPLIANCE

31.4 31 4 - 37 37.1 7 1 engine hp 7.1 d 4-wheel drive Standard Tires3 Drawbarr & R4 Tires3 der & Rear Blade 305 Loa Loader

Sales & Repairs

No Additional Charge On Saturdays Packages Starting at

$18,249.00

Check Out This Handy Guide To The Services You Need!

Military & Senior Citizen Discount

FREE ESTIMATES!

25 OFF

• Residential • Commercial • Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

Service Call On Furnace or AC Repair

(402) 554-1110

NO-RISK

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES

NO QUESTIONS ASKED (402) 554-1110

Quality Residential

402-968-7632 PrimmEnterprises.com

altazar’s BS TONE

R o s o o fing m a R

EST. 1998

www.Baltazars Stone.com

402.614.8006

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities. Common applications for building stone include everything from exterior and interior veneers to ĂšQDOK@BDRĂ˜@MCĂ˜NTSCNNQĂ˜JHSBGDMR 14981 Grover Street Omaha, Nebraska 68144 402.614.8006

Professional Painting Residential & Commercial

FREE ESTIMATES

Free ESTIMATES!

Siding • Windows • Doors • Decks • Gutters • Roofs • Remodels • Paint • Floors Insured • 30 Years Experience

Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING

201-0231

We’ll Handle All Your Heating Needs!

40

$

No After Hours Surcharges Se Habla EspaĂąol

“Mr. Nice Guy� Call Aaron (402) 612-4860

(402) 660-7031

Schedule Yours Now!

A leading manufacturer of natural stone products.

Service Calls Just

ROOFING • GUTTERS • SIDING • PAINTING • FREE ESTIMATES •

Cozy Up To A New Fireplace

www.Baltazars Stone.com

(402)

Offer Of fer ends November 30, 2013. 1026R package includes H120 an and nd RB5060L. 3032E package includes R4 tires & drawbar with 305 loader and RB2072 rear blade. 2Financing subject to approved installment credit with John Deere Financial, f.f.s.b.; .s.b.; some restrictions DSSO\VRVHH\RXUGHDOHUIRUFRPSOHWHGHWDLOVDQGRWKHUÂżQDQFLQJRSWLRQV0DQXIDFWXUHUÂśV DSSO\VRVHH\RXUGHDOHUIRUFRPSOHWHGHWDLOVDQGRWKHUÂżQDQFLQJRRSWLRQV0DQXIDFWXUHU ÂśV HVWLPDWHRISRZHU ,62 SHU(&7D[HV,QFOXGHG-RKQ'HHUHÂśVJUHHQDQG\HOORZFRORU HVWLPDWHRISRZHU ,62 SHU(& 7D[HV,QFOXGHG-RKQ'HHUH D HÂśVJUHHQDQG\HOORZFRORU scheme, the leaping deer symbol and JOHN DEERE are trademar trademarks rks of Deere & Company Company..

402 451-2788 • 402 637-6072

Courteous • Professional • Reliable

Tune-Up Your A/C or Furnace for $89, and if it Breaks We Will Refund the Full $89 or Credit it Towards the Repair.

Call Abel

Macedonia Macedonia (712)-486-2441

Red R ed Oak (712)-623-4858 (7 712)-623-4858

ASPHALT EXPRESS PROS

24 Hour Service *Must present coupon at time of service

Hamburg Hamburg (712)-382-1862 (712)-382-18 862

Massena M assena (712)-779-2228

1

(402) 706-9931 • 72nd & L St.

$

Glenwood Glen wood (712)-622-8217

402-216-9640

Bathrooms Remodel Repair New

402-320-2600

SCHMIDT CONSTRUCTION BBB honor roll • Licensed • Insured

IT’S TIME FOR HEAT!

ipment Lawn Ekqeu s, Aerators,

INSTALLATION & SERVICE Residential • Commercial BBB A+ Rating Se Habla Espaùol

402-201-4393 Call For Free Inspection

ACE CONSTRUCTION

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

Power Ra , Tillers Weed Mowers and More

402-733-5555llevue

• 418 Galvin Road

Be

Fall Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

OMAHA

Council Bluffs

TIFFANY’S LAWN CARE

(402) 556-7340

(712) 322-5516

George (402) 203-2837

Furnace Working At Maximum Capacity? • Honest• Dependable Residential & Commercial

HVAC

HEATING AND AIR (402) 850-7898


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

November 21, 2013

The Favorite Gift 2 (5 oz.) Filet Mignons 2 (5 oz.) Top Sirloins 4 (4 oz.) Boneless Pork Chops 4 (4 oz.) Omaha Steaks Burgers 4 Stuffed Baked Potatoes 4 Caramel Apple Tartlets

OmahaMattressCompany.com Twin

Queen

Starting @

Starting @

$

58

$

78

Full

King

Starting @

Starting @

$

68

$

98

SOFA’S & SECTIONALS Starting At

Starting At

$

499

$

299

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

CLOTHING & FORMAL WEAR WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $40/ best offer, 402-740-6877.

COMPUTERS / ACCESSORIES TABLET, NOW $219.99. See our large ad this issue, Ace Rent to Own. SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. HP PAVILION Media Center PC m7760n (RK570AA) Intel Viiv TM technology 2.13 GHz processor SuperMulti DVD burner with lightscribe direct disc labeling Extra DVD bay Windows Vista Home Premium OS with07 Word, Excel, Powerpoint and OneNote Windows Media player, play & library music & burn own CDs Windows Media center, watch and record TV Muvee auto-producer, make own movies 22 Samsung monitor Wireless mouse, keyboard, TV remote Logitech Z-10 2.0 speakers, $450. Dave 402312-6393. No texts please.

COMPUTERS / ACCESSORIES APPLE IPAD mini, $469.99. See our large ad this issue, Ace Rent to Own. SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332. LAPTOPS $100; Dell CPUs $45, (no hard drive); 19” flat monitors $40, Army Surplus Sales 712-3228399. COMPUTER, E-Machine, Windows 7, very nice system, $175 cash, 402-4980026. SUPPORT FOR MACs, Adobe InDesign, Photoshop, Illustrator, QuarkXpress, Microsoft Office, Creator, software and hardware conflicts or failures, 15+ years experience, call Slayton Solutions at 515-360-8100 for contract information and get 3 months free with annual support contract and peace of mind that you have the support you need. (MCN) NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100. HP COMPUTER, 20” All in one, $459.99. See our large ad this issue, Ace Rent to Own.

LAPTOP COMPUTER with bag, now $379.99. See our large ad this issue, Ace Rent to Own. 15” HP monitor, keyboard & mouse, $40, 402-8899854, Missouri Valley.

FARM ANIMALS / RANCH COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male;712-579-0221, 712654-2612. UFT 400 BU Grain Cart, 1000 PTO, Good condition, $2500. Gleaner GL438 Corn Head, Lots of New Parts, Ready to go, $900. John Deere sickle mower mounting bracket for semi mount mowers, fits John Deere mower Models # 5, 7, 8, 9, 37, 38, 39 fits 2510, 2520, 3010, 3020, 4000, 4010, 4020 Series tractors, $175. Nebraska City area, call Carl at 402-874-1127, leave message if no answer.

FARM EQUIP. / TRACTORS RIMS, FRONT for tractor, 8 N Ford, 400x19, 2 for $50, 402-319-8131. TRANSFER PUMP, Gorman-Rupp, 2”, 3.5 hp, on propane, includes 25’ screened intake hose, 5/ 100 feet by 2” fire hoses, 4, new, 2 nozzles/ adjustable adapter for double green hose, $300, 402-374-1306. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN MO’SHERS ANGELS Daycare, loving moms who care as you do. Lates/ overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. ONLINE 24/7 at amer icanclassifieds.com

PSALMS 127:3 Child Care Ministries, 3020 Huntington Ave, 402614-4257, 850-3729. Open 24 hours, drop-off services provided, biblical & educational teachings, healthy home cooked meals, safe/ secure positive environment, Spanish & sign language, yearly field trips, full court gym, all staff First Aid & CPR certified, members of BBB, private pay & Title XX accepted.

5:30AM TO 12AM, Monday thru Friday; Saturday, 5:30am to 5:30pm, educational curriculum, cameras in each classroom, Title XX, state licensed, transportation available, Little Hearts, 4615 North 24th, 402455-1990, 402-706-4700. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

49377CEZ Reg $154.00

Now Only....

$

4999

Burgers FREE!

GUARANTEED

Limit 2. 4 (4 oz.) burgers must ship with $49 order. Standard S&H added. Expires 12/31/13. ©2013 OCG | 16027 | Omaha Steaks, Inc.

Call 1-800-906-0392 and ask for 49377CEZ or visit www.OmahaSteaks.com/holiday21 FINANCIAL INFO. NATIONWIDE

FITNESS / EXERCISE EQUIPMENT

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DO YOU HAVE problems with your credit? Are your scores too low to rent an apartment, buy a home or get a car? Call Mr Kaplan and The Credit Pros now for a free credit consultation at 1-877-686-6440. (MCN) HAVE PAYDAY loans? Want to get rid of payday loans? Get payday companies out of your pocket now, call now, no obligation, 1-800-971-6210. (MCN) FINANCIAL problems solved, control your finances with one low monthly payment at affordable rates, call Century Group 1-800-931-1942. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need fast $500 to $500,000? Rates as low as 1/2% month, call now, 1800-568-8321, www.law capital.com

EXERCISE BIKE, Schwinn Airdyne, $350, cash only, 712-366-5909. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100.

GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

FREE ENTERTAINMENT center, has wheels, large, TV opening size is 30” x 22”, 402-651-4525. FREE FIREWOOD, 402451-1400 or 402-312-3296. FREE BLACK Walnut tree, you cut down and haul away, Ralston area, 402339-2393.

MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q Street, 402-933-1707. MOVING SALE, nice sofa and chaise, bronze/ brown, good condition, like new $650; dinette table with 4 chairs, brown, $90; call if you would like to see, 402203-5623. BOOKCASE WITH sidekick desk attached, $200/ best offer, 402-397-9509. SOFA SLEEPERS, starting at $99. The Furniture Place, 402-933-1707. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650.

SMOKED PORK shoulder, smoked pork spare ribs, whole smoked turkey, beef jerky, ready to eat, John 402-6725821.

FREE ITEMS

FURNITURE

FREE TABLES, chairs, clothing, mattresses, desk, couch and piano, call for appointment 402-4933742. BLACK WALNUT TREE, 100 year old, free for the cutting, 402-590-4877.

SOFA SLEEPERS, various colors, $99. The Furniture Place, 402-933-1707. TWIN MATTRESSES, $58. The Furniture Place, 402933-1707. RECLINERS, various colors, $199. The Furniture Place, 402-933-1707.

CA$H Delivered To

LOVESEAT, IVORY, well cared for, $55, 402-9438929. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650. NEW TWIN mattress & box set, $176. The Furniture Place, 402-933-1707. ANTIQUE TABLE, couch, glider with ottoman, desk & chair, DVD players, TVs, large mirrors, area rugs, dresser, fish tanks, food processor, juicer, Hoover Floormate & steam vac, 402-277-0821.

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

For Cars & Scrap Metal

Visit UPullItOmaha.com

FIREWOOD FIREWOOD FOR sale, credit cards welcome, 402862-3260.

19” Flat Monitors

FURNITURE

JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279. YOUNG MUSCOVY DUCK Processed & fresh frozen on November 9th, $3.50/ lb, 1-402-642-2327 or 1402-617-8322, fgfarmer@ hotmail.com

Perfect Gifts

to every shipping address in your order from this ad.

No Hard Drive

FREE ITEMS

FRESH FOOD / MARKETS / GOODIES

PLUS, 4 More

Dell CPUs

Page 7

5600 S. 60TH ST.

1405 GRACE ST.

402-734-6029

402-342-0831

45 $ 40

$

Name Brand LAPTOPS

•Computer Equipment •Office Equipment•Military Items

2436 Ave L

$

From From CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008.

100

Council Bluffs, IA (712) 322-8399

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-8508183, 402-932-0731.

WE WORK. That’s it. American Classifieds and americanclassi fieds.com 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402932-0731.

No Enrollment Fee! All Ages

CHILDCARE

36th & Hwy 370 402-505-9633

FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com ONLINE 24/7 at amer icanclassifieds. com

CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com ADVERTISING PAYS, call American Classifieds today, 402-3424426.

Fall Enrollment

Inscripciõn de Otoño View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395 www.FantasticBeginnings.com


www.americanclassifieds.com

Page 8

WIN 55 NOW BUYING!

FOOTBALL CONTEST

See Entry Blank For Drop Off Locations

WE BUY & SELL:

438 Galvin Road • Bellevue • 402-734-1470

Full & Part-Time Positions Available, Paid Training Classes Start Dec. 4th

2nd Place: Buffet Lunch For 2

OFFICIAL CONTEST RULES: Check the winning team for each game (check both if you wish to predict a tie) and guess the final score of the Tie Breaker game. Use the official entry form below. American Classifieds employees and families excluded. Must be 18 years or older to enter. Limit one entry per person per week. Limit one winner per family per season. Decisions of the judges are final. You must deliver your entry form to one of the merchants below, so that we receive it by Thursday, 12pm (Noon). See entry form for weekly deadline information. Contest prizes must be picked within 30 days of winning.

City: ____________ Phone: __________

Drop Off Entries At These Locations ONLY By Thursday 12pm (Noon) Each Week Just Popʼd Popcorn, 626 S. 72nd (72nd & Jones) The Omaha Flea Market, 136th & Q (Deerfield) Peoples True Value, 2917 W. Broadway, CB Pizza Ranch, 3010 S. 84th, Omaha • 3505 Metro Dr, CB GNC, Twin Creek, Shadow Lake & Village Pointe Ponca Smokes, 1001 Avenue H, Carter Lake, IA Orsiʼs Italian Bakery & Pizzeria, 6th & Pacific The Tire Factory, 37th & “Q”

Team 1 Game 1 ❑ Game 2 ❑ Game 3 ❑ Game 4 ❑ Game 5 ❑ Game 6 ❑ Game 7 ❑ Game 8 ❑ Game 9 ❑ Game 10 ❑ Game 11 ❑ Game 12 ❑ Game 13 ❑ Game 14 ❑ Game 15 ❑ Game 16 ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

Team 1 Team 17 Game 17 ❑ 18 Game 18 ❑ 19 Game 19 ❑ 20 Game 20 ❑ 21 Game 21 ❑ Game 22 ❑ 22 Game 23 ❑ 23 Game 24 ❑ 24 Game 25 ❑ 25 Game 26 ❑ 26 Game 27 ❑ 27 Game ❑ Game 28 28 ❑ Game ❑ Game 29 29 ❑

60 VEHICLES UNDER 4000

Interested In Becoming A Tax Preparer?

WIN 55 2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

“We Make A House Into A Home” Kitchens • Bathrooms • Basements •Garages • Decks • Patios • Room Additions • Concrete • Fire Restoration • Windows • New Construction and Remodels Licensed and Insured

Service to Omaha & Surrounding Areas

(402) 915-1040 Jacksonhewitt@jhtaxsave.com

(402)669-2040

Game #9 Team 1 . . . . . . . .Alabama Team 2 . . . . . . . .Auburn

Game #15 Team 1 . . . . . . . .Clemson Team 2 . .South Carolina

Tie Breaker: Nebraska _____ Iowa _____ For Legal Purposes You Must Sign Below _______________________________________________________

NOTICE: This contest must be turned in by Wed., Nov. 27th, 12pm (Noon). Mailed entries will be disqualified.

402-292-1455 • 800-756-7344 Game #10 Team 1 . . . . .Florida State Team 2 . . . . . . . . .Florida

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

• Honest • Dependable • Residential & Commercial

HVAC HEATING AND AIR (402) 850-7898 Game #25 Team 1 . . . . . .Penn State Team 2 . . . . . .Wisconsin

‘02 Dodge Ram #S43881R $

A1120 PACHE CAMPER CENTER Fort Crook Road • Bellevue Celebrating over 46 Years in Business View on-line www.apachecamper.com

EDWARDS CASH CARS www.edwardsautogroup.com

NOTICE: Thanksgiving Holiday Deadline: Wed. Nov. 27th, Noon

Repair & Install

$

NOW HIRING!

$

Address: _________________________

(Based on silver market rate)

J & J COINS

FIRST PLACE:

Name: ___________________________

WIN $55

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars

•Diamonds •Gold & Silver Jewelry •Stamps •Watches •Postcards •Political Items •Antiques •Sports Memorabilia •Foreign Coins & Currency

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

OFFICIAL ENTRY FORM

See Entry Blank For Drop Off Locations

South Omaha Church of God 17th & “J” Street SOCOG.info

$

November 21, 2013

Nice 2WD

3995

721 N. 120th • 402-504-9575

27:17

Mon.-Wed. 8:30am-10pm • Thurs. 8:30am-11pm Fri. 8:30am-12am • Sat. 9-12am • Closed Sunday Game #16 Team 1 . . . . . . . . . . .UCLA Team 2 . . . . . . . . . . .USC

Game #26 Team 1 . . . . . . .Iowa State Team 2 . . .West Virginia

Drop Off Your Entry At The Sponsors Below • See Entry Blank

os Roofing m a R

30% OFF ANY ITEM with this ad or football entry form Twin Creek Plaza • Bellevue 36th & Hwy 370 • 402-291-4228 Shadowlake Towne Center • Papillion 72nd & Hwy 370 • 402-339-1749 Village Pointe • Omaha 17255 Davenport St. • 402-932-3133

ITALIAN BAKERY & PIZZERIA

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

ROOFING • GUTTERS SIDING • PAINTING

402-345-3438 Full Sheet Pizza

$

3 OFF

• FREE ESTIMATES •

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Cheap truck

Over 180 Vehicles To Choose From Vehicles Starting At

$

1000

Guaranteed Jackpot

*Valid ONLY at GNC Twin Creek, GNC Shadowlake and GNC Village Pointe. Some restrictions may apply.

Family Owned & Operated • Expires 12/31/13

(402) 660-7031

Blondo Social Hall 8061 Blondo (402)391-9088

Game #1 Team 1 . . . . . . .Nebraska Team 2 . . . . . . . . . . .Iowa

Game #5 Team 1 . . . . . . . . . . . .LSU Team 2 . . . . . . .Arkansas

Game #11 Team 1 . . . . . . .Ohio State Team 2 . . . . . . .Michigan

Game #17 Team 1 . . . .Virginia Tech Team 2 . . . . . . . .Virginia

Mega Market

WINTER IS ON THE WAY

$

Prepare your car with a remote starter and security system!

Home of The Omaha Flea Market

Open 9am-6pm - Tuesday-Sunday

FREE ADMISSION: VENDORS WANTED!

97

14

106-Pc. Screwdrive Set

The Omaha Flea Market

R 170 790 B2

Open 9am-6pm - Sat. & Sun.

Peoples True Value

712-323-6822

START RIGHT. START HERE®

©2013 True Value Company. All rights reserved

Deerfield Plaza (Old Bakers)

$

4

Buy 1 Buffet At Reguar Price

Game #12 Team 1 . . . . . . . .Missouri Team 2 . . . .Texas A & M

Ponca Smoke Signals $ From

3505 Metro Dr. Council Bluffs • 712-256-7701 3010 S. 84th St. Omaha • 402-934-4888 Game #3 Team 1 . . . . . . . . . . . .UCF Team 2 . . .South Florida

A/C or Furnace Tune Up & Inspection

$

65! Superior

FAST SERVICE! Only

*

Heating & Cooling (402)

880-7568

*Some restrictions may apply • Expires 12/1/13 Game #4 Team 1 . . . . . .Texas State Team 2 . . . . . . . . . . .Troy

(In Harold’s Square)

3 $25 From

Mon.-Thurs. 7:30am - 8:00pm Fri. & Sat. 7:30am - 9:00pm Sun. 10:00am - 6:00pm

•Low Rates •Clean •Reliable •Nationwide •Professionally Trained Drivers

Service Call On Furnace or AC Repair

•Amusement Parks •Church Trips •Corporate Outings

Available 24 Hours A Day Game #18 Team 1 . . . . . . . . .Arizona Team 2 . . .Arizona State

Bud’s

PAWN SHOP

BUY - SELL - TRADE - LOAN

Located Off Abbott Drive At

1001 Ave. H • Carter Lake

402-292-1113

NEW & USED TIRES and RIMS

Thousands In Stock! Repair • Custom Orders

734-4044 3705 Q St. • Omaha Monday - Friday 9-6; Sat. 9-3

75

www.computeromaha.com Game #19 Team 1 . . . . . . . . .Rutgers Team 2 . . . .Connecticut

Good Shepherd Funeral Home

Done Right The First Time “Your Way”

Funerals • Cremations Pre-Planning Se Habla Espanol International Services

Game #14 Team 1 . . . . . . . . . .Baylor Team 2 . . . . . . . . . . .TCU

FALL YARD CLEANUP

RESIDENTIAL COMMERCIAL • Lawn Mowing • Fertilizing • Snow Removal • Aeration / Overseeding • River Rock • Mulch • Landscaping

Fully Licensed & Insured

Omaha & Surrounding Communities

Game #20 Team 1 . . . .Georgia Tech Team 2 . . . . . . . .Georgia

Commercial • Residential

Rodriguez Contractors (402) 686-1006 Game #27 Team 1 . . . .Jack. Jaugars Team 2 . . .Clev. Browns

WE LOVE OUR FAMILIES J.F. BLOOM & CO. Mausoleums • Monuments • Vases Markers • Ledger Stones • Benches

855-880-8747 Game #22 Team 1 . . . . . . . . .Purdue Team 2 . . . . . . . .Indiana

Game #28 Team 1 . . . . . . .Ind. Colts Team 2 . . . .Tenn. Titans

Free Cable!

Rooms Start At $ 86 Per Week*

*Reg. $85

Game #13 Team 1 . . . . . . . .Stanford Team 2 . . . . .Notre Dame

www.goodshepherdfuneralhome.com

Game #8 Team 1 . . . . . . . . .Oregon Team 2 . . .Oregon State

$ Just

7758 CASS STREET (402)572-0350

2407 LINCOLN ROAD BELLEVUE

4425 South 24th St. (402) 505-9260

(402)

Virus Removal

Snow Removal

3253 S. 84th St. • Omaha, NE 709 Creek Top • Co. Bluffs, IA 402-397-1235 712-328-0660 20th & Ames • Omaha, NE 12th & Chatburn • Harlan, IA 402-451-6000 712-755-3874

(402) 554-1110

25% OFF

On Anything Of Value

Just 3 Minutes From Downtown Game #7 Team 1 . . . . .Washington Team 2 . .Washington St.

Game #21 Team 1 . . . . . .Boise State Team 2 . . . .New Mexico

Our School Buses Are Not Just For Kids!

Discounted, All-Natural, Native American Products

CA RTONS

499!

$

Planning A Trip?

25 OFF *Must present coupon at time of service

Game #6 Team 1 . . . . .Fresno State Team 2 . .San Jose State

PACKS

Offer Expires 12/22/13

169.99!

SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB

99

BUFFET

$

402-968-5477

Sale Ends 11/30/13

Game #2 Team 1 . . . . . . .Miami (FL) Team 2 . . . . . .Pittsburgh

SMART PHONE READY!

Systems Starting At

5222 S. 136th St • 136th & “Q”

2917 West Broadway • Council Bluffs, IA 51501 ®

NEW from

FREE 4995 ESTIMATES Complete Remodeling

‘04 Ford Expedition #8159B, $

Colonial Hotel and Apartments 3804 Farnam St. • (402) 551-4543

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

Expires 12/31/13 Plus Tax • Deposit • New Guests • 4 Wk Minimum

Game #23 Team 1 . . . . .Wake Forest Team 2 . . . . . .Vanderbilt

BLACK FRIDAY Nov. 29, 2013

Small Business

SATURDAY Nov. 30, 2013

SALES THROUGHOUT STORE!

Scrappin Studio

913 Village Square • Gretna 402-332-3132 • www.scrappinstudio.com

Game #24 Team 1 . . . . . . . .Colorado Team 2 . . . . . . . . . . .Utah

1010 34th Ave Council Bluffs

712 366-8400 www.fullthrottleia.com Game #29 Team 1 . . . . . .K.C. Chiefs Team 2 .Denver Broncos

New Donors Earn $100 in Your First Week and Help Save A Life • Must be at least 18 years old to donate • Donor must provide a valid photo ID, and Social Security Card

GRIFOLS Biomat USA, Inc.

617 Mynster St. • Council Bluffs • 712.352.1218 www.grifolsplasma.com


Expect Big Results From Your Local American Classifieds!

November 21, 2013

Page 9

Need Hi-Gloss Flyers or Business Cards For Your Business? American Classifieds offers

HUGE DISCOUNTS CALIFORNIA KING waterbed headboard, 6 drawer pedestal, not all pieces there, $25 or make offer, 402-253-3038. ENTERTAINMENT center with glass doors, holds up to 32” TV, $100, 402-3342949. Furniture

ANTIQUE Dining room set, very good condition, china hutch, buffet, round table with 3 leaves and 5 matching chairs, call 402-639-6802, leave name & number, call will be returned. END TABLES with drawer, 2 matching, excellent condition, $75 for both, best offer, 402-558-5646. KITCHEN TABLE & 6 chairs, solid wood, light colored, $100, 402-7085324. COUCH & loveseat, cream colored, like new, $800/ best offer, 402-320-4754.

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. DINING ROOM hutch, 2 piece, 80” high, 53” wide, 17” deep, pecan finish, excellent condition, make offer, 402-214-9201 to see. CHESTS, 4 drawer, $44. The Furniture Place, 402933-1707. BED FRAME, King, wood and metal; bed frame, Queen, all metal, $50 or trade for a Double, 402917-4545. TWIN BED, both mattresses & frame included, $125, 402-277-0821. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650.

th

FURNITURE

Monster Glass 13 & Vinton • (402) 614-3052

For These Services . . .

We Make It Easy & Inexpensive, Just Ask! •Flyers •Circulars •Business Cards •Booklets •Typesetting & Much More

E-Cigs & Juices • Uncle Junks • Lush • Phresh E-Liquid • Mr. Nice Guy

PACKS CARTONS

Also...

$

Unique Hand Blown Glass

From

BUNK BEDS: very sturdy wood, held together with carriage bolts, can be separated into 2 twin beds, includes 2 mattresses, 2 sets of sheets & 2 comforters, $450, 402-3048004. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100.

MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. SOFA & LOVESEAT, now $749.99. See our large ad this issue, Ace Rent to Own. NEW QUEEN mattress & box set, $197. The Furniture Place, 402-933-1707. ENTERTAINMENT stand, black with glass doors, $50, 402-334-2949. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426.

GARAGE SALES & GENERAL SALES ESTATE SALE, indoors, 1602 South 75th Street, Omaha, November 21st thru 23rd, 9am to 6pm; November 24th, 9am to 2pm, commercial mowers, metal lathe & shear, wood lathes, saws, tools, Rockola juke box, furniture, washer/ dryer, freezer, yarn, www.koauctions. com Or 402-658-1414.

HOME FURNISHINGS AREA RUG, new, print, paid $119.95, asking $50, brand new, (402) 391-6697. PICTURES OF vase & flowers, wooden frame, 30” L by 14” W, 2 of them for $10, 402-932-9989. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100. CARPET, BRAND new, 20x22, Coral color, still in plastic, $125 per roll, please call if you would like to see, 402-203-5623. RUG, 9X7, beige, $20, call 402-292-1917. LAMPS WITH wood base, $50 for pair, 402-334-2949. CRYSTAL GLASSES, set of six, $15, 402-871-1469.

GIFTS PERSONAL creations, personalized holiday gifts, order now for 25% off your order of $19 or more (regular priced). To redeem this offer visit www.personalcreations.com/actnow Or call 1-800906-0383. (MCN) BARBIE DOLLS and furniture, $20, 402-592-2145. GLASSES, Nebraska National Championship, 6” tall, 2 for $15, 402-4264955 Blair. ELECTRIC SCOOTER, 2 wheel, Schwinn, for child 6 to 12 years old, new battery, retails $230, asking $125, great Christmas present, 402-731-9416.

HEALTH FOODS & WEIGHT LOSS

HUNTING & FISHING

30% OFF any item! GNC Twin Creek, GNC Shadowlake or GNC Village Pointe. See our ad on the football contest for coupon.

FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 280-320 CLASS Elk $4500; Axis, Blackbuck, fallow, $2500; Axis, Red Stag $3500; Rams $800-$1600; Bobby 512-423-0362, Elgin, Texas, http:// www. eightpointranch.com

HOLIDAY NEEDS

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006

FREE

SCHEDULE YOUR holiday party now! Bellevue Berry Farm, www.bellevueberryfarm.com or 402-331-5500. CHRISTMAS TREE, artificial, green, 7-1/2’, with tree stand, excellent condition, $30, 402-391-0210. CHRISTMAS TREE, artificial, 6’ 6”, with stand, $20, 402-391-3165.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out. DISH TV retailer, starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-261-8091.

HOME FURNISHINGS MANTEL CLOCK, Howard Miller (Akron), model #635125, brand new, online costs $325, asking $200, 402-932-9989. RUG, 5’7” x 8’3”, $35, 402932-3579.

Shop Smart Shop Safe Shop Locally With

American Classifieds

PRIVATE OWNER FOR SALE CLASSIFIED ADS From AMERICAN CLASSIFIEDS

CALL NOW!

402

From

monsterglass.org

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. DININGROOM table, solid cherry, with built-in leaf, seats 8, includes 6 chairs, $800/ best offer, 402-3204754. DINING ROOM set, Mahogany, $300; couch, gray/ green, $75; kitchen table, $40, 402-330-5055. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. SOFAS, various colors, $249. The Furniture Place, 402-933-1707.

ANNOUNCING . . .

3 $25

342-4426

CALL FOR DETAILS

JEWELRY MEN’S CITIZEN quartz, day/ date, blue face, nickel/ gold tone, nice watch $35, 402-451-0434. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

LAWN & GARDEN SNOW EQUIPMENT ROSE TRELLIS, decorative copper, 6’x5’, $25, 402-2165159. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. FALL CLEAN-UP Aeration, light hauling, snow removal, 402650-8739. REASONABLE, snow plowing, 8’ blade, call 402451-2408. LAWN CHAIR, metal, $20, 402-216-5159. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. TUFF SHED, 8x10, fully assembled, you haul away, $800, 402-980-4729. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100. MULCH MOWER, 22” Craftsman, self-propelled, 4.75 engine, $75, 402-9910434. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. SNOW THROWER, Yardman, electric, used once, $99 or best offer, 402-3318431. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. FREE ESTIMATES, mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-9347590, 402-650-8826. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. FERTILIZER SPREADER, Broadcast, $10, 402-5511944.

LOST & FOUND MISSING CAT named Sissy, pregnant, gray/ dark gray stripes, missing from 8th Street & 2nd Avenue, Council Bluffs, around November 7th/ 8th, cash reward, love & miss her, 712-328-0840, 402-8124870.

MEDICAL EQUIPMENT & SUPPLIES CRUTCHES, $3, 402-9323579. RAMP FOR wheel chair, aluminum, paid $3000, asking $1000, 402-5988122. WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873. HOSPITAL BED with mattress, $250/ best offer; wheelchairs, 2 manual $75 each, one electric $350/ best offer, 402-731-0248. HOSPITAL BED, electric, 6 months old, side rails, nice mattress, $145, 402-3307310.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN)

MEDICAL & HEALTH NATIONWIDE DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) VIAGRA AND Cialis users, 50 pills, special $99, free shipping, 100% guaranteed, call now, 1-800-8494243. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescription s.com 1-866-930-7455. BUY VIAGRA 100 mg; Cialis 20 mg; 40 pills plus 4 free, $99 discreet shipping, save $500 now, 1877-595-1022.

MISCELLANEOUS SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. BOBCAT, DUMP truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment. Vanguard Cleaning Systems 402614-0978. ADVERTISING PAYS, call 402-342-4426.


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 10

November 21, 2013

Refurbished

LAPTOPS & DESKTOPS Excellent Condition *Call For Prices! MISCELLANEOUS $1000 JACKPOT Guaranteed! Blondo Bingo, Saturday at 1pm, Sunday, Monday & Wednesdays at 7pm, 8061 Blondo. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. COMMERCIAL/ residential, snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. FREE ESTIMATES, affordable complete home repairs, carpentry, repair/ build decks, plumbing, electrical and remodeling, 402-305-5979.

FREE ESTIMATES, Metro area, hauling & moving, T Williams, 402-208-2064. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. FREE ESTIMATES, Metro area, hauling & moving, T Williams, 402-208-2064. PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777.

Virus Removal

SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. FALL CLEAN-UP, handyman, odd jobs, light hauling, 402-301-0076. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. FILING BANKRUPTCY? Need income taxes filed? Cheap rates, Olivieri Tax Services, LLC, 402-3128417. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165.

FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. GREAT PRICES! Custom auto, marine, aviation upholstery, Alvarado Upholstery LLC, 402-208-8553. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

$ Just

HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue. THOMAS THE Train set, $175; small wooden table, 2 chairs, $185; 402-6142077. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370.

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470 Let’s recycle with Sadoff and get paid more!

visit www.sadoff.com

402-345-6624 4918 F St. We Price Match

7758 CASS ST • (402) 572-0350 www.computeromaha.com

SHELLAC AND A REGULAR PEDICURE

50

$

$79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625.

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

*Reg. $85

HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030.

NOW BUYING!

Looking For Something Special?

75

Reg. $ 78

When You Book Your Appointment With Subbi

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 11-30-13 RESIDENTIAL/ commercial, snow removal, roofing, siding & gutters, locally owned & operated. Free inspections, 10 year warranty. BBB. Mejia Roofing & Contractors, 402415-3045. 30% OFF any item! GNC Twin Creek, GNC Shadowlake or GNC Village Pointe. See our ad on the football contest for coupon. GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. INTERIOR PAINT, one gallon, cranberry color, $10, 402-657-9384. GOLF CLUBS with bag, 4 sets,$100 for all, 402-5923767, 402-334-8721. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. FREE ESTIMATES, commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-980-7460. FREE PRODUCTS, strapped for $ this holiday? Stock up, Lavish Gifts for free from Garcinia Cambogia, Lift Vapor, 100% free, pay only $2.97 shipping, save $, limited time offer, 1-480-525-3379, www.free trialmall.com (MCN) BUYING ROYALTIES & mineral rights to properties. If you are tired of receiving small monthly checks if at all, call 1-408202-9307, www.theminer albuyer@aol.com (MCN)

5¢ extra on aluminum cans!

GURNEY, HEAVY duty aluminum frame, carpeted top, collapsible, 4 large wheels, retail $1600, asking $600/ best offer, 402592-3767 or 402-578-9901. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. CERTIFIED CEMENT mason, over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. TOWING restraints & light weight wheel lift L arms; truck mount electric winch, 12 volt; poly pool, 8’;best offers, 402-706-6983. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new,$90, 402-431-3683. TIFFANY’S LAWN Care, Fall clean-ups, tree trim/ removal, house cleanouts, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. LIVE LIFE to the fullest. Learn the key to enjoying fulfilling relationships and achieving lasting happiness. Buy, read and use Dianetics today, 1-800-7221733 or www.dianetics book.com/offer (MCN) NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. MEGA 3 DAY sale! November 21st thru 23rd. Furniture up to 75% off. Kid’s clothes 4/ $1. Don’t miss this sale! The Furniture Place, 9421 Q Street, 402-933-1707.

HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue. MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. LAWN MOWER; leaf blower/ vacuum; snow blower; weed trimmer; double dog box and 2 dog vests, 402-339-5639. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. DISHES, SETTING for 4, brand new, $15, (402) 3916697. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031.

THIS SECTION CONTINUES ON PAGE 19


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 14

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES 1977-78 DATSUN 280Z parts, too many to list, $300 takes all, 402-4313683. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402-6160163. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAMPER SHELL, 5’10” wide by 6’10” long, with clamps, $225, 402-9913499. CAR TOTER for smaller cars, $500 or best offer, 712-242-8024. CHEVY F-250, 1991, 4WD, good engine, for parts, 402-451-1400. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FACTORY WHEELS for Ford F-150, 15”, 4 for $100/ best offer, 402-339-8691. FLOOR MATS for Ford Edge, 2011, almost new, $60, 402-415-5380. FLOOR MATS for pickup, for Winter use, $20, 402415-5380. GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. GAS CANS, 5 gallon, 8 for $40, 402-391-3165. GOODYEAR TIRES, 4, mounted on Mitsubishi rims, P235/75/R15, excellent shape, $75 for set, 402-932-3579. PAYING CASH! Top dollar for your unwanted vehicle. Guaranteed same day pickup, Bohbot Salvage 402-253-7470.

HOOD AND headlights for 2007 Honda CRV, original manufactured equipment, $100, 402-321-7676. HUB CAPS for Cadillac, match perfect, 5 of them, $20, 402-397-5029. MECHANIC’S CREEPER, Montgomery Ward, Art No 61-9212, $150 or best offer, 402-331-8431. MID 70’S Ford truck transmission, 3 speed with overdrive, $100, 402-9910434. MOTOR, 454, V8 out of 1989 Chevy Silverado, 4x4, 125,000 miles on motor, $600 firm, 402-733-7333. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. PICKUP CRANE, $50, 402830-2742. REMOTE START $99 Installation included, single button, without bypass. Creative Auto Solutions, 712-256-3454. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. SNOW TIRES, studded, P205/ 75R 14, like new, $175/ best offer, 402201-4202. SPARE TIRE and rim, for mid 90’s Nissan Altima, new/ never used, 15”, 4 lug, $25 cash, 712-3236001. TAILGATE for 2005 Chevy, like new, $250, 402-7334645. TIRE CHAINS, Sure-grip , fits 13”, 14” and 15”, $20, 402-319-8131. TIRE, new, Goodyear Wrangler, 265 70/ 17, $50, 402-991-0434. TIRES, 7.50/ 16 LTM/ S, super deep lug, El Dorado, 65% tread, $60 for pair, 402-339-8691. TIRES, SET of 4, 16”, $90, best offer, 402-612-7316. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402591-9975. TOOL BOX for back of full size pickup, $100; hard shell Tonneau cover, 81x62, $100, 402-680-5099.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES TOPPER FOR 2001 F-150 pickup, metal, make offer, 402-571-8432. TRAILER HITCH off 2005 Silverado, Draw-Tite #75097, maximum weight with ball mount 5000 lbs, good condition, $100, best offer, Mark 402-502-9913. TRANSMISSION, automatic, 2005 Chevy Cavalier with 40,000 miles, $75, 402-321-7676. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-9337962 Omaha. “BUYER BEWARE” The following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

NOW PAYING CASH! FOR WRECKED OR JUNKED VEHICLES!

BOATS & WATERCRAFT GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. OUTBOARD MOTOR, 15 hp, Johnson Seahorse, works good, in good condition, $450/ best offer, Mark, 402-502-9913. OUTBOARD MOTOR, small, 3 hp Johnson, with fold up lower unit, includes carrying case, excellent condition, $300, 402-374-1306.

On Any Vehicle

CARS - CARS $395 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY, ‘00, 4 door, power windows, power locks, gold, $1589 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK SKYLARK, ‘95, 4 door, V6, automatic, runs great, no rust, 123,000 miles, $1395. Ames Auto Sales, 6507 Ames, 402453-3355. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY COBALT, 2007, white, low miles, call for details, $4500, 402-6805807.

For... •Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

NO TITLE NEEDED ON OLDER VEHICLES (402)

0

206-6646

WILL PAY UP TO $

1300

Call 7 Days!

NO WAITING FOR VEHICLE PICKUP Lakeside Auto Recyclers (west) OPEN TIL 6PM

2203 N. 14th Plaza (14th & Grace)

402

637-TOWS (8697)


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 14

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES 1977-78 DATSUN 280Z parts, too many to list, $300 takes all, 402-4313683. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402-6160163. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAMPER SHELL, 5’10” wide by 6’10” long, with clamps, $225, 402-9913499. CAR TOTER for smaller cars, $500 or best offer, 712-242-8024. CHEVY F-250, 1991, 4WD, good engine, for parts, 402-451-1400. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FACTORY WHEELS for Ford F-150, 15”, 4 for $100/ best offer, 402-339-8691. FLOOR MATS for Ford Edge, 2011, almost new, $60, 402-415-5380. FLOOR MATS for pickup, for Winter use, $20, 402415-5380. GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. GAS CANS, 5 gallon, 8 for $40, 402-391-3165. GOODYEAR TIRES, 4, mounted on Mitsubishi rims, P235/75/R15, excellent shape, $75 for set, 402-932-3579. PAYING CASH! Top dollar for your unwanted vehicle. Guaranteed same day pickup, Bohbot Salvage 402-253-7470.

HOOD AND headlights for 2007 Honda CRV, original manufactured equipment, $100, 402-321-7676. HUB CAPS for Cadillac, match perfect, 5 of them, $20, 402-397-5029. MECHANIC’S CREEPER, Montgomery Ward, Art No 61-9212, $150 or best offer, 402-331-8431. MID 70’S Ford truck transmission, 3 speed with overdrive, $100, 402-9910434. MOTOR, 454, V8 out of 1989 Chevy Silverado, 4x4, 125,000 miles on motor, $600 firm, 402-733-7333. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. PICKUP CRANE, $50, 402830-2742. REMOTE START $99 Installation included, single button, without bypass. Creative Auto Solutions, 712-256-3454. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. SNOW TIRES, studded, P205/ 75R 14, like new, $175/ best offer, 402201-4202. SPARE TIRE and rim, for mid 90’s Nissan Altima, new/ never used, 15”, 4 lug, $25 cash, 712-3236001. TAILGATE for 2005 Chevy, like new, $250, 402-7334645. TIRE CHAINS, Sure-grip , fits 13”, 14” and 15”, $20, 402-319-8131. TIRE, new, Goodyear Wrangler, 265 70/ 17, $50, 402-991-0434. TIRES, 7.50/ 16 LTM/ S, super deep lug, El Dorado, 65% tread, $60 for pair, 402-339-8691. TIRES, SET of 4, 16”, $90, best offer, 402-612-7316. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402591-9975. TOOL BOX for back of full size pickup, $100; hard shell Tonneau cover, 81x62, $100, 402-680-5099.

For... •Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

NO TITLE NEEDED ON OLDER VEHICLES (402)

C0B

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES TOPPER FOR 2001 F-150 pickup, metal, make offer, 402-571-8432. TRAILER HITCH off 2005 Silverado, Draw-Tite #75097, maximum weight with ball mount 5000 lbs, good condition, $100, best offer, Mark 402-502-9913. TRANSMISSION, automatic, 2005 Chevy Cavalier with 40,000 miles, $75, 402-321-7676. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-9337962 Omaha. “BUYER BEWARE” The following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. OUTBOARD MOTOR, 15 hp, Johnson Seahorse, works good, in good condition, $450/ best offer, Mark, 402-502-9913. OUTBOARD MOTOR, small, 3 hp Johnson, with fold up lower unit, includes carrying case, excellent condition, $300, 402-374-1306.

60 VEHICLES UNDER $4000

EDWARDS CASH CARS

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘04 Honda Civic #8199B, automatic, sunroof

‘04 Jeep Cherokee

4995 #8228B, Columbia Edition $6495

$

‘06 Cadillac DTS #K32441A, the right one, the right color

Honda Odyssey 10,495 ‘05 #3238185, family fun

$

6495

$

CARS - CARS $395 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY, ‘00, 4 door, power windows, power locks, gold, $1589 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK SKYLARK, ‘95, 4 door, V6, automatic, runs great, no rust, 123,000 miles, $1395. Ames Auto Sales, 6507 Ames, 402453-3355. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY COBALT, 2007, white, low miles, call for details, $4500, 402-6805807.

WILL PAY UP TO

206-6646 1300

$

‘05 Toyota Sequoia #XT8325A, leather, running boards, 3rd row

$

8995

‘09 Kia Sportage Small. gas saver

$

7995

Over 180 Vehicles To Choose From

Vehicles Starting At $499! ‘03 Chevy 1500 #3550A, lifted right, nice truck

‘04 Ford F-150 #44340B, crew cab w/ flames

‘07 Chevy Tahoe #44279A, LT

Dodge Ram 10,500 ‘02 #S43881R, nice, 2WD

$

Ford Expedition 11,995 ‘04 #8159B, cheap truck

$

$

$

‘02 Chevy Avalanche

17,995 #T8291B, 4WD, hunting fun

$

3995

4995

$

5495

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 12

$

CARS - CARS

10 OFF

www.LEAUTOOFOMAHA.COM

TRANSMISSION FLUSH

CASH FOR cars, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-420-3805. (MCN)

(402) 293-1560 2401 Lincoln Rd • Bellevue

‘12 TOYOTA SIENNA

‘04 MAZDA 6i

6,977

CHEVY CAVALIER ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

‘06 FORD F-150 STX #4585, V8, 4.6L, $

11,995

automatic

4,995

152,393 miles

Financing Available

‘02 FORD EXPLORER $

#4548, auto, V6, 4.0, 156,978 miles, XLT

5,995

All Types Of Financing Instant Approvals Call Today!

‘09 NISSAN ROGUE $

#4577, I4 2.5L, S, 103,455 miles

12,995

automatic

5,995

8,495

BLOW-OUT SPECIALS:

‘05 MERCEDES BENZ #4492, V8 SL, $

19,995

automatic

4,995

‘03 VOLVO XC90 T6 $

(402)

7,995

5,977

8,977

5,477

Auto, CD, hard to find, 105k $

‘02 HONDA CRV

‘11 SUBARU FORESTER

15,477

6,477

‘05 BMW Z4

2.5i, power top, Texas car, 152k $

9,477

‘03 NISSAN ALTIMA SE

6 cyl., 5 speed, hard to fnd, 122k $

‘02 TOYOTA HIGHLANDER

‘02 NISSAN XTERRA

8,477

8,977

7,977

2.5X, cloth, 5 sp, 1 owner, 47k $

4 dr, auto, tool box, 1 owner,90k $

AWD, 5 speed, 159k $

6,977

4WD, auto, cloth, one owner, 125k One owner, great service history, must see, 111k $ $

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

FORD MUSTANG ‘02, GT, sport coupe, V8, auto, full power, alloys, only 68k actual miles, front damage fixed, $7435. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

CARS - CARS FORD TAURUS, 2003, SEL, 126,208 miles, 6 cylinder, automatic, air, CD, power locks and windows, rear defrost, newer tires, new battery, very good condition, $4000, 402-314-1427. ONLINE 24/7 at amer icanclassifieds. com

FORD TAURUS SE ‘99, black, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Lifetime Lifetim Lif fetime Warranty fetim Wa W arranty arran nty Drive D riv rive ri ive iv ve Fo For ore reev evve ver! er er

‘03 CHEVY TRAILBLAZER LS $

#4586, I6, 4.2L, automatic

5,995

LOW LOW Payments LOW Price

592-7887

77th & “L”

$

148 mo*

173 Down*

ʻ07 Ford Fusion SE

$

*See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 11-27-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

247 mo*

$

318 mo*

371 Down*

ʻ09 Toyota Sienna Van

$

$

343 mo*

ʻ07 Acura MDX

400 Down*

$

254 mo*

$

296 Down*

$

565 mo*

14,391 ʻ11 GMC Acadia SUV

$

222 mo*

$

260 Down*

$

$

363 mo*

$

$

207 mo*

12,965 ʻ07 Honda Civic EX

#H1024A, act fast on this roomy gas saving vehicle!

424 Down*

$

476 mo*

$

$

444mo*

21,193 ʻ11 Subaru Tribeca

555 Down*

$

32,961

$

241 Down*

$

12,070

$

518 Down*

$

25,922

#H1085A, 3.6L AWD, the silver bullet! $

339 mo*

27,755 ʻ10 VW JettaTDI

#8948, 4WD, loaded, moonroof, ready for anything!

$

659 Down*

#G2121A, super clean, fuel efficient, wow!

#H1019A, Touring van, red & ready! A very roomy favorite!

$

$

#G1265A, 3.6L V6, AWD, 23k miles

#F2092B, FWD and ready to roll!

ʻ11 Kia Soul Hatchback $14,815 ʻ10 Toyota Highlander *72 mos. @ 7.9%APR wac

$

19,997 ʻ11 Chry. Town & Country

#P1380B, immaculate, 3.7L, AWD SUV $

287 Down*

18,563 ʻ09 Toyota Camry

#G1799A, another superb one owner, better hurry! $

$

8,650 ʻ09 Saturn Outlook XE

#H1041A, great ride, great power!

www.laautos.net

$

#8875B, 3.0L V6, 4 door, outstanding! $

Down Payments

#4535, 6 cyl., AWD, very nice

‘06 SUBARU IMPREZA

4WD, cloth, CD, 165k $

FORD MUSTANG GT ‘10, Hurst / Roush, very rare One of only two built in USA, immaculate / low odometer, stored in heated garage, 585 horsepower, serious inquiries only, 308627-4913.

CHRYSER SEBRING ‘03, Limited, convertible, V6, auto, leather, power top, alloys, new car dealer trade in, $6976. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

$

Vouchers Accepted

‘07 FORD F-150 $

‘02 TOYOTA CAMRY

Limited Lifetime Powertrain Coverage. Every Eligible Vehicle We Sell Has This Exclusive Complimentary Coverage For As Long As You Own Your Vehicle! See Dealer For Complete Details.

‘03 MAZDA MPV #4460, V6, 3L, $

11,500State

4,977

‘01 NISSAN PATHFINDER

7,977

‘98 TOYOTA 4RUNNER LTD ‘06 CHEVY COLORADO 2WD

4,777

1 owner, auto, super sharp, 167k $

ONLINE 24/7 at amer icanclassifieds. com

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN)

ʻ96 Dodge Dakota. . . . . . . $1695 ʻ98 Audi A6 . . . . . . . . . . . . $1500 ʻ97 Merc. Mountaineer. . . $2000 ʻ99 Ford Expedition . . . . . $2000

Se Habla Espanol

#4536, V8, 5.4L automatic

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

20,377

‘06 SCION TC 5 sp, alloys, super sharp, 126k $

4122 Q St. • Omaha • (402)827-0226

‘02 GMC YUKON XL #4588, V8, 6L, $

‘02 CHEVY SILVERADO $

auto

‘98 NISSAN FRONTIER

P/doors, fac. warranty, 51k $

One owner, 5 sp, 4WD, new tires, 98k 4WD, leather, sunroof, new brakes, 177k $ $

Buy Here Pay Here

Huge Selection

#4583, V6, 4.3L, LS, auto, 178,173 miles

DODGE STEALTH ‘93, 6 cylinder, 5 speed, 132,000 miles, new alternator, starter, fuel pump, timing belt, $3000, 402-738-1160.

CHEVY CAVALIER, ‘98, 2 door, 4 cylinder, 5 speed, runs great, $1495. Ames Auto Sales, 6507 Ames, 402-453-3355. CHEVY IMPALA, ‘06, luxury, $6500 cash. Free gas with car purchase. PM Auto Sales, 402-933-5454.

‘04 CHEVY MALIBU MAXX #3971A, V6 3.5L, auto, $

Sorry, No Buy Here Pay Here

Bellevue Radiator and Service Center

5 speed, cloth, CD, 88k $

Apply At laautos. net

November 21, 2013

$

395 Down*

$

19,758

#G2086A, 2.0L TDI turbochared diesel, super economy!

O’DANIEL HONDA

888-474-6811 • 78th & Dodge • www.odanielhonda.com

HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue. HYUNDAI ELANTRA, ‘00, 4 door, blue, 4 cylinder, auto, all options, 86K miles, $1895. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000.

LEXUS ES330 ‘05, Premium luxury sedan, V6, leather, moonroof, alloys, only 90k miles, moderate hail, on sale $9845. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com LEXUS IS 250, 2006, auto, 6 cylinder, 77,415 miles, $16,495. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 402-238-1392. MECHANIC SPECIALS, all need TLC: ‘96 Chevy Cavalier, coupe; ‘00 Geo Prizm, 4 door; ‘86 Chevy Suburban, 1/2 ton, 2 wheel drive, 6.2 diesel; ‘93 Ford 1/2 ton van. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. MERCURY COUGAR, ���99, 4 cylinder, 5 speed, 145,000 miles, runs & drives great, $1750, 402208-8894.

MERCURY GRAND MARQUIS ‘94, LS, 92,000 miles, one owner, leather power seats, traction assist, $4100, 402-6570084. OLDS CUTLASS Supreme, 1994, convertible, 102,000 miles, maintained, $1750, 402-453-9240.


In Print. Online. All The Time. americanclassifieds.com

November 21, 2013

BUY * HERE PAY * HERE www.paulgerberautos.com *WAC

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 5 0 Y rs Cri e n c e Expe

Auto & LT Truck Service

6024 L St. • 731-6014

3423 N. 72nd St. (402) 571-1335

‘95 CHEVY TAHOE

‘98 CHEVY CAVALIER

4 door, 4WD

Good transportation

‘03 CHEVY IMPALA LS

‘98 CHEVY 1500 SUBURBAN

Leather, rear spoiler, 3.8

‘98 CHEVY K1500 4x4, Ext. Cab, Sportside, Z-71

‘98 DODGE DURANGO SLT V8, 4x4, winter’s coming!

‘05 PONTIAC GRAND AM V6, pw, pl, 99k, pure gold!

MINI COOPER 2005, automatic, factory navigation system, runs great, 55,000 miles, $9260, 402-739-1130. NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

4x4, leather, 350 V8, 3rd seat

‘00 FORD EXPLORER Eddie Bauer, 4x4, don’t miss this!

‘95 FORD F-150 Ready for work or play

‘00 INFINITI I-30

MITSUBISHI DIAMANTE VR-X ‘02, runs, won’t shift into gear, no title, for info call 402-812-0294, Octavius.

‘98 PONTIAC BONNEVILLE SE

Bring the family!

3.8, V6, only 118k miles, this is a nice one!

NISSAN ALTIMA ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available.

Auto, air, FWD, rear spoiler!

‘04 CHRYSLER PT CRUISER Excellent value!

‘00 MERCURY SABLE LS 3.0L 6 cyl., auto, loaded

4x4, loaded

‘97 EXPEDITION XLT

NISSAN ALTIMA ‘09. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available.

AWD, very clean!

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘04 Honda Civic

$

#8199B, automatic, sunroof

‘06 Cadillac DTS

‘04 Jeep Cherokee

4995 #8288B, Columbia Edition $6495

Honda Odyssey 10,495 ‘05 #3238185, family fun

$

Kia Sportage 8995 ‘09 Small. gas saver

$

$

#K32441A, the right one, the right color

‘05 Toyota Sequoia #XT8325A, leather, running boards, 3rd row

ONLINE 24/7 at amer icanclassifieds. com

‘03 PONTIAC GRAND AM SE ‘97 CHEVY TAHOE 1500

EDWARDS CASH CARS

6495

TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 N. 16th Plaza, (14th & Grace), 402-345-1692.

Luxury at it’s finest

‘99 GRAND CARAVAN SE

OLDS INTRIGUE, ‘02, 98,000 miles, new tires, $4450 cash. Free gas with car purchase. PM Auto Sales, 402-933-5454. ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402-8131316. PONTIAC GRAND Am, ‘94, 4 door, 4 cylinder, automatic, clean, runs great, $1595. Ames Auto Sales, 6507 Ames, 402-453-3355. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029.

SUBARU LEGACY ‘05, 2.5i, AWD, sport sedan, auto, full power, CD, alloys, only 51k actual miles! $9661. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

MITSUBISHI ECLIPSE ‘03, GT, Sport Coupe, V6, auto, full power, CD, alloys, front damage repaired, only 87k miles, sale priced $6806. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

AUTOMOTIVE $

60 VEHICLES UNDER 4000

Hempel & Landers

CARS - CARS

Page 13

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $6941. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com GREAT RESULTS at a low cost with American Classifieds and www. american classifieds. com

$

7995

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

‘01 FORD EXPLORER Eddie Bauer, 4WD, excellent value!

7016 Railroad Ave. Omaha, NE 68147 Se Habla Español!

‘03 Chevy 1500

$

#3550A, lifted right, nice truck

M-F 9am-6pm; Sat. 10-5; Closed Sunday

‘02 Dodge Ram

10,500 #S43881R, nice, 2WD 3995

www.KingAutoOfOmaha.com $

‘01 MITSUBISHI GALANT LS

‘02 BUICK PARK AVENUE

V6, sunroof, leather, nice!

Loaded and luxurious

‘94 FORD TEMPO

‘98 NISSAN SENTRA

Economical transportation

Only 99k miles, 4 cyl., 5 speed, economy plus!

‘77 FORD RANCHERO

‘99 FORD ESCORT SE WAGON

A rare find!

‘96 CHEVY K1500 EXT. CAB Sportside, 4x4, 5.7L, 8 cyl., auto

4 cylinder, auto, great economy

‘06 PONTIAC MONTANA SV-6, AWD, auto, 3.5L, extra clean

4000 AND UNDER CASH SALE Below vehicles are cash only, does not qualify for financing

‘01 Chevy Malibu............$2000 CASH ‘98 Ford Taurus SHO.....$2000 CASH ‘00 Ford E250 Cargo......$3995 CASH ‘00 Dodge Dakota 4x4 ....$3995 CASH ‘97 Dodge Ram 4x4........$2995 CASH ‘02 Ford Ranger, auto.....$3995 CASH ‘00 Mazda 626, auto .......$3000 CASH ‘96 Olds Cutlass, 2 dr., ..$2500 CASH ‘99 Chevy Malibu............$1995 CASH ‘03 Chevy S10, 5 speed .$3995 CASH ‘00 Olds Alero, 2 door ....$2500 CASH

‘04 Ford F-150 #44340B, crew cab w/ flames

‘07 Chevy Tahoe #44279A, LT

$

Ford Expedition $ 11,995 ‘04 #8159B, cheap truck 4995

$

‘02 Chevy Avalanche

17,995 #T8291B, 4WD, hunting fun $5495

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

60 DAY 3000 MILES GUARANTEE* 12 LENDERS TO GET YOU APROVED

THE

MAKE AN OFFER!!! ‘07 D0DGE GRAND CARAVAN . . . . . . . . $9,995 ‘07 CHRYSLER T&C TOURING . . . . . . . $11,995 ‘07 DODGE GRAND CARAVAN. . . . . . . . $8,695 ‘06 MERCURY GRAND MARQUIS . . . . . $8,595 ‘05 LEXUS GX 470. . . . . . . . . . . . . . . . $20,995 ‘07 BMW 335I, CONVERTIBLE . . . . . . $23,995 ‘06 FORD F150 SUPER CREW XLT . . . $18,695 ‘09 MERCURY MARINER. . . . . . . . . . . $11,695 ‘10 DODGE CHALLENGER. . . . . . . . . . . $20,995 ‘13 DODGE GRAND CARAVAN . . . . . . $19,995 ‘13 DODGE JOURNEY. . . . . . . . . . . . . . $18,595 ‘11 JEEP LIBERTY . . . . . . . . . . . . . . . . . $17,969 ‘08 GRAND CARAVAN SXT . . . . . . . . . . $9,995 ‘13 DODGE AVENGER SE . . . . . . . . . . . $15,595

CARS - CARS “BUYER BEWARE” The following ads come to us from across the nation. Check before sending $. BLOWN HEAD gasket? Any vehicle repair yourself, state of the art 2-component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866-780-9040, www.rxhp.com

$

‘05 TOYOTA HIGHLANDER

‘04 DODGE RAM 1500 4x4

4x4, 3rd row, 113k, V6

Auto, 101k, V8

12,995

$

Auto, 6 cyl., 77,415 miles

13,995

‘12 TOYOTA COROLLA 38,331 miles, super clean, $ great mpg.

‘01 F-150 SUPER CAB XLT

‘13 DODGE AVENGER SE

4x4, auto, 4.6L V8,

17,992 miles,

14,795 #U13525

15,495

8,495 certified

$

‘13 SUBARU FORESTER XT TOURING Alloy wheels,

15,595 sunroof

$

28,395

$

Just Off I-80 at 126th & Harrison ‘10 TOWN & COUNTRY 44,826 miles, fuel efficient $ V6, #D51282A

FORD 1951, 6 cylinder, 4 door, 3 speed, 76,000 actual miles, real clean, baby blue, 712828-0891.

18,495

‘10 DODGE RAM 4x4 V8, 52,420 miles, #DT90781A

‘09 TOWN & COUNTRY LX

DVD, power doors $ 22,990 Rear & seats, #DT90765B 15,995

$

‘12 300 CHRYSLER TOURING EDITION 17,788 miles, priced to move! #J90429A

COMMERCIAL / TOW VEHICLES GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

WE BUY CARS!

$

Running or Not!

FORD SUPER DUTY VAN ‘03, 5.4 V8, clean, runs good, air conditioning, 195,850 miles, $4395, 402-850-1373.

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

Pull Your Own Parts And $ave!

BEST PARTS PRICES AROUND

U WRENCH IT 6110 So. 60th St • Omaha

(402) 731-0311

FORKLIFT 2 wheel, gas, manual, 25’ mask, $2950, Allen’s Batteries & Used Cars, 402-432-6444. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Automotive Directory • Services • Specialties & More AUTO BODY / PAINT 50 YEARS of auto body repair experience! Trust Triangle Body Shop our work is proven! 402-553-1040. FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

BOAT SERVICE / REPAIR

Foreign & Domestic

33,924 miles, 4 cyl., auto, $

16,495 #U13521

$

wac

CLASSIC / ANTIQUE VEHICLES

New Arrivals Daily!

‘13 DODGE AVENGER

‘06 LEXUS IS 250

$

November 21, 2013

SMALL ENGINE REPAIR Marine, auto, lawn & garden, specializing in vintage, Grasso’s Garage, 402-637-4800.

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. PAYING CASH! Top dollar for your unwanted vehicle. Guaranteed same day pickup, Bohbot Salvage 402253-7470. Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841 WE BUY ALL VEHICLES Running or not, 402-7310311. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

JUNK CARS $395 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. UP TO $2500 PAID For cars & trucks, running or not, call 402-7337333. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480.

SERVICE / REPAIR CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. Service & Repair

ENGINE REPAIR Marine • Auto Lawn & Garden Specializing In Vintage

GRASSO’S GARAGE

19,595

$

WANTED JAPANESE motorcycles Kawasaki: Z1900, KZ900, KZ1000, Z1R, Kawasaki Triples, 1969-75, cash paid, nationwide pickup, 1-800-772-1142, 1310-721-0726, usa@classic runners.com

RV / CAMPERS CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150.

TOWING 24 HOUR TOWING Buying junk/ used cars, trucks & farm equipment, Richs Towing 402616-0163.

RV / CAMPERS GARDNER AUTO & Trailers Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com

RV TOWING BAR & skirt, Remco, used once, paid $2100, asking $800/ best offer, 402-505-3477.

SUV's - SUV's CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

! ʼRE U s O e Y Oh Y

D E V O A PPR

W.A.C.

NO NO

MONEY PAYMENTS DOWN FOR 90W.A.C.DAYS W.A.C.

BANKRUPTY? BAD CREDIT? DIVORCE?

NO PROBLEM

Moving To Our New Gretna Location Soon EVERYTHING MUST GO! ‘04 Chrysler Town & Country Limited . . $7,988 ‘08 Pontiac Grand Prix. . . . . . . . . . . . . . . $9,988 ‘05 Ford Five Hundred SEL . . . . . . . . . . . $9,988 ‘00 Toyota 4Runner Limited . . . . . . . . . . $9,988 ‘05 Jeep Cherokee Laredo. . . . . . . . . . . $10,988 ‘06 Jeep Grand Cherokee Limited . . . . $10,988 ‘07 Jeep Liberty Sport . . . . . . . . . . . . . . $10,988 ‘09 Mercury Milan . . . . . . . . . . . . . . . . . . $11,988 ‘07 Chrysler 300 Touring . . . . . . . . . . . . $11,988 ‘10 Ford Fusion SE. . . . . . . . . . . . . . . . . $12,988 ‘04 GMC Yukon XL Denali . . . . . . . . . . . $12,988 ‘04 Ford F-250 Super Duty XLT . . . . . . . $12,988 ‘09 Chevy Malibu . . . . . . . . . . . . . . . . . . $12,988 ‘05 Chevy Colorado Z-71 . . . . . . . . . . . . $13,988 ‘13 Hyundai Accent GLS . . . . . . . . . . . . $13,988 ‘03 Toyota Sequoia Limited. . . . . . . . . . $13,988 ‘05 Ford F350 Super Duty . . . . . . . . . . . $13,988 ‘04 Dodge Ram 1500 SLT 4x4 . . . . . . . . $13,988 ‘02 Ford F150 Harley Davidson. . . . . . . $14,988 ‘05 Cadillac Escalade. . . . . . . . . . . . . . . $14,988 ‘09 Chevy Impala SS . . . . . . . . . . . . . . . $14,988

(402) 637-4800 301 W. Mission CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014.

402-238-1392 *Powertrain Warranty On Most Vehicles

(402)

426-8600

BLAIR

n Open O s! Sunday 12-5

Auto Mall

Call Owner, s Brian G2ib) b (40 598-0642

www.blairautomall.com

Hours: Mon - Thurs 9am-8pm; Fri-Sat 9am-7pm; Sun 12-5pm


Shop Smart, Shop The Classifieds!

November 21, 2013

PAINTLESS AUTO HAIL REPAIR!

Page 15

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance $

www.omahaglasspro.com

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

IN SHOP ONLY

299

199

Deductible Call for Details

INSTALLED

Amplifiers

Pioneer Subwoofers

Starting At

Starting At

$

$

$

69

79

99

Remote Car Start / Keyless Entry Remote Car Starter

Per Pair Starting At

$

199

Starting At

Chip Repair Heated Car Seats

19

$

CD Players

W.A.C.

Call Today! 402-590-5887 00

$

129 149$

INSTALLED

Starting At

$

AUTOMOTIVE

199

$

INSTALLED Call for Details *Most vehicles in stock

139

$

INSTALLED Call for Details

Here’s How It Works

INSTALLED Call for Details

SUV's - SUV's

HONDA CR-V LX ‘05, 4WD SUV, black, 4 cyl., auto, full power, tilt, cruise, CD, drive home, $9274, BWS Leasing, 1807 N. 16th St., Omaha, 402-3411111, http://www. americanauto.com

Get Paid Up To $1200*

Get Picked Up

Get a Free Quote

*Prices Vary On Make, Model & Condition

TRUSTED SERVICE ... YESTERDAY, TODAY AND TOMORROW

TOYOTA HIGHLANDER, 2005, 4x4, 3rd row, V6, 113,000 miles, $12,995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 402238-1392.

Visit UPullItOmaha.com

402-734-6029 402-342-0831 5600 S. 60TH ST. SUV's - SUV's

CHEVY SUBURBAN ‘06. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available. DODGE DURANGO, 2005, Limited, 4x4, moon & 3 row of leather, $7988. We can get you financed, Hand Picked Auto, 712256-4511. FORD EXCURSION, 2001, Limited, 7.3 power stroke, 160,000 miles, $11,000, 402-658-3220.

FORD EXPEDITION ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available. FORD EXPLORER, 1998, Eddie Bauer edition, 90,000 miles, needs motor parts, $1000/ offer, (402) 714-0273.

FORD EXPLORER ‘05. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available. ONLINE 24/7 at amer icanclassifieds. com

JEEP CHEROKEE Laredo, 2005, $10,988. Need financing? No problem! Blair Auto Mall, 402-5980642.

BUYE HER

JEEP LIBERTY Sport, 2007, 4x4, only 64,000 miles, $11,988. We can get you financed, Hand Picked Auto, 712-256-4511.

LINCOLN AVIATOR, ‘03, leather, automatic, $5950 cash. Free gas with car purchase. PM Auto Sales, 402-933-5454.

1405 GRACE ST.

TOYOTA 4RUNNER, 2000, Limited, $9988. Need financing? No problem! Blair Auto Mall, 402-5980642.

As $ Low As

*

DOWN’S 299 $

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426.

PAY HERE

00

All Payments On All Cars 55 Per Week w.a.c.

JEEP GRAND CHEROKEE ‘99, Laredo, 4x4, bright red, gray leather, full power, moonroof, CD, alloys, new car dealer trade in, ready for winter, $5965. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue.

TRAILERS & HAULERS COCA-COLA TRAILER, build for street rod, perfect shape, like new, $1000, 402-731-9416. TRAILER SALE, new 6’x12’ cargo, $2249; 6’x12’x72” V-nose, ramp door, $2649; 7’x16’ V-nose, ramp door, $4030; skidloader trailers, gooseneck trailers, hi-deck bumper pull trailers, snowmobile trailers; 515972-4554, www.fortdodgetrailerworld.com (MCN) TRAILER, 2 wheel, 5x8, mesh floor and tailgate, new, $550, 402-426-2252 Blair.

TOP $ FOR OLD BATTERIES 402-733-1117

Based On Recycled Prices

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY MOTOR CENTER

Over

60 Car s

I Invenn tor y

Fett’s

‘95 Chevy Lumina, blue . . . . . . . . . $299 Down* ‘99 Chevy Venture, red. . . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green . . . . . . . $299 Down* ‘95 Mercury Sable, green . . . . . . . . $299 Down* ‘93 Olds Royal, green. . . . . . . . . . . $299 Down* ‘99 Chrysler Concorde, silver . . . . . $299 Down* ‘95 Chrysler New Yorker, burgundy $299 Down* ‘02 Ford Windstar, green . . . . . . . . $399 Down*

‘96 Olds Aurora, blue . . . . . . . . . . . $399 Down* ‘00 Ford Explorer, red. . . . . . . . . . . $499 Down* ‘97 Ford Explorer, white . . . . . . . . . $499 Down* ‘96 Olds Aurora, green . . . . . . . . . $499 Down* ‘03 Ford Taurus, silver . . . . . . . . . . $499 Down* ‘98 Ford Explorer XLT, green . . . . . $499 Down* ‘94 Mercury Cougar XR7, green . . $499 Down* ‘99 Chevy Blazer, brown . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray. . . . . . . . . . . $499 Down*

‘05 Ford Taurus, burgandy . . . . . . . $499 Down* ‘00 Ford Taurus, red . . . . . . . . . . . . $499 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . $499 Down* ‘97 Nissan Maxima, gold . . . . . . . . $499 Down* ‘00 Dodge Durango, gray . . . . . . . . $599 Down* ‘00 Mazda 626, maroon . . . . . . . . . $599 Down* ‘01 Ford Taurus, silver . . . . . . . . . . $599 Down* ‘98 Ford Econoline, blue. . . . . . . . . $599 Down* ‘99 Chevy Tahoe, gray . . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘97 Dodge Intrepid, gray . . . . . . . . . $299 Down* ‘00 Olds Intrigue, silver. . . . . . . . . . $299 Down* ‘98 Saturn SL1, green. . . . . . . . . . . $299 Down* ‘00 Chevy Impala, white . . . . . . . . $399 Down* ‘97 Pontiac Grand Am, white . . . . . $499 Down* ‘98 Chevy Blazer, gray . . . . . . . . . . $599 Down* ‘00 Pontiac Grand Am, white . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . $599 Down* ‘02 Dodge Intrepid, white . . . . . . . . $799 Down* ‘99 Ford Windstar, blue. . . . . . . . . . $799 Down*

‘02 Mercury Sable GS, red. . . . . . . . . . . . CALL ‘00 Chevy Blazer, red. . . . . . . . . . . . . . . . CALL ‘00 Ford Explorer, red. . . . . . . . . . . . . . . . CALL ‘99 Olds Aurora, white . . . . . . . . . . . . . . . CALL ‘00 Ford Taurus, gold . . . . . . . . . . . . . . . . CALL ‘95 Olds Aurora, black . . . . . . . . . . . . . . . CALL ‘00 Olds Intrigue, white. . . . . . . . . . . . . . . CALL ‘00 Pontiac Grand Prix SE, silver. . . . . . . CALL ‘97 Chrysler Sebring, white . . . . . . . . . . . CALL ‘05 Hyundai Sonata, silver . . . . . . . . . . . . CALL

‘04 Olds Bravada, white . . . . . . . . . . . . . . CALL ‘95 Olds Aurora, green . . . . . . . . . . . . . . . CALL ‘03 Chrysler Concorde, gold. . . . . . . . . . . CALL ‘00 Dodge Neon, red . . . . . . . . . . . . . . . . CALL ‘99 Mercury Mountaineer, black . . . . . . . . CALL ‘99 Volkswagen Passat, silver . . . . . . . . . CALL ‘98 Chevy Malibu, white . . . . . . . . . . . . . . CALL ‘98 Dodge Durango, black . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

www.FETTSCITYMOTORCENTER.com

*With Special Payments. With payment protection device.

CREDIT IS HARD. CIT Y MOTOR CENTER IS


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16

DOWNS Starting As Low As

$

300 $ 400

To Serving Up

Delicious Deals!

LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

SHOP THE KING OF BUY HERE PAY HERE 4021 CUMING 4 0 2

558-7400

‘00 Dodge Neon, 4 dr, green . . . . . . $2995 ‘96 Pontiac Bonneville, silver . . . . . $2995 ‘01 Olds Intrigue, 4 dr., maroon. . . $3895 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995

‘99 Pontiac Bonneville, 4 dr., gold . 2495 ‘00 Olds 98, blue . . . . . . . . . . . . . . . $2995 ‘96 Mercury Grand Marquis, white. $2995

Downs Starting As Low As $500 - $600 ‘00 Ford Focus, 2 dr., hatchback, silver $3995 ‘98 Buick Lesabre, tan . . . . . . . . . . $3495 ‘99 S10 Blazer, pewter. . . . . . . . . . . $3495 ‘96 GMC Yukon, green . . . . . . . . . . $3995 ‘00 Buick Century, 4 dr., silver . . . . $2995 ‘01 Chevy Impala, 4 dr., blue . . . . . $3995

‘98 Chevy Tahoe, 4 dr., black . . . . . $5495 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘05 Buick Lacrosse, maroon . . . . . . $6595 ‘04 Mercury Mountaineer, white . . $7995

Downs Starting As Low As $300 - $400

‘97 Chrysler T & C, green, 94k . . . . $3195

Downs Starting As Low As $700 & Up

$

‘96 Ford Windstar, green . . . . . . . . 2995

Downs Starting As Low As 700 & Up

Downs Starting As Low As $500 - $600

‘02 Pontiac Grand Am GT. 2 dr., silver. . . $4588 ‘02 Chevy Cavalier, red, 4 dr . . . . . . $3695 ‘93 Cad. Seville, silver, well kept. . . $3895 ‘00 Olds Alero, black, 4 dr., auto. . . $4495 ‘04 GMC Envoy, green . . . . . . . . . . $8995 ‘05 Pontiac Grand Prix, blue, 126k. $7495 ‘04 Pontiac Grand Prix GT, maroon $6895 ‘03 Chevy Suburban LT, brown, 4x4 $8895 ‘03 Chevy Trailblazer LTZ, black, sunroof, 125k . . . . . . . . $8195

$

4519 CUMING 4 0 2

556-4086

‘00 Chevy Ext., 4x2, 3/4 ton . . . . . . . . . . . $3295 ‘95 Chevy Suburban, 4x4, red/silver $3295 ‘05 Chevy Cavalier, 4 dr., red, auto. $3695 ‘97 Buick Lesabre, 4 dr., blue, gorgeous . $3495 ‘02 Chevy Cavalier, red, 4 dr . . . . . . $3695 ‘93 Cad. Seville, silver, well kept. . . $3895 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘98 Buick Regal LS, 4 dr, gold, 141k . $3895

‘03 Pontiac Bonneville, pewter. . . . $4495 ‘01 F-150 Ext. Cab, 4x4, maroon . . $5895 ‘98 Nissan Altima, 4 dr, brown . . . . $3995 ‘03 Chevy 2500 HD, 4 dr, 4x4 . . . . . $6995 ‘00 Chevy Impala, silver. . . . . . . . . . . $4695 ‘98 Ford Expedition, white . . . . . . . $5395 ‘03 Chevy Malibu, 4 dr, black . . . . . $4995 ‘03 Chevy Trailblazer EXT, 4 dr, blk $8995 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call ‘02 Chrysler PT Cruiser, purple . . . . $3995 ‘97 Ford F150 Ext. Cab, 4x4, white $4895 ‘02 Ford Focus, blue, sunroof. . . . . $4695 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Impala, sunroof, grey. . . $8295 ‘05 Ford Taurus SE, maroon . . . . . $4695 ‘05 Dodge Grand Caravan, white . . $5695 ‘00 Mer. Gr. Marquis, 96k, leather. $4995 ‘00 Monte Carlo SS, silver, 123k. . . $6495 ‘98 Jeep Gr. Cherokee, 6 cyl., blk . . $4495

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘97 Honda Accord, silver. . . . . . . . . $3295 ‘02 Chevy Suburban, red, 4x2. . . . . $6588 ‘03 Ford Taurus, gold . . . . . . . . . . . 2488 ‘97 Mercury Mountaineer, blue . . . $2895

‘00 Olds Alero, white. . . . . . . . . . . . 3895 ‘99 Pontiac Grand Am, red . . . . . . . $3295

Downs Starting As Low As $500 - $600

Downs Starting As Low As $700 & Up

‘96 Ford Crown Vic., blue . . . . . . . . $3695 ‘04 Ford Taurus, silver . . . . . . . . . . $3895 ‘00 Buick Lesabre, gold. . . . . . . . . . $4195 ‘99 GMC Suburban, maroon. . . . . . $4695

‘04 Pontiac GTP, silver . . . . . . . . . . $6495 ‘92 Dodge Dakota, gold, 4x2, 102k . $3988 ‘06 Dodge Caravan, white . . . . . . . $6895 ‘03 Chevy Trailblazer, gold . . . . . . . $7495

$

4 0 2

933-6940

$

BellevueToyota.net

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445 TRAILERS & HAULERS

TRUCKS - 4x4's DODGE RAM 2500, 2008, mega cab, 4x4, loaded, $20,800. Exira Auto Sales, Southern rust-free trucks, 712-268-5345.

‘99 Jeep Cherokee, beige. . . . . . . . . 4995 ‘03 Chevy Impala, beige . . . . . . . . . $4988 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Ford Expedition, Eddie Bauer . $3895 ‘03 Toyota Sienna, silver. . . . . . . . . $6995 ‘01 Dodge Durango, blue, 4x4, V8 . $3695 $

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY 3500, 2007, regular cab, flatbed, 4x4, loaded, $16,300. Exira Auto Sales, Southern rust-free trucks, 712-268-5345. CHEVY 3500, 2008, SRW, Crew cab, 4x4, flatbed, loaded, $17,400. Exira Auto Sales, Southern rustfree trucks, 712-268-5345. DODGE RAM 1500, 2001, good condition, $4500, 402-554-0400. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426. DODGE RAM 1500, 2004, 4x4, auto, 101,000 miles, V8, $13,995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 402-238-1392. DODGE RAM 2500, 2002, quad cab, 4x4, loaded, $5900. Exira Auto Sales, Southern rust-free trucks, 712-268-5345.

FORD F-150 ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available. FORD F-150, 1999, 4x4, 5 speed, new tires, brakes and power steering pump, new interior, repainted, 402-456-7360. FORD F-150, 2001, Super Cab, XLT, 4x4, auto, 4.6L, V8, $8495. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 402-238-1392. FORD F-350, 1999, SRW, regular cab, longbed, 4x4, $9900. Exira Auto Sales, Southern rust-free trucks, 712-268-5345.

FORD F-350 ‘08. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available.

Since 1955

AUTO SALES

GMC SIERRA ‘02. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available. HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue.

CHEVY 3500 ‘94, auto, 6.5 diesel, 334,000 miles, wheel lift, cable boom and dollys, good truck, $4375, Allen’s Batteries & Used Cars, 1402-432-6444. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

USED TIRE

SALE

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

SONNY GERBER

GMC SIERRA EXT, 1999, SLT, 4x4, loaded & leather, very clean body, $6988. We can get you financed, Hand Picked Auto, 712256-4511.

TRUCKS - 4x4's

Stop In To See More Cars Not Listed!

$

NEW TOYOTA TRADE-INS! ʻ99 Buick Riviera ................$3995 ʻ02 Nissan Xterra XE ..........$7995 ʻ94 Ford F-150 XL ....................$3995 ʻ99 Toyota RAV4 .................$7995 ʻ04 Chrysler Sebring LX ......$4950 ʻ04 Toyota Corolla LE, roof .......$8950 ʻ98 Toyota Camry XLE .......$4995 ʻ06 Sub. Legacy, 4dr, AWD.$8950 ʻ98 Olds 88 LS.....................$4995 ʻ05 Toyota Camry LE..........$9950 ʻ02 Chevy Malibu................$4995 ʻ04 4Runner SR5, 4WD.......$9950 ʻ05 Ford Freestar Wgn SES $4995 ʻ06 Toyota Highlander, V6..$9950 ʻ06 Ford Taurus SE.............$5950 ʻ05 Subaru Forester, AWD ..$9950 ʻ04 Dodge Stratus, 2 dr., RT .$5995 ʻ07 Buick Lucerne, V6, CXL ...$9950 ʻ06 Chr. Town & Country LX..$5995 ʻ02 Toyota Rav4 ..................$9950 ʻ98 Toyota Rav4 ..................$5995 ʻ05 Toyota Corolla CE, 61k $9950 ʻ07 Ford Focus, 4 door .........$5995 ʻ06 Scion XB .......................$9995 ʻ96 Honda Civic LX.............$5995 ʻ04 Mitsubishi Endeavor, 4WD...$10,500 ʻ03 Toyota Corolla LE............$6950 ʻ07 Toyota Camry.............$11,950 ʻ03 Audi A4 1.8T........................$6995 ʻ07 Toyota Highlander .....$11,950 ʻ01 Mazda B-Series, 2WD....$6995 ʻ02 Toyota Tundra SR5....$11,950 ʻ00 Honda CRV EX ..................$6995 ʻ03 Chevy Tahoe Z-71......$11,950 ʻ00 Toyota Camry ...............$6995 ʻ01 4Runner LTD 4WD .....$11,950 ʻ07 Dodge Caliber...............$7950 ʻ02 Toyota Camry, XLE, 32k...$12,950 ʻ02 Lexus RX 300 .....................$7950 ʻ02 Toyota Tacoma, 4WD, extra .$12,950 Pictures And Many More Vehicles Online At

TRAILER, 53’, used for storage, $2500/ best offer, 402-639-9061.

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Downs Starting As Low As . . . . . Downs Starting As Low As $300 - $400

November 21, 2013

$

35

Commercial Farm Industrial

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757


We’re The Weekly Paper That Is Read Everyday

November 21, 2013

ʻ99 FORD EXPLORER XLT 4X4 $3,988

ʻ03 RENDEZVOUS AWD $6,988

Rack, PW & PL, Running Boards, Tow Pkg., Alloys & More! 4-Doors!!

Loaded 3-Row SUV! Great Condition!

WE CAN ʻ99 GMC SIERRA EXT SLT 4x4 $6,988 ʻ03 PONTIAC BONNEVILLE $5,988

FINANCED!*

r! e d a e tL n e t m s y u a J P r n o w o F D s V U Low S s ’ & a s k c Omah u r

Loaded & Leather! Very Clean Body!

1-Owner With 3800 V6! Immaculate History!

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

APPROVED!

ʻ05 DODGE DURANGO LIMITED 7,988 ʻ03 LEXUS RX300 $

4x4, Moon & 3 Rows Of Leather!

WE ACCEPT

$

9,988

Very clean, well cared for 4x4! Gotta See It!

TRADE INS

FOR DOWN PAYMENTS! $ ʻ04 CHEVY IMPALA LS $8,988 ʻ06 MONTE CARLO SS 11,988

*WE CAN GET YOU FINANCED!

5.3 Liter V8, Leather & Moonroof! 115k Miles!

Loaded, 3.8 Liter! Cappucino With Only 96k!

•Major Banks •Credit Unions •Ally Bank

ʻ04 CADILLAC CTS SPORT$10,988 Excellent Condition! Luxury & Only 107k!

Only 64,000 Miles! Go Anywhere!

Warranty

(712) 256-4511 SILVERADO EXT. 4x4 9,988 30th & Broadway • Council Bluffs ʻ01 CHEVYVery Clean Z71 $

www.shophandpickedauto.com

VANS - VANS

CHEVY VENTURE ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoofomaha.com financing available. DODGE CARAVAN, ‘95, all seats & options, red, gray interior, runs out great, $1195 cash. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M

Warranty

•Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com ʻ07 JEEP LIBERTY SPORT 4x4 $11,988

VANS - VANS

*

! N T s W r a C O D $ 99

95%

NISSAN SHORTBOX, ‘95, 4 cylinder, 5 speed, red, gray interior, straight old truck, $1595 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402-731-6776.

AUTOMOTIVE

,

GET YOU

TRUCKS - 4x4's

Page 17

ʻ04 GMC DENALI XLT AWD $11,988

With Only 114k! DODGE GRAND Caravan, 2004, Sport, asking $2000, offer, exterior and interior are in very good condition, only one previous owner (non-smoker).Engine good condition and does not need any necessary repairs, tires are in fair condition, email Matt.mb lieme@gmail.com

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Luxury SUV with 3 Rows & All The Trimmings! DODGE CARGO VAN, 1994, 250 motor with 80,000 miles, runs good, fairly new tires, nice, clean, $1000, 402-330-7310. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds. com

FORD E-150 ‘06. Cargo, King Auto Sales, 12901 Q Street, 402-504-4100, http:// www.kingautoofomaha.com, financing available.

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

FORD ECONOLINE ‘98, Club Wagon, 15 passenger daycare special, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. KIA SEDONA, ‘02, 4 door minivan, extra clean, $2495. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

HAPPY Thanksgiving. Give thanks for family and friends, good health & happiness. Not Black Friday sales & huge discounts on Christmas items, 6 weeks before Christmas. Leave Christ in Christmas, from Jack Gardner Auto Family, 6525 Railroad Avenue.

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

VANS - VANS RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. YOUR COMPETITION is most likely advertising with American Classifieds and americanclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402-342-4426. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480. UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480.

Auto Parts & Specialties • Service & Repair • Tires & More!

cash paid up to 2500 $

FOR CARS & TRUCKS

RUNNING OR NOT

A-1 AUTO (402) 733-7333 PARTS 25 & Polk St. (Harrison) TH

$

Cash For Cars 402-253-7470

BOHBOT SALVAGE

HOLIDAY CASH!

ONE CALL AND YOU’RE HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

ALL PRO TOWING Steve 402-813-1316

BODY SHOP

$

FREE ESTIMATES

OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

TRUSTED

PARTS & SERVICE Most With A 30 Day Warranty

Transmission, Transfer Case, Rear End

REPAIR • REBUILD (712) 322-4029 1021 S. 17th St. Council Bluffs, IA

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841


Page 18

0

We’re The Weekly Paper That Is Read Daily!

AWESOME

Quality Pre-Owned

VEHICLES

AUTO EASY FINANCING! W.A.C.

November 21, 2013

. Plus . .

Service & Specialty Items

NOW OPEN!

Quality Preowned Vehicles at

60TH ST. AUTO SALES BUY HERE PAY HERE*

6101 L St. • Omaha Payments 402-884-3824 StartingAt $150Mo.* Financing Available*

Thanks For Voting Us #1 Again!

*WAC

WITH CAR PURCHASE ‘04 JEEP LIBERTY .................CALL 4x4, 6 cylinder, auto, economical SUV

‘01 FORD EXPLORER SPORT TRAC .CALL 4x4, alloys, come drive!

‘06 CHEVY IMPALA.......$6500

CASH

‘03 NISSAN SENTRA

‘05 KIA SEDONA

Gas mizer, call for details

Roomy $4900 Cash

‘99 VW BEETLE

‘04 CHEVY SILVERADO

77,000 original miles, 5 speed, must see

Great work truck

Nice family car, luxury, come and see $

‘03 LINCOLN AVIATOR... 5950

CASH

3rd seat, leather, super clean, auto

‘03 HONDA CIVIC SEDAN ..$5400

CASH

Limited Edition, AWD, leather pkg, 3rd row seat

‘02 OLDS INTRIGUE.......$4450

$

7,995 ‘12 Jeep Wrangler Sport $23,995

$

‘02 Honda Accord EX

4,795 ‘01 Chevy S10 LS

$

4,495 ‘08 VW Rabbit

$

3,995

CASH

Immaculate! 5 speed, great school car

‘06 FORD FREESTYLE ...$6995

LET’S CELEBRATE ... EVERYTHINGS ON SALE!

‘09 Ford Focus SE

CASH

‘07 Buick Lucerne

$

8,995

Only 98k! Leather, GLS pkg., new tires

‘00 NISSAN MAXIMA ....$3600

CASH

‘05 DODGE GRAND CARAVAN $5300

CASH

Nice! DVD, navigation, STS package

‘10 FORD FOCUS....................CALL ★ Manager’s Special ★ Auto, satellite radio, gas saver

PM

Auto Sales LLC

6705 Railroad Ave. Omaha, NE

402-933-5454

$

‘04 Land Rover Discovery

Sporty! Priced to sell!

‘04 JEEP GRAND CHEROKEE

‘04 FORD F-150

Street ready

4x4, call

FRESH ARRIVALS DAILY!

1120 Fort Crook Road 800-756-7344 402-292-1455 www.apachecamper.com

‘00 Ford Ranger XL

$

7,995 ‘12 Kawasaki KLR650 $5,495

5,495 ‘04 Chevy Blazer LS

$

5,495

(712) 487-3445 • 22 W. Main St. • Treynor, IA www.rockhardmotors.com

Good People Who Have Bad Credit!

AUTO FINANCE CENTRAL.COM Have You Been Told No? Call Us Or Get Online.

It’s Fast & Easy To Apply For A Loan!

✔ Bankruptcy ✔ Bad Credit Divorce ✔ ✔ Self-Employed ✔Unpaid Medical Bills

Interest Rates As Low As

1.9%

Visit: www.autofinancecentral.com to fill out an application & apply today for an auto loan!

855-333-3401

HUGE SALE BATTERY

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

TOP DOLLAR FOR JUNK BATTERIES

ʻ09 Chevy 2500 X Cab

$

ʻ06 Dodge 3500 Quadcab Dually

$

6.6 Duramax, auto, 4x4, longbed 5.9 Cummins diesel, auto, 4x4, cloth, loaded

ʻ11 Chevy Silverado 3500 SRW Crewcab 6.6 Duramax, 4x4, longbed, 5th wheel

ʻ05 Dodge Ram 2500 Quad Cab 4x4

5.9 Cummins, 6 speed, 4x4, longbed

ʻ11 Dodge Ram 2500 Crew Cab Shortbed 6.7 Cummins, 4x4, loaded, lifted

ʻ08 Chevy 3500 SRW Crewcab 4x4 Flatbed, 6.6 Duramax, Allison auto

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY! 1010 34th Ave • Council Bluffs 712 366-8400

www.fullthrottleia.com

ʻ08 GMC 3500 X-Cab Dually 4x4

6.6 Duramax, Allison auto, 5th wheel ball

ʻ11 Dodge Ram 3500 SRW Quad Cab SLT Longbed, 6.7 Cummins, auto, loaded, cloth

ʻ08 Dodge Ram 2500 Mega Cab

6.7 Cummins, automatic, 4x4, loaded, leather

ʻ07 Dodge 3500 Quadcab Dually 4x4 5.9 Cummins, auto, 5th wheel ball

ʻ08 Chevy 2500 Crew Cab Longbed 6.6 Duramax, one owner miles

ʻ99 Ford F-350 SRW Reg. Cab 4x4 Longbed, 7.3 diesel, auto, tilt, air, cruise

ʻ03 Dodge Ram 2500 Quad Cab SLT Longbed, 5.9 Cummins, 5th wheel ball

17,900 18,900 $ 21,900 $ 16,900 $ 33,900 $ 17,400 $ 17,900 $ 21,900 $ 20,800 $ 18,700 $ 18,900 $ 9,900 $ 13,900

1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

712.268-5345 EXIRAAUTO.COM


159

$

Per Pair Starting At

299 $

*Most vehicles in stock

Call for Details

INSTALLED

HEATED CAR SEATS

79

Call for Details

99 100 Off Insurance Deductible $

$

$

199

Call for Details

139

$

Call for Details

REMOTE CAR START / REMOTE CAR STARTERS KEYLESS ENTRY INSTALLED INSTALLED

Starting At

$

CD PLAYERS

Starting At

$

69

Starting At

$

199

INSTALLED

PIONEER SUBWOOFERS

199

Starting At

Amplifiers

7� DVD TOUCHSCREEN

$

19

00

IN SHOP ONLY

$

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

w.a.c.

12 Months 0% INTEREST

Free Estimates In Shop & Remote Service Insurance Billing

402.590-5887

Call Today!

$

149

4 DOOR Starting at

CB

2-Way LCD Alarm

REMOTE START $129 The Gift That Keeps On Warming!

2 DOOR Starting at

Chip Repair

Page 18

omahaglasspro.com

Call for Details

INSTALLED

Window Tinting

Starting at

Brand New Windshields

AUTOMOTIVE November 21, 2013


Expect Big Results From Your Local American Classifieds!

November 21, 2013

Page 19

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 10

PARTY NEEDS, RENTALS & MORE ADOPTION

MISCELLANEOUS NATIONWIDE ACCESS LAWSUIT cash now, injury lawsuit dragging? Need fast $500 to $500,000? Rates as low as 1/2% month, call now, 1800-568-8321, www.law capital.com (MCN) DISH NETWORK, $19 special, includes free premium movie channels (HBO, Cinemax and Starz) and Blockbuster at home for 3 months, free installation and equipment, call now, 1-866-820-4030. (MCN) BE YOUR own boss, net huge profits, over $60,000/ year, a real business, investment required $4750, 1-877-725-0409, call daily from 8am to 4pm CST. (MCN)

MISCELLANEOUS AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402-3931742. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. LAPTOPS $100; Dell CPUs $45, (no hard drive); 19” flat monitors $40, Army Surplus Sales 712-3228399. TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIRECTV, OVER 140 channels only $29.99 a month, call now, triple savings, $636 in savings, free upgrade to Genie & 2013 NFL Sunday Ticket free, start saving today, 1-800-9912418. (MCN) STRUGGLING WITH your mortgage and worried about foreclosure? Reduce your mortgage and save money, legal loan modification services, free consultation, call Preferred Law, 1-800-558-0848. (MCN) REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) CUT YOUR student loan payments in half or more even if late or in default. Get relief fast, much lower payments, call student hotline at 1-855-387-3305. (MCN) SHOP AND sell with American Classifieds. GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN)

DISCOVER HOW to get free cell phone service and make money at the same time, absolutely no selling or convincing, free tour, www.cell phonewealthnow.com NOW HIRING, individuals needed right now. Need some holiday cash? Make 200 to 300 hundred in you first week. Go to www. cashmca.net To sign up. Watch testimonials of people making money as you read this ad, no joke, no door to door and no phone calling. Hurry there are only a few openings left with this team. Sign up now. DIRECT TO home satellite TV, $19.99/ month, free installation, free HD/ DVR upgrade new customers no activation fee, credit/ debit card required, call 800-795-5319. CANADA DRUG Center. safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. DISH TV only $19.99/ month, tired of paying for cable? TV simply costs less with Dish, free premium channels, high speed internet from $19.99, call 888-621-7280. BUNDLE AND save, DirecTV, internet & phone from $69.99/ month plus free 3 months HBO, Starz, Showtime, Cinemax and free Genie 4 room upgrade plus NFL Sunday Ticket, limited time, 888449-6821. LOG CABIN $3800, original price $23,800, moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870- 577-5757. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DIRECT TO home satellite TV, $19.99/ month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329.

LOOKING FOR the perfect inexpensive gift sure to get laughs? Try a 3D dry erase board with free shipping! www.twistedboard s.com DISH TV retailer, starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-283-1597. SAVE 90% off retail. Bid and win live auctions. Holiday shopping never made easier, shop now, bill me later option available to all who qualify, www.bidcan non.com 1-855-823-3943. CASH FOR any car. We buy cars and pay on the spot, sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com FREE DIRECTV NFL Sunday Ticket plus HD/ DVR and installation and movie channels, 150+ channels $29.99/ month, call 1-888713-1360. DIRECTV FREE NFL Sunday Ticket plus HD/ DVR and installation plus Movie Channels, 150+ channels $29.99/ month, call 1-888-713-1360. THE OFFICIAL iHeater quality, efficient, portable infrared heaters. Save up to 50% on heating this season, only $159 and free shipping, call 1-800-2734120. CASH PAID for unexpired, sealed Diabetic test strips, up to $25/ box, shipping prepaid, one day payment, 1 - 8 8 8 - 3 6 6 - 0 9 5 6 , w w w. cash4diabeticsupplies. com ATTENTION Viagra users, help naturally improve your stamina, sex drive and endurance with EverGene, 100% all natural, call for free bottle, $75 value, no prescription needed, 1866-268-0514.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hour hotline. (MCN) ADOPTION California family offers baby secure future, grandparents, education, travel, pets, expenses paid, Linda/ Trevor 1-925-386-6442 or attorney 1-800-242-8770. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/7, 1-888-617-1470. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/7, Adopt Connect 1-866-7439212.

PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-7439212. (MCN) ADOPT: LOVING, financially secure couple hoping to add one more bundle of joy to complete us. Please call Will & Marie 877-910-6425. UNPLANNED pregnancy? Thinking of adoption? Open or closed adoption. You choose the family, living expenses paid, Abbys One True Gift Adoptions, call 24/7, 866-413-6294. A HAPPILY married couple seeks to adopt. Will be hands-on mom and devoted dad, financial security, expenses paid, call/ text Ruth & Adam 1-800790-5260. UNIQUE ADOPTIONS, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. ADORING SECURE couple longs to adopt your newborn, safe beautiful life forever love awaits. Lori & Craig 888-773-6381, expenses paid.

MUSIC / GENERAL ELECTRIC GUITAR, brand new, Washburn, $65, 402871-1469. VOCALIST WANTED, Hip hop genre, call 402-7080798. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. VIOLIN, 3/4 size, made in Germany, excellent condition, $400, 402-426-2252 Blair. ELECTRIC GUITAR, Fender Stratocaster, near new, $100, 402-871-1469. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. P.A. SYSTEM, Kustom 300 vintage, black, rolled and pleated, with 2/4 12” speaker columns, $300, 402-733-9212. PIANO/ MUSIC Theory lessons, accepting students 3 years old and older, $15 for 1/2 hour lesson, call Joe 402-739-3912. GUITAR AMPLIFIER, Peavey Vypyr modeling amp, $150/ best offer, 402595-8240. ELECTRIC GUITAR, Fender Telecaster, pink paisley, near mint condition, with original case, $900, 402733-9212. GUITAR with resonator, not electric, $500 or best offer, 712-242-8024.

SCHEDULE YOUR holiday party now! Bellevue Berry Farm, www.bellevueberry farm.com or 402-331-5500.

PERSONALS IN LOVING memory of Marie Vinsonhaler, A1V1 Paint. Thanks all past, future, customers and friends, 402-641-6508. WHITE OLDER female looking for white older female to help her out at home, free room & board with small pay, 402-7630040, 402-933-1954. 70+ YEAR OLD white male, financially stable, Protestant, good health, looking to meet slim female, same interests, nonsmoker, non-drinker, likes to travel, eat out and play tennis, reply to Al 402-5728097.

PETS / ANIMALS & SUPPLIES DOG KENNEL panels, 4’ wide to 10’ wide, 6’ tall, $200 for all, 402-960-0879. CAT SCRATCHER, emery board, new, with toy & cat nip, $5, 402-991-0005. Pets

GREAT DANE puppies, AKC, fawn / brindle and Harlequin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. PET JET-WASHER, indoor/ outdoor, new, dual trigger for soap & water, $8, 402933-6937. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. FREE KITTENS, special needs, 2 females, please call 402-453-0728, serious inquiries only, kittens will need lots of TLC. PUGGLE, MALE, 5 years old, kennel and new dog bed, $200, 402-490-9351. BLACK LAB/ Blue Heeler mixed puppies, $135, 402468-4969. GERMAN SHEPHERD K-9 puppies, 4 black, 4 gray, $300, 402-312-7109. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

PETS / ANIMALS & SUPPLIES

TOOLS / MACHINERY

MISSING CAT named Sissy, pregnant, gray/ dark gray stripes, missing from 8th Street & 2nd Avenue, Council Bluffs, around November 7th/ 8th, cash reward, love & miss her, 712-328-0840, 402-8124870.

ROCKWELL VERSA cut saw; Rockwell blade runner; Grisley mini lathe and chisels; four 10” carbide cross cut saw blades, newly sharpened; package deal $400, 402-680-7985.

AKC BOSTON Terrier puppies, $500, male/ female, cute, can deliver, 712-310-2691. GERMAN SHEPHERD, white, K9 dog, 2 years old with papers, $200 or will consider trade, 712-3268159. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. PARROT CAGE, wood, for larger bird, $35, 402-5567868. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. AQUARIUM, 120 gallon salt water, with canopy and compact light set. Includes metal stand, 40 gallon sump, aquarium had built in overflow, $500 or best offer, call or text 402332-6267.

SPORTING GOODS MEN’S BIKE, beach cruiser, 26”, Huffy, tan/ black, near new, $50 cash firm, 712-323-6001. WATER SKIS, one set, new, O’Brien; gun case, handmade, new, leather; Ski, Solemn O’Brien, 402740-8427. MOUNTAIN BIKE, 18 speed, Huffy, $100, 402505-7175. BMX BIKE, from CG Bike Company, $100, 402-9439511. 30% OFF any item! GNC Twin Creek, GNC Shadowlake or GNC Village Pointe. See our ad on the football contest for coupon. MOUNTAIN BIKE, 21 speed, needs assembled, $50/ best offer, 402-5057175. GOLF CLUBS, left hand full set, with bag, never used, $175/ best offer, 402452-6955. BIKE, LADIES, Schwinn, 7 speed, like new, $65, 402991-0005. GOLF BALLS, 50 of them, perfect white, $10, 402397-5029. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

TOOLS / MACHINERY PENCIL SOLDERING iron tips, $2, 402-333-8845. AIR COMPRESSOR with 50’ hose, $75, call Robert 765-860-4249 or majorbr onk@gmail.com ONLINE 24/7 at america nclassifieds.com

DRILL PACK batteries. Rebuilding drill pack batteries, starting at $29.95. Action Batteries, 7911 J Street, 402339-1667.

TV / STEREO / ELECTRONICS TUBES FOR TV & radio, $2, 402-333-8845. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com GAMEBOY ADVANCE with charger and 10 games, excellent condition, $55 cash firm, 712323-6001. TV, 50” LG, now $649.99. See our large ad this issue, Ace Rent to Own. XBOX 360, brand new, $150, 402-339-9888. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402-431-3683. LCD FLATSCREEN TV on stand, 40” Toshiba 40 E200U, $300, contact Ricky at 402-681-7438. TV, 50” Toshiba Projector, great for bar/ rec room, asking $100, 402-556-5292. $14.99 SATELLITE TV, includes free installation, high speed internet for less than 50c a day, low cost guarantee. Ask about our free IPad with Dish Network, call today 1-855331-6646. (MCN) VHS TAPE, “On Golden Pond”, played once, $5, 402-721-3659. COLOR TV, 23”, Toshiba, cable ready, with remote, $200 or best offer, good condition, 402-214-3658. NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED! PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HOMEWORKERS needed, $775.35 weekly mailing companies brochures/ data entry for cash, $300 to $1000 daily from your home computer, genuine, part-time, full-time, no experience required, start immediately, www.mail ingbrochuresincome.com (MCN) HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com COULD YOU use some extra money? You could? Great, earn an extra income and all you’ll need to spend is a couple of hours at your home computer. Visit now www.5figure day.com/go.php?hop=natc hez8 (MCN) HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.mailin g country.com (MCN) VOLUNTEERS needed for Clinical research!Receive up to $225/ night or $300/ referral, paid studies available, call to qualify, Quintiles 913-894-5533. JTL TRUCK Driver Training, Class A CDL Course, approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. DRIVERS, companies & owner operators. solos or teams, regional, dry van or flatbed, excellent pay/ home weekly, free plate program, no upfront costs, CDL-A, 2 years experience, 866-946-4322. NEED A job? Are you 18+? Call us, we pay for you to travel the entire USA, demonstrate Citrus Clean, all expenses paid, 407-2212929, email: sissalncc@ cfl.rr.com www.citruscle anit.com AIRLINE CAREERS. Get FAA approved maintenance training at campuses coast to coast, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-206-1503, http:// www.fixjets.com HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com

TOP $ FOR OLD BATTERIES 402-733-1117

OFFICE EQUIPMENT & ACCESSORIES OFFICE DESKS, Hon, $99. The Furniture Place, 402933-1707. OFFICE CHAIRS, $19. The Furniture Place, 402-9331707.

OUTDOOR EQUIP. / FURNITURE NO CREDIT needed! Get what you want! Furniture, flooring, appliances, electronics, shop the selection, styles and brands you want at payments you can afford. Nebraska Furniture Mart, call 402-397-6100.

GROUND breaking diet, that won’t disappoint, safest and best, www.di etthatworks.info Text or call 1-208-450-3675. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail.com

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com CERTIFIED organic ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208-684-4870 evenings.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 20

November 21, 2013

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

AIR CONDITIONING

CONSTRUCTION Construction

$25 OFF Service call on furnace or air conditioner repair. See our ad on the football contest for coupon. Getzschman, 402-5541110. Available 24 hours a day. NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

APPLIANCE REPAIR FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402415-4794.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. OFFICE CLEANING Reasonable rates, call 402-813-1525.

CONCRETE CERTIFIED CEMENT MASON Over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-680-1676; 402-7331389.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

“We Make A House Into A Home”

From Remodels To New Construction Licensed/ Insured Servicing Omaha & Surrounding Areas

Krimmel Construction (402) 669-2040 DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370.

HANDYPERSON SERVICES FALL CLEAN-UP Handyman, odd jobs, light hauling, 402-3010076. HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632.

HAULING FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. FREE ESTIMATES Metro area hauling & moving, T Williams, 402208-2064. LOW RATES Need hauling or scrap removal? Contact Chazz at 402-612-4927.

HAULING AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. FREE ESTIMATES All types hauling & tree trimming, yard work, garage cleanouts, 402455-7471.

HEATING & COOLING SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208. MR. NICE GUY Heating & Cooling, $40 service calls, 402-6124860, se habla espanol. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. $25 OFF Service call on furnace or air conditioner repair. See our ad on the football contest for coupon. Getzschman, 402-5541110. Available 24 hours a day.

HOME IMPROVEMENT REPAIR FREE ESTIMATES Affordable complete home repairs, carpentry, repair/ build decks, fences, plumbing, electrical and remodeling, 402-305-5979. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Home Improvement

OLD HOUSE Plaster Repair Room Restoration Porches Rebuilt

Lawrence Paint Co. David - 402-813-0827

HOME IMPROVEMENT REPAIR STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. Home Improvement Repair

• Decks; Staining & Repairs • General Home Repairs • Interior Painting

Complete Home Repair Services of Omaha (402)

305-5979

LAWN SERVICES FALL CLEAN-UP Aeration, light hauling, snow removal, 402-650-8739. TIFFANY’S LAWN CARE Fall clean-ups, tree trim/ removal, house cleanouts, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. Lawn Services

ENGINE REPAIR Marine • Auto Lawn & Garden Specializing In Vintage

GRASSO’S GARAGE (402) 637-4800 301 W. Mission FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6508826.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370. FREE ESTIMATES Metro area hauling & moving, T Williams, 402208-2064.

PAINTING PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. FREE ESTIMATES Commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-9807460. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000.

PAINTING

ROOFING

TREE SERVICE

TREE SERVICE

AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message.

STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”.

STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985. FIRST CLASS ARBORIST Licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760.

O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402598-5225.

RECYCLING SERVICES TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480.

REMODELING TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ROOFING LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031.

NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. Roofing

30 Years In The Business! •Roofing •Gutters •Siding

Blaha Roofing 689-8696

RESIDENTIAL/ COMMERCIAL Snow removal, roofing, siding & gutters, locally owned & operated. Free inspections, 10 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045.

SNOW REMOVAL REASONABLE Snow plowing, 8’ blade, call 402-451-2408. COMMERCIAL/ RESIDENTIAL Snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214.

STORAGE / PORTABLE UNITS OUTDOOR STORAGE 10x20, $25; 10x30, $35; 10x40, $50. C & S Storage Lot, 5727 South 60th, Omaha, 402-250-2127. INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

TREE SERVICE Tree Service

FALL CLEAN-UPS

GREAT PRICES! Custom auto, marine, aviation upholstery, Alvarado Upholstery LLC, 402-208-8553.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668.

Professional Services

FREE ESTIMATES

402

UPHOLSTERY

americanclassifieds.com

ATTORNEY BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

INSTRUCTION / LESSONS TO CELEBRATE OUR RECENT OPENING At 4463 South 110th Street, Omaha, NE 68137, we are offer 2 weeks free training in Taekwondo, Judo, Jujitsu, gymnastics, and circuit training. No contracts, free uniform when you enroll. http://www.sempaijudoacademy.com sem paijudoacademy@gmail .com

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

TAX CONSULTANTS / PREPARATION FILING BANKRUPTCY? Need income taxes filed? Cheap rates, Olivieri Tax Services, LLC, 402-312-8417. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

•Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

ONLINE 24/7 at amer icanclassifieds. com

FREE Internet Ad When Placing Your Ad in American Classifieds


JOBS / CAREER

Page 22

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

November 21, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com BUSINESS DISTRIBUTORSHIPS ONLINE 24/7 at amer icanclassifieds. com

OTR Drivers Wanted

1,000

$

Sign On Bonus!

BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. KARMA; FEAR besets health markets let the pass go, hieegg@ yahoo.com

BE YOUR

OWN BOSS

Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

#1 Commercial Cleaning Franchise OWN YOUR OWN Successful Business!

✔ Make Your Own Hours Part Or Full Time

✔ Clients Provided ✔ Equipment Provided ✔ Ongoing Support ✔ Low Investment

Call 402-614-0978

BUSINESS DISTRIBUTORSHIPS BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment. Vanguard Cleaning Systems, 402-614-0978.

DRIVERS CDL DRIVERS wanted with 1+ years OTR experience, new pay package, 401k, health insurance available, annual safety & service bonuses. Zeitner & Sons, Inc, 5516 South 27th Street, 402-7315047, 1-800-228-1008. WE’RE GROWING! McFarland Truck Lines, Inc. We need company/ drivers and owner/ operators, great pay and benefits package, stay in the Midwest and be home on weekends, www.mcfgtl.com Call Scott 800-533-0564 ext 205, scott.wermager @mcfgtl.com (MCN)

DRIVERS DRIVERS, average $50,000/ year, great benefits, consistent freight, dedicated runs that get you home weekly. Werner Enterprises 1855-614-8488. DRIVERS: $1000 sign-on bonus, CDL-A, one year experience, regional/ OTR, 95% no outbound, live loading equals more home time, www.uni versetruck.com 1-866958-7825. DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van, SUV or full size truck with topper needed for same day deliveries, call 800-8187958. OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-7686134. OWNER OPERATORS, dedicated lanes, off weekends, 60% drop and hook, no touch freight, Midwest, Florida, Texas plates, earn over $4500 weekly, we finance trucks, 1-877290-9492. (MCN) OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com

Family Owned Company With Over 30+ Years of Business Wants You! We are looking for professional CDL drivers. If you are 24 years of age with one year OTR experience give us a call or stop in for a visit!

BENEFITS are many and not limitied to the following: • New Pay Package • 401k • Health Insurance Available • Annual Safety and Service Bonuses Final consideration given to persons with good MVR who can pass DOT Physical/ Drug Screen

Zeitner & Sons Inc. DRIVERS VAN DRIVERS needed, part-time, call 402-871-3986. CAN’T FIND AN American Classifieds at your favorite location or would like to see it distributed at a location? Give American Classifieds a call at 342-4426.

1-800-228-1008 (402) 731-5047 5516 S. 27th St.

EDUCATION / CAREER TRAINING

EDUCATION / CAREER TRAINING

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

YOU COULD be fixing jets. Get FAA approved training in months, not years, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-202-0386, http://www.fixjets. com ONLINE 24/7 at amer icanclassifieds. com


Make The Connection Thru Your Local American Classifieds Today!

November 21, 2013

JOBS / CAREER

Page 23

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com EDUCATION / CAREER TRAINING

MEDICAL / HEALTH PROFESSIONALS

NATIONWIDE OPPORTUNITIES

THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800321-0298.

CNA NEEDED, weekdays/ every other weekend, serious calls only, consider live-in, 402330-1945.

SOCIAL MEDIA jobs available (Facebook/ Twitter) now, $25 per hour, training available, full-time, part-time. Visit www.agoldconsulting.c om Or call 1-800-9770150. (MCN)

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com YOU COULD be fixing jets. Get FAA approved training in months, not years, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-202-0386, http://www.fixjets. com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

GENERAL

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomatt USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com

TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstatt oos.com Leave phone number and link to portfolio. VAN DRIVERS & Teacher’s Aides, The Beanstalk Child Care & Academy is now accepting applications for parttime positions. Driver must possess valid NE drivers license, pass state of Nebraska background check. Aides must have at least one year experience. Call Septembre or Jackie at 402-932-5909. LOOKING FOR someone to help me with snow removal at my home, Southwest Omaha, 402896-3659. DETAILERS NEEDED, must have over 2 years experience in high speed buffing, Lola’s Detail Solutions, 402-9912750, 402-714-6640. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

NATIONWIDE OPPORTUNITIES WORK AND travel, 6 openings now, full-time travel, paid training, transportation provided, must be 18+, BBB rated company. Apply online www.protekchemical.co m or www.mytravel job.com 1-916-273-2879, extremely fun job. (MCN) AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

PRODUCTION HIRING 55 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

PRODUCTION

TECHNICAL TRADES

HIRING 55 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

LICENSED JOURNEYMEN ELECTRICIAN needed for MUD job, need now, must pass background check prior to starting & entering job-site, 402-296-6927 or sprague.electric@yahoo .com IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426.

TECHNICAL TRADES REFRIGERATION TECH, full-time position in Norfolk, Class-B CDL required, call 402-8445464. ONLINE 24/7 at amer icanclassifieds. com

Streck develops and manufactures products for clinical and research laboratories. Streckʼs core technology is cell stabilization, and the pioneering research has led to the development of a number of patented products for use in hematology, immunology and molecular biology. Streck is located in a state-of-the-art facility just minutes from Interstate 80 in the southwest Omaha and LaVista area. We offer a collaborative environment with career advancement opportunities, competitive pay, comprehensive benefits, work / life balance and corporate wellness focus. Streck is currently recruiting for the following positions.

• Machine Operator • Part-Time Custodian

Visit www.streck.com to learn more about Streck and to Apply. EOE / Drug Screening Employer / M-F-D-V

Jobs Now JOBS / CAREER

Fill Those Shoes

Page 18

CAREER

2-4426 Classifieds 402-34

Jobs Now

Faster With Your

Local American

MORE ER TRAINING AND EMPLOYMENT, CARE

anclassifieds.com online at americ

TEAM! VILLAGE INNWAG E RLY COME JOIN THE PETITIVE HOU COOKS - COM

Preferred Cooking Experience Previous Short- Order E NIGHT SHIFTS

BUSINESS DISTRIBUTORSHIPS hours BUSY? SET own ed busiwith home-bas plan, ness, great comp right make $1000’smeeting away, one hour 321. required, 402-515-5 to work AVON, put Avon winfor you. Sell award products. ning beauty today for Get started at 712$10, call Eunice402-689or 347-5537 7472.

AM • PM • LAT

401k Pie Discounts • • Meal & Whole Place To Work! • Paid Vacation its • A Fun • Medical Benef located orhood Village Inn ” at your neighb Apply “in person il Bluffs in Omaha & Counc

DRIVERS wanted. OTR DRIVERS yearly, Earn $55,000+ great benhome weekly, 33rd efits, 4909 South ComStreet, Universe 614, 866pany, 402-408-1 www. 958-7825, universetruck.com needDRIVERS VAN , call ed, part-time 402-871-3986.

EMP. SERVICES & ASSISTANCE

EMP. SERVICES & ASSISTANCE

degree EARN YOUR onjob placeATTEND COLLEGEmed100% online, e, comline from home, ment assistancfinancial criminal ical, business, t puter available, enrolling justice, job placemen computer aid if qualified, 800assistance, aid if now, call Centurawww. available, financial Centura EMP. SERVICES 463-0685, http:// qualified, call http:// & ASSISTANCE centuraonline.com 800-495-5085, .com www.centuraonline General at a “BUYER BEWARE” RESULTS GREAT following American Some of the us from low cost with www. ads come to Classifieds and eds. Please across the nation. before america nclassifi check them out com profisending money. SCHOOL HIGH training 4 week FIX JETS, rapid financiency diploma, brochure for airline career, program, free on, call job cial aid if qualified, e, & full informati -3650 ext. placement assistanc now, 1-866-562 AIM www.southeast housing available,http:// 55, 866-430-5985, ernhs.com www.fixjets.com

NESSse! BUSIFranchi OWN YOURCleanin g #1 Commercial

EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

EMP. SERVICES & ASSISTANCE hiring, AIRLINES ARE campuses get training at housing coast to coast, aid available, financial who available to those t qualify, job placemen AIM to assistance, call 877-384-5827, apply, m http://www.fixjets.co

Today & Donate Plasma . Hero For Life save a life. donation can Be Somebody’s

GENERAL

burn treatment

to immune system

disorders, your

From DONORS MUST 4 apprentices TATTOO OBe aged18-6 you can earn money,* for exhealth s a plasma donor, have the satisfaction needed, looking portfoOBe in good you picture ID & SSN perienced artist, contact but best of all O Have a valid residence postmarked are making a profound of lio a must, oos of knowing you O Show proof days s life. drjack@d rjackstatt numdifference in someone’ within last 30 .com Leave phone portfolio. fees vary per location *Programs and ber and link to up to $400 a Month. center below please You Could Earn Contact your local COOKS NEEDED,at your y apply in person Village 3415 W. Broadwa neighborhood& Council Street 4640 S. 25th Suite A Inn in Omaha IA 51501 Omaha, NE 68107 Bluffs. Council Bluffs, your find -1169 (402)733 IF YOU can’t (712)352-1717 Classifieds American you shop, 4411 Center Street paper where give to ask the manager Suite B sma.com we’ll deus a call and the store, www.octapharmapla Omaha, NE 68105 Start Up Only liver papers to (402)614-6630 402-342-4426. G WANTED, GENERAL LABOR AMAZING TRUCKIN TEACHERS 2 full-time local CDL now hiring experienced, r & salary teachapprentices GENERAL LABOR drivers, dispatche EARLY childhood positions, startingplease e TATTOO , confor exowner operators $7.50 per hour, er, 1+ year’s experienc needed, looking portfo(40 541. interview, for tact 402-932-6 call NEEDED, preferred, full-time perienced artist, contact Childcare, , 9am to proMECHANIC all Tammy’s Tots in hour schedule) thru Frilio a must, 1ST & 2ND SHIFT, oos experienced high weekday & Sorenson Pkwy, rjackstatt & Monday c work, 66th YOUR 6pm, drjack@d duction FINISH numshifts. Children’s phases of diagnostihave from 402-572-7665. day, GBT .com Leave phone you and weekend Skinner s school diploma 282. portfolio. repairs, prefer naMust ber and link to Academy, 402-556-4 Apply at James , 4657 AMERICAN Classified home, start today,, only over 1500 your own tools. please WANTED, liBaking Company is available at COOKS NEEDED,at your t the TEACHERS tionally accreditedestabhave valid driver’s 2 full-time G Street. locations throughou to $15 an apply in person Village experienced, $399, EZ pay, o cense. Pay $10 experisalary ood Classifieds, N www.dipl starting Metro. 1999, neighborh on AMERICA positions, lished pro& Council hour based please 30 states Call 1Sales, Inn in Omaha throughout 1ST & 2ND SHIFT, $7.50 per hour, maathome.com nationweekday ence. MTC Auto Street, interview, for Bluffs. and 4000 cities duction work, 24th call 877-661-0675. , South shifts. 1021 Childcare ally. and weekend Skinner That’s it. Tammy’s Tots Pkwy, 402-341-8341. WE WORK. Apply at James , 4657 66th & Sorenson Classifieds American Baking Company 402-572-7665. americanclassif and G Street. ieds.com

A

Christmas Bells Turned Into Christmas Bills?

Avon $

10

Call Dianne 402-680-6317

need to own & We provide all you ul commercial operate a successf cleaning business $ nt of 3,300  Minimum Investme Time Opportunites  Part and Full  Customers ProvidedOngoing Support Growth/ Business   Equipment Provided

78

Call 402-614-09

ODUCTION 1st & 2 SHIFT PR TION TA rd NI SA T IF 3 SH

The Metro Area’s Choice For Employment and Career Advertising of All Types!

ns accepting applicatio ipany is currently n positions. Appl ner Baking Com 3rd Shift Sanitatio The James Skin well as nd Production and and weekends as for 1st and 2 Shift g to work flexible start times willin be cants must 8:30am - 4:30pm onment. in a fast paced envir accepted Monday - Friday from being Applications are

4657 G Street

BAKING MODERN ARTISAN * Must be able

Omaha, NE

round check and to pass a backg

lity employment eligibi

In Print • Online americanclassifieds.com

Faster With Your

Local American

Classifieds 402-34 2-4426

January 31, 2013

EMPLOYMENT, CARE ER TRAINING AND MORE

BUSINESS DISTRIBUTORSHIPS

online at americ anclassifieds.com

BUSY? SET own with home-bas hours ed business, great comp make $1000’s plan, right away, one hour meeting required, 402-515-5 321. AVON, put Avon to work for you. Sell award winning beauty Get started products. today for $10, call Eunice at 712347-5537 or 402-6897472.

COME JOIN THE VILLAGE INN TEA COOKS - COM M! PET Previous Short- Order ITIVE HOURLY WAGE Cooking Exper ience Prefer AM • PM • LAT E NIGHT SHIFTSred

• Paid Vacation • Meal • Medical Benef & Whole Pie Discounts • 401k its • A Fun Place

DRIVERS OTR DRIVERS Earn $55,000+ wanted. yearly, home weekly, great benefits, 4909 South Street, Universe 33rd Company, 402-408-1 614, 866958-7825, universetruck.comwww.

EMP. SERVICE & ASSISTANCES

nd

Fill Those Shoes

Jobs Now

VAN DRIVERS ed, part-time need402-871-3986. , call

American Classifieds Is The Nation’s Largest And Fastest Growing Advertising Media, With Publications In 30 States Servicing 4000 Cities and Towns With Over 9,000,000 Readers Weekly!

Page 18

EMP. SERVICE & ASSISTANCES

EMP. SERVICE & ASSISTANCES

EMP. SERVICES

To Work! Apply “in person ” at your neighb orhood Village Inn located in Omaha & Counc il Bluffs

ATTEND COLLEGE & ASSISTANCE online from home, EARN YOUR meddegree ical, business, AIRLINES ARE 100% online, criminal job hiring, justice, job get training at ment assistanc placeassistance, placement coast to coast,campuses puter available, e, comcomputer housing available, financial available, financial aid if qualified, financial aid if qualified, call enrolling available to those aid now, call Centura 800-495-5085, Centura who qualify, job placemen 463-0685, http:// 800www.centuraonlinehttp:// t assistance, call www. .com centuraon AIM to line.com GREAT RESULTS apply, 877-384-5 at a low cost with http://www.fixjets.co827, General American m Classifieds and america nclassifiwww. GENERAL eds. com

“BUYER BEWARE” Some of the ads come to following us from across the nation. check them out Please sending money. before FIX JETS, rapid for airline career,training HIGH SCHOOL financial aid if qualified, ciency diploma, profijob placement assistanc program, free 4 week brochure e, housing available, & full informati AIM 866-430-5985, now, 1-866-562 on, call -3650 ext. www.fixjets.com http:// 55, www.southeast ernhs.com

OWN YOUR BUSINESS ! #1 Commercial Cleanin g Franchi se

Christmas Bells Turned Into Christmas Bills?

TATTOO apprentices needed, looking perienced artist, for exlio a must, portfocontact drjack@d rjackstatt .com Leave phone oos number and link to portfolio. COOKS NEEDED, apply in person please neighborhood at your Village Inn in Omaha & Council Bluffs.

YOUR FIRST DONATION!

Donate Plas Be Somebody’sma Today & Hero For Life nt to immune . system

From burn treatme

A

s a plasma donor, you can earn money,* but best of all of knowing you you have the satisfaction are making a profound difference in someone’ s life.

disorders, your DONORS MUST

donation can

save a life.

OBe aged18-6 4 OBe in good health *Programs and O Have a valid fees vary per location picture ID & SSN Contact your local O Show proof center below of residence postmark within last 30 ed days 4640 S. 25th Street IF YOU can’t You Could Earn 3415 W. Broadwa find your Omaha, NE 68107 up to $400 a Month. American y Classifieds Suite A paper where (402)733-1169 you shop, ask the manager Council Bluffs, to give IA 51501 us a call and 4411 Center Street (712)352-1717 liver papers to we’ll deSuite B 402-342-4426. the store, Omaha, NE 68105 TEACHERS (402)614-6630 experienced, WANTED, 2 full-time positions, starting $7.50 per hour, salary please call EARLY childhood for www.octapharmapla FINISH YOUR teachTammy’s Tots interview, er, 1+ year’s experienc sma.com school diploma high Childcare, e 66th & Sorenson AMAZING TRUCKIN preferred, full-time GENERAL LABOR home, start today,from 402-572-7 Pkwy, (40 G now hiring hour schedule) 665. local CDL tionally accredited naGENERAL LABOR drivers, dispatche 6pm, Monday , 9am to AMERICAN Classified $399, EZ pay, , only MECHANIC thru Friowner operators r & s NEEDED, day, GBT estabis available at lished 1999, www.dipl experienced , conChildren’s over 1500 tact 402-932-6 Academy, 402-556-4 in locations throughou TATTOO all o 541. maathome.com phases of diagnosti apprentices 282. t the Metro. needed, looking 1ST & 2ND SHIFT, Call 1c & TEACHERS 877-661-0675. repairs, prefer proWANTED, perienced artist, for exyou have duction work, 1ST & 2ND SHIFT, experienced, your own tools. 2 full-time WE WORK. lio a must, portfoproand weekendweekday Must duction work, positions, starting That’s it. contact have valid driver’s American drjack@d rjackstatt Apply at James shifts. and weekendweekday $7.50 per hour, salary Classifieds liSkinner cense. Pay $10 oos shifts. .com and Baking please Leave to Apply at James americanclassif Company, 4657 phone numcall for hour based on $15 an Skinner interview, ber and link to G Street. ieds.com Baking Company Tammy’s Tots portfolio. ence. MTC Auto experi, 4657 Childcare, G Street. COOKS NEEDED, AMERICAN Classified 66th & Sorenson 1021 South 24th Sales, Pkwy, s, apply in person please throughout Street, 402-572-7665. 30 states 402-341-8341. neighborhood at your and 4000 cities Village nationInn in Omaha ally. & Council Bluffs.

Avon

Start Up Only

$

10

We provide all you operate a successf need to own & ul commercial cleaning business  Minimum Investme nt of $3,300  Part and Full Time Opportunites  Customers Provided  Business Growth/ Ongoing Support  Equipment Provided

Call 402-614-09

78

EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE

Call Dianne 402-680-6317

1st & 2nd SHIFT PR ODUC 3rd SHIFT SANITATI TION ON

The James Skin ner for 1 st and 2 nd Shift Baking Company is currently accepting applicatio cants must be willinProduction and 3 rd Shift Sani ns tation positions. Appliin a fast paced envir g to work flexible start times and weekends as onment. well as Applications are being accepted Monday - Friday from 8:30am - 4:30p m

MODERN ARTISAN BAKING * Must be able

4657 G Street Omaha, NE

to pass a backg round check and

employment eligibi lity


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 24

November 21, 2013

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT SPECIALIZING In acreages, home, land and apartment sales. Real estate investor consultant, oldest name in Plattsmouth Real Estate. Warga Realty, 402-2962124. $125,00 FOR sale, 3.5 acres, Bare Land (Sydney, IA) Located on Hwy 275 South of Sidney, IA, 3 miles East of Riverton, IA, 2 miles East of Waubonsie State Park, approximately 2 miles South of Fremont County Golf Course, approximately 50 miles from downtown Omaha. Good turkey and deer hunting area, has concrete cased well, excellent area to place a camper or cabin, has RV Moguls to enjoy. There is an older survey of record, sold as is, where is, QCD. Will offer financing or cash, call Ken at 1-800-279-8295, kstutzman@statesre souces.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ARIZONA, ONE acre Lake Mead land sale, near Las Vegas, roads/ surveyed, $75 month, $150 down, 5% total $4950, www.lakemead land.com 1-818-7031781, landman@socal .rr.com

FOR SALE DUPLEX / CONDO / TOWNHOME

“La Discriminacion en Alojamientos es ilegal”

FOR SALE HOUSES

FOR SALE HOUSES INVESTOR’S special, 4 bedroom, one bath, 1915 Emmet, hardwood floors, fireplace, $23,500, 402-612-5635. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

INVESTOR’S special, 1919 Emmet, 4 bedroom, 2 bath, hardwood floors, city code violated, easy fix, $12,000, 402-612-5635.

3 BEDROOM, 2 bath, 11342 Jaynes Street, 2 car, split entry, newer roof, deck & HVAC, privacy fence, appliances, approximately 1300 sq. ft., $130,500, Rick, 402677-1527. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! Call 342-4426.

6024 N. 108TH AVE. Circle, very nice updated 4 bedroom, 3 bath, walkout ranch, 2 car garage, assume 2.75% interest rate, $162,000, Norm, 402-320-6676 REA.

4317 N. 161ST STREET, 4 bedroom, 4 bath, near elementary school, finished walkout basement, $259,950, Bob Equity RE, 402-9681125.

3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141.

PROPERTIES for sale in Keystone, can buy together or separately: updated 8139 Lake Street, 1500 sq ft, 3 bedroom, 3 bath, 2 car, huge yard, home or rental, $124,500, offer and 8135 Lake Street, 2 homes and 3 car garage on one huge lot, already rented for $1165 month; home, 2 bedroom, one bath. Bungalow: one bedroom, one bath, $74,500, offer. Brian Reiman at 402-306-5473.

3 HOUSES on one lot: 3220 K Street, 2 bedroom, one bath; 3218 K Street, 2 bedroom, one bath, 3216 K Street, 3 bedroom, one bath, 2 rented with income, one needs work, $90,000/ best offer, 402-2014202.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR SALE HOUSES SHOPPERS CHECK American Classifieds first. You’ll find the most interesting selection of items and at great savings. Pick up your own copy Thursday or go online at www.american classifieds.com

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

325

CERTIFIED PROPERTY MANAGEMENT INC.

$

Studio

1015 N. 47th Avenue Section 8, near Dundee! Gas range, laundry room!

450

$

595

$ 1 Bedroom Apartment

3 Bedroom Duplex

450

$

450

1 Bedroom Apartment

Appliances, parking, heat paid, pets OK, laundry room

550

$

595 708 S. 36th Street

2 Bedroom House

2 Bedroom House

450

$

Section 8, craftsman bungalow style home

$

650

Section 8, 2 bath home, many new updates, community mailbox

550 6127 Bedford Avenue

$

2 Bedroom House

Very nice, lots of amenities, W/D hookups off the kitchen, off-street parking

650

$ 3 Bedroom House

2 Bedroom Apartment

3502 N. 47th Avenue

3115 Franklin Street

Midtown, all appliances included, main floor unit with washer & dryer included

1 Bedroom House

4508 Fowler Avenue

2754 Laurel Avenue

Millard, ample closet space, laundry facility

$

1 Bedroom Apartment

1015 Turner Blvd

5097 Marshall Drive

3334 Lafayette

Updated, carpeted floors, upstairs unit

1 Bedroom Apartment

Section 8 ok, near Dundee, large bedroom / living room

616 N. 46th Street

$

395

Ranch style home, freshly painted, refinished hardwood floors

2 bath, attractive home

ONLINE 24/7 american classifieds.com

650

$

2 Bedroom House

3603 N. 60th Street Garage, clean basement, gas range, wood floors

OLD MARKET Condo, 1308 Jackson, #305, 3 bedroom, 2 bath, luxurious master bath and chefʼs kitchen, $489,000, Sandi Downing, 402-214-5621.

$

750

2 bath, ranch rambler with partially finished basement

2 Bedroom House

2102 S. 45th Street

Updated kitchen, bath and windows, close to Med Center & VA Hospital

$ 2 Bedroom House

4005 Curtis Avenue OLD MARKET Condo, 1208 Howard, 1834 sq. ft. with 20ʼ ceilings, one bedroom, 2 bath, $199,900, Sandi Downing, 402-214-5621.

695

$

775

2 Bedroom House

6006 N. 35th Street

Section 8, parking, appliances, central air, wood floor & carpet

$

750

3 Bedroom House

2541 N. 49th Street

Hardwood floors, windows, appliances, large basement, finished attic

$

795 4709 Redick Avenue

3 Bedroom House

Wood floors, beautiful backyard, new central air, appliances

3520 HICKORY ST., 2 Story, 3 bedroom, 1-1/2 bath, 2 car garage, very clean, Field Club area, well taken care of, $145,000, call Tom Kircher, 402-201-5055, CBS Home Real Estate. 17010 CHALET Drive, 4 bedroom, 3 bath, updated kitchen with solid surface counters and new stainless steel appliances. New flooring in kitchen/ diningroom, new patio and landscaping. Heated floor tile in master bedroom bathroom with whirlpool. Beach area with fire pit and covered dock,1.3 acre, $350,000, Jan Schneekloth 402-7078509.

cpmrealty.net

1015 N. 47th Avenue

Dundee area, new appliances & bathroom, spacious bedroom, close to bus

OLD MARKET Condo, 1208 Howard, one bedroom, 2 baths, 2094 sq. ft., open living area, rooftop deck, heart of Old Market, $254,000, Sandi Downing, 402214-5621.

COLORADO Mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq. ft. house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq. ft. shed. View this property at http://394sprucedrive. epropertysites.com. Contact Bernetta Miller at 719-272-1275.

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

$

3321 S. 91ST ST., 3 bedroom, 1-1/2 bath, raised ranch, 1450 sq. ft., District 66 area, formal dining room, 1/2 full finished basement, one car garage, brand new blocked wall on driveway, $120,000 negotiable, view at www. zillow.com, 402-6771307or 402-707-5789. WHAT A rare find! Midtown true 4 bedroom home, 2 large bedrooms plus full bath on the main floor & 2 large bedrooms plus full bath on the 2nd floor, both bathrooms are nicely updated, darling eat-in kitchen with plenty of cabinets, cozy living room with wood burning fireplace. Potential to finish the huge 30x13 room in basement. Large laundry room plus tons of storage space, newer electrical box, plumbing, hi-efficiency furnace, H2O heater, siding, roof, gutters, fenced back yard, http://kalee anderson.cbshome.com kalee.anderson@cbs home.com

750 3816 N. 60th Street

3 Bedroom House

Cozy Benson home, dormer in the attic, wood floors, built in fireplace

950

$

3 Bedroom House

4116 N. 56th Street Ranch style home, 2 bath, basement, fenced in backyard, newer carpet

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

1213 DORCAS STR., good house for rental, 3 bedroom upstairs, 2 bedroom basement, garage, laundry room, separate entrances and utilities, off-street parking, $45,950, financing varied, 402-734-5062. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 3424426.


REAL ESTATE Free HOMEBUYER Workshop

Your One Source For Real Estate! American Classifieds 402-342-4426

November 21, 2013

Page 25

Sunday, Dec. 8, 1pm • LaVista Conference Center at Embassy Suites 12520 Westport Parkway (I-80 & Giles Exit, LaVista) HOW TO: a) Buy with a low or no down payment. b) Buy a foreclosure. c) Know how much home you qualify for. d) Repair credit. e) Obtain a mortgage Top 10 Mistakes of Buying a Home

Village East (Senior Living 55+) in Omaha, Nebraska, offers residents comfort, happiness and relaxtion. Green Rooftop Patio, Private Sun Room, and Fully Equipped Kitchens will put you at ease. Residents enjoy beautiful views of Downtown Omaha while planting their own vegetable / fruits in the garden. Village East is conveniently located near Medical Facilities, easy access to Highway 75 and Public Transportation. Visit our community today to see why our residents are proud to call Village East home.

$

villageeast@seldin.com 402-451-8456

TOWNHOMES

CALL FOR SPECIALS!

2 & 3 BEDROOMS • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping & Schools

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

FOR SALE HOUSES

5457 S. 52ND ST., 4 bedroom, 2 bath, large double lot, possible short sell! $75,000! Bernie, 402-709-0991, Real Estate Associates. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426.

5529 N. 160TH AVE., Stone Creek, large 2 story, 4 bedroom, 4 bath, fenced yard, $289,900, Chuck, 402681-7545, Re/Max Real Estate Group, cwilhelm @remax.net BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. americanclassifieds.com

WAUBONSIE RIDGE Subdivision, 2477280th Avenue, Sidney, IA, country living, 4 bedroom, 2 bath, 2086 sq. ft., 2+ acres with landscaped yard, lower Iowa taxes, 402-430-7789.

OPEN HOUSE Sunday, November 24th, 1pm3pm, Westside School District, $1000 needed for NIFA HBA Program, better than rent! Total house payment under $895 month, immaculate move-in condition, 1201 N. 72nd St., Deb Lasher at Deb Lasher Realty, 402-699-5274. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 342-4426.

8308 S. 48th TERRACE, spacious 5 bedroom, 3 bath, 2 car, walkout ranch, 2665 sq. ft., Bryan High area, priced to sell, Bernie, 402-7090991, Real Estate Associates. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 3424426.

BELLEVUE, $86,500, 7406 Chandler Hills Drive, clean 3 bedroom ranch, possible 4th, walkout basement, 2 car garage, newer roof, basement space, Scott Gavin, 402-680-2930, ReMax Real Estate Group.

FOR SALE MANUFACTURED / MOBILE HOMES

DUNDEE HAMILTON APTS Controlled access doors, non-smoking, laundry, no pets, “Best apartments for the price!” One bedroom $449, call 402-553-8256. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomahane .com

AVAILABLE immediately, handicap accessible, 2 bedroom apartment, 911-18th Avenue, Council Bluffs, $650 month/ deposit, 402740-4685.

WE PAY CASH for used mobile homes! 712252-4381.

FOR RENT APARTMENTS STUDIO APARTMENT, $450 month rent, all utilities paid, 2721 South 10th Street, on bus lines, located in tri-plex, Evan 402-577-0122. EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402250-6997.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, private balcony, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. BENSON, LARGE 2 bedroom, $500, ready now, 402-496-2233, 402-8711469. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. 2120 LOCUST, 2 bedroom duplex, full basement, off street parking, hard wood floors, 402468-5853. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. 3124 POPPLETON Avenue, studio & 1 bedrooms, all utilities paid, deposit required, ready to move in, call 402-9326391 for appointment, Habla Espanol. 35TH & DODGE Nice one bedroom in brick complex, Mutual area, off-street parking, laundry & air, $465, heat/ water paid, low deposit & lease, call Ally 402345-9944 or Mary 402690-5650. 2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com

6711 BLONDO, one bedroom, $465, heat paid, washer/ dryer hook-ups, reserved parking, 402-3415000.

60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, central air, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

30TH & ST MARYS Newly remodeled one bedroom,$495, heat/ water paid, secured entry, laundry, central air, lease plus low deposit, call Ally 402-3459944 or Mary 402-690-5650. ONE BEDROOM, $400; 2 bedrooms, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211. PLEASANT VALLEY APTS Wi-fi included, nonsmoking, off-street parking, laundry, no pets, one bedroom $449; 2 bedroom $549; call 402558-3255. THE BEST PLACE to live for only $8 a day. Close to bus lines, parking, secure building, laundry room, gas & water included. Studio $240, you pay electric; $275 all utilities paid; one bedroom $300; one bedroom, all utilities included, $345. GA OK, you may be qualified for OHA and pay only $33 per month. Only 5 units left! Don’t wait, call Alan 402-4220747.

1/2 OFF First months rent on select apartments, (some restrictions apply), 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. ONE BEDROOM, $525; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. 2 BEDROOM apartment, 4218 North 48th Street, $450 rent, $300 deposit, tenant pays MUD and OPPD, 402-659-9683. STUDIO APARTMENT, Midtown, $400 month, $400 deposit, landlord pays water, gas and sewer, Mike 402-4157824.

13TH & CASTELAR Cozy one bedroom unit, $455, heat/ water paid, off-street parking, near Old Market & bus line, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668.

UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647.

MOVE-IN SPECIAL, 2 bedroom spacious apartments, 4324 North 48th Street, ( 48th & Taylor), well maintained, $500 month with $300 deposit, call 402-5473211.

1325 SOUTH 30TH Avenue, one bedroom $595 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402208-0695. FOR SALE, RENT OR LEASE, American Classifieds “Real Estate Guide” Classifieds are your Real Estate answer. Each week we bring you many of this areas prime listings and we will continue to do so for many years to come. Realtors, reach your potential customers by placing a low cost listing today, chances are your competition is. Call 3424426.

2 BEDROOM upstairs apartment, available now, $575 month, landlord pays water/ sewage, 3620-1/2 Mason Street, field club area, 402-214-8411. ONE & 2 bedroom, remodeled, Creighton area, 3401 California Street, off-street parking, 402-301-4210.

2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931.

6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-3415000.

2 BEDROOM, 1-1/2 bath, living/ diningroom, laundry hook-ups, large deck, attached garage, heat/ water paid, $795, 4535 Madison, 402-5984612.

LINDENWOOD Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

Sponsored By PrimeLending Mortgage Jason Smith Team, Farm Bureau Insurance & RE/MAX Real Estate Group.

250 Off Closing Costs! Register For A Chance To WIn An iPad Mini! FOR RENT APARTMENTS

FOR RENT APARTMENTS

Call Your Reservations To 402-594-2000, or email OmahaBuyerWorkshop@ gmail.com

1251 SOUTH 16TH Street, 2 bedroom with basement, $550, 402-208-0019. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 342-4426.

TOTALLY RENOVATED, 3521 Hamilton, 2 bedroom duplex, all new floor treatments, updated bath, refrigerator, ceramic top stove, 402468-5853. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. SEE OUR INDEX on Page 2 or 3 to view all of American Classifieds categories, so you’re sure to find what you’re looking for.

25TH & F STREET Cute one bedroom, South Omaha, brick complex, parking, laundry, air, $475, heat/ water paid, low deposit & lease, call Ally 402-3459944 or Mary 402-6905650. ALL UTILITIES PAID One bedroom, 4524 Lafayette, $500, 402250-9929. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. ONLINE 24/7 american classifieds.com

Now Accepting Wait List Applications Age 62 or Older & Disabled • 1 Bedroom Apartments • 6 Floors • Elevator • Laundry • Community Room With Kitchen & Dining Area • Secure Entry • Monthly Tenant Events • Emergency Pull Cords In Each Bath & Bedroom With the donation of 10 or more perishable/ non-perishable items, new tenants will enjoy no application fee and for every 10 itemsdonated, $10 will be taken off their first monthʼs rent. Limit of 50 items.

PARK EAST TOWERS 539 South 26th Ave (402) 345-3168

2 Bedroom Townhomes!

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

Large Home With Unique Floor Plan In Florissant, Colorado!

$

250 Deposit Special

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

600 Month

$ • 3 bedrooms • Fireplace • View of Pikes Peak

Priced To Sell Fast

• Large 2 Story Shed • 2 Bathrooms • Huge Lot

164,500

645 Month

$

665 Month

$

$

Bernetta Miller, Realtor

Bronco Country Real Estate (719) 272-1275 Have the house you’ve always wanted!

info@greomaha.com

3057 S. 41st St. 402-551-1443


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 26

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT APARTMENTS

FOR RENT COMMERCIAL

2120 LOCUST, 2 bedroom duplex, full basement, off street parking, hard wood floors, 402468-5853.

I-680 & Fort Street, prime office/ retail space, $795 month per 1000 foot, 1000-3000 sq ft, Mr Ellis 402-301-1338.

418 NORTH 39TH Street, studio, $395, all utilities paid, 402341-5000.

ONE BEDROOM, all utilities included, 31st & Leavenworth, $425 month, $400 deposit, no pets, no smoking, 402-707-0214, Espanol 402-320-3621.

THE BEST PLACE to live for only $8 a day. Close to bus lines, parking, secure building, laundry room, gas & water included. Studio $240, you pay electric; $275 all utilities paid; one bedroom $300; one bedroom, all utilities included, $345. GA OK, you may be qualified for OHA and pay only $33 per month. Only 5 units left! Don’t wait, call Alan 402-4220747.

FENCED LOT, 3500 sq ft, South Omaha, 402-7063892. TURN-KEY DAYCARE CENTER Previous Head Start building on 42nd & Grand Avenue, almost 9000 sq ft, ready kitchen, parking, fire sprinkler system in place and much more, call Kal at 402-707-0808. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

STUDIO, MIDTOWN, $440, gas & water paid, background check, 402-933-5915.

Studio and 1 Bedroom HUD Apartments 62 & Older or Disabled Apartment Complex We Are Now Taking Wait List Applications

4104 CUMING, 2 bedroom, one bath, $500 month, gas included, Section 8 OK, 402-8804249, Agent has equity. 3102 SOUTH 15TH Street, 2 bedroom duplex, one bath, no pets, no smoking, $550 month plus utilities, $300 deposit, must come see, 402502-9610. 3 BEDROOM, 1-1/2 bath, Benson area, 6580 Sahler, wood floors, kitchen appliances, one car garage, $800 and deposit same, call Ricky 281-546-1037. NICE 2 BEDROOM One bath, Section 8 OK, spacious duplex, nice and clean, unfinished basement, air conditioning, back porch, 5819 North 27th Street, 402-7070808. 2817 SPAULDING, 2 bedroom duplex, $475, call 402-208-2699. 2120 LOCUS, 2 bedroom duplex, full basement, off street parking, hard wood floors, 402-4685853. 4428 SOUTH 21st Street, very roomy 2 bedroom, one bath, appliances, furnished, water/ sewer paid, $625, 402-3977873, 402-319-9289. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 342-4426, americanclas sifieds.com

FOR RENT GENERAL

With the donation of 10 or more perishable/ non-perishable items, new tenants will enjoy no application fee and for every 10 items donated, $10 will be taken off their first monthʼs rent. Limit of 50 items.

ROOMS & apartments for rent, affordable rates, see our large ad this issue in Quality Living, many locations available, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 342-4426.

Central Park Tower Apartments 1511 Farnam St • Omaha 402-341-5130

4315 PARKER, nice 3 bedroom, carpet, central air, finished basement, 2 car garage, Section 8 OK, 402-677-5977. NEOLA, 3 bedroom home, pets OK on 5 acres, out building, horses OK, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; 2138 Monroe Street, 2+ bedroom, central air, new furnace, Winter move-in special for qualifying tenants; other properties available, 402650-2102. 4726 NORTH 14th Street, 2 bedroom, one bath, basement, $500 rent, no pets, $15 application fee, 402-689-3024. ONE BEDROOM apartment, gas paid, appliances, $500; 2 bedroom house with walkout basement, appliances, $575, 402-753-7745. 3618 ELLISON Avenue, 3 bedroom, one bath, garage freshly painted, wood floors, $700 plus deposit, 402-201-4202. FLORENCE area, 3 bedroom home with fenced yard, garage, finished basement, central air, $750. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1+ BEDROOM economy home, small, clean, private driveway, $450 rent/ deposit, Florence & Carter Blvd area, 402493-7172. PAPILLION 2+ bedroom, finished basement, Rec room, party room, new furnace, corner lot, new appliances, $700. Homexchange, 402-391-1915, fee, register online, http: //www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2112 JEFFERSON, nice Bellevue 2+ bedroom ranch, 2 bath, garage, full finished basement, $775, Richter Real Estate, no pets, 402-8956444.

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial pe Move In S d & Maple) 3r

. 83rd 04(8/ 342-1005 2920 Ner 571-60 25

Manag Bedroom $6 85 - $505 • 2 opping 1 Bedroom $4 , laundry, near bus & sh air , ng rki pa id, droo Man pa Be at 2 • He 15 y dr 85-$5 1 Bedroom $4 sher, air, parking, laun other programs dishwa $ ined with any Heat paid, /Mo. mb co t no e Specials ar

St. . 83rd 96 / 342-1005 2009 Nag er 390- 79 m $625

505 St. . . . . . 48ry,5/ 8220 Blondo nd A, appliances, lau $

$

Mo.

✓ C/ luded bus line, heat inc parking close to . . . . ✓ 1016 N. 47thl air,Avkietche. .n. ap. plianc42es5, $

Centra parking control entry, $

/Mo.

5 . . . . . . . . . . 46 3837 Cuming . 1st level in house conversion, great

. . . . . 480 nd St. . . .s,. pa rking, 3606 S. 82 ce an pli ap C/A, small dog with

ry

deposit, laund

0 . . . . . 485/ 51 2924 N. 83rdC/StA, heat paid, $

/Mo.

$

/Mo.

coin laundry, off stret parking

woodwork

2 & 3 B ED ✓ 52Ce05 N. 60th Ave. ......R$ OOM APARTMEN . 50 ntral air, laundry TS hookups, co 0 ✓ 2924 N

✓ 4206 N. 52nd St. ✓

Mo.

ntrol entry

......... 570 Mo. 3 Bed, 1 bath, c/a large rooms, av , eat in kitchen, ailable 11/20/13 2919 Dodge Heat included, ele St. ............ $550Mo. ctric & cooking ga s, nice brick bldg. $

. 83rd St. ...... $ ... 625 Mo. Garden & balcony un it, C/A, heat paid

✓ 6628 Prat t St. . . . . . .

....

. 500 2 Bed, 1 bath DUPLEXE , laundry, parking S , HOMES , 4132 N. 40th St & TOWNH C/A ........................ OMES ...... Ranch, central air .................................... ...... , ten

1017 S. 10th Street - Move in Special 25th & Douglas

$700 $650 $550 $600

South 39th Str.

13th & Howard - Old Market

No Key Deposit on Sleeping Rooms

419 S. 13th Str.

402-934-3100 FOR RENT HOUSES

1 Bedrooms 525 $

RALSTON AREA, 4 bedroom home, 2 baths, deck, fenced yard, garage, appliances, air, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3+ BEDROOM, 5310 North 34th Street, fenced yard, central air, $750, Section 8 OK, 402598-1123, 402-895-5100. NEAR ZOO, 2 bedroom home with new carpet/ paint, appliances, pets OK, air, $650. Homexchange, 402-391-1915, fee, register online, http: //www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6015 NORTH 24th Street, big 2 bedroom, fenced yard, central air, Section 8 OK, 402-933-6771. 5139 EVANS, 2 bedroom wood floors, new windows, garage, remodeled, new kitchen, Section 8 OK, $750, 402677-2224 or 402-8120722. 5978 NORTH 33RD Street, 2 bedroom, central air, washer/ dryer hook-ups, appliances, no pets, no Section 8, $650, 402455-4293. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, dining room, big kitchen, large yard, 712-388-9277. 3 BEDROOM, one bath, 1110 North 29th Street, fenced backyard, one car garage, close to schools & interstate, $650 plus deposit, no Section 8, call Michael 402-2120780. 3 BEDROOM, 6348 North 32nd Street, fenced yard, central air, Section 8 OK, $750, 402598-1123, 402-895-5100.

Washer / Dryer Hookup • Near Interstate Minutes From Downtown Indoor Mailboxes • Section 8

300 DEPOSIT*

$

55 & Older

KELLOM GARDENS 1313 N. 26th St. • (402) 932-3002 Leasing Office Located At 2120 Paul Street WAC 1 Year Lease

4012 HARTMAN CIRCLE 3 BEDROOMS, GARAGE - $795

FOR RENT HOUSES 3 BEDROOM duplex, 4617 Frances, newly remodeled, large finished basement, very nice and spacious, approximately 1600 sq ft, garage, $875 month, 402-677-9279. 1938 SOUTH 12TH STREET 3 bedroom, cute, clean, central air, offstreet parking, $725, call Jim 402-6609700. 2112 JEFFERSON, nice Bellevue 2+ bedroom ranch, 2 bath, garage, full finished basement, $775, Richter Real Estate, no pets, 402-8956444. 4 BEDROOM, 2 bath, 4515 North 37th Street, newly remodeled kitchen, walk-out basement, off-street parking, $725, Section 8 OK, Michael 402-212-0780. 2+ BEDROOMS, 40th & Bedford, $450, Lou 402670-1898.

Partially finished basement, fenced yard. Very nice home.

3-BEDROOM APARTMENT 5702 S. 13th St. - $695 BIG! 1-1/2 baths, nice tile floors, A/C and parking. Tenant pays gas / electric. Great family apartment.

2-BEDROOM APARTMENT 5702 S. 13th St. - $595 Big, clean, nice apartment with ceramic tile floors, big bedrooms, laundry area, tenant pays gas / electric

Call For List Of Coming Homes

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT HOUSES 5002 NORTH 28TH Avenue, 2 or 3 bedroom, new windows, wood floors, remodeled, appliances, central air, $725, Section 8 OK, 402-6772224 or 402-812-0722.

Newly Renovated! 1, 2, 3, 4 Bedrooms

52ND & W, 2 bedroom home, 2 car garage, full basement, appliances, $700. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. WELL KEPT 2 bedroom, large living room/ dining room, clean air ducts and carpet, etc, 3611 Charles, $695 month, Section 8 OK, 402706-1807. 5390 NORTH 27th Avenue, 3 bedroom, garage, wood floors, remodeled, new windows, Section 8 OK, $750, 402677-2224 or 402-8120722.

Section 8 Welcome

BRAND NEW!

Clubhouse • Business Center • Daycare • Fitness Center • Community Room Washer/ Dryer in Each Unit & Much More!

$

/Mo.

ant provides refrig ............... $675 erator. Garage. mo. ........................ ... ... ........................ 3 Bed, 1 bath, ... call for an appo intment, no sm ...........................$850 m oking, section o. 8

4659 Kansas Av e

1 Bedroom Apartment 1 Studio Apartment 1 Lg Studio Apartment 1 Studio Apartment

FOR RENT HOUSES

D. Thompson Realty Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

November 21, 2013

chandlerpointe.seldin.com

402-731-1142

SPACIOUS 3 BEDROOM Section 8 OK, air conditioning, new carpet, newer windows and kitchen, fresh paint, finished basement, fenced backyard, 5014 North 36th Street, 402-7070808. WE WORK. That’s it. American Classifieds and americanclassi fieds.com 2 BEDROOMS 4413 North 60th Avenue, appliances, offstreet parking, one level, central air, $600, 402-312-5166.


Find The Perfect Home Or Apartment! americanclassifieds.com

November 21, 2013

FOR RENT HOUSES

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom

3 BEDROOM ranch, $655 per month, 4215 Pratt Street, new paint & carpet, finished basement, 1-1/2 baths, whirlpool tub, one car garage and driveway, no pets, no Section 8, 702502-1796.

Drake Court - 2116 Leavenworth North 29th St - 1001 N. 29th Street With the donation of 10 or more perishable/ non-perishable items, new tenants will enjoy no application fee and for every 10 items donated, $10 will be taken off their first monthʼs rent. Limit of 50 items.

402-341-6100

DRAKE COURT LEASING

3 BEDROOM, one bath, full walkout basement, off-street parking, all newly painted and new carpet, North 37th Ave. & Browne, $625 plus deposit, 402-330-7310.

www.seldin.com

Receive One Months

Rent Free!

FOR RENT HOUSES 5312 NORTH 28TH Avenue, 4 bedroom home, Section 8 welcome, 402706-3892.

2 BEDROOM, 2 bath, appliances, partially finished basement, central air, steel siding, well insulated, fenced yard, garage, rent to own, $850, references, 3812 U Street, 402-731-7106.

$

99 DEPOSIT! 2 BEDROOM 1042 Sq. Ft.

$

690

Close To Interstate Close To Downtown Omaha Controlled Access

www.seldin.com Section 8 Welcome

KELLOM KNOLLS 1111 N. 27th St. 402-341-1019 * WAC • New Move In Only

FOR RENT HOUSES 3511 NORTH 22ND Street, 3 bedroom, 2 bath, all wood floors, remodeled kitchen/ bath, Section 8 OK, 402-7064700. 40TH & VINTON, 4 bedroom home, pets OK, appliances, fenced yard, family room, $750. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 6537 North 35th Street, fenced yard, one car garage, central air, $775, 402-598-1123, 402-8955100. 2 BEDROOM, Missouri Valley, available now, $430 month/ deposit, 712-642-2490. NEAR FT CALHOUN, 2 bedroom, 2 bath, deck, garage, appliances, dining room, $870. Homexchange, 402-391-1915, fee, register online, http: //www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 2 bedroom home, Section 8 OK, pets OK, appliances, $600. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN/ Elmwood park area, 3 bedroom home, large kitchen, appliances, patio, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 4714 Redick Avenue, fenced yard, one car garage, central air, $650, 402598-1123, 402-895-5100. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com TREYNOR, IA., 2 bedroom home, all appliances, new carpet & paint, pets OK, $675. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 7202 Northridge Drive, garage, appliances, no pets, no smoking, Section 8 OK, $895 plus deposit, 402-6814083. 17 MILES outside of Council Bluffs, 3 bedroom home, garage, work shop, basement, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4228 SPRAGUE, 2 bedroom, central air, washer/ dryer, detached garage, $600 month/ deposit, no pets, no smoking, no Section 8, 402-4554293. 3640 NEWPORT, nice 3 bedroom, 2 bath, finished basement, central air, garage, fenced yard, Section 8 OK, 402-6775977. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

1515 S. 60TH ST., convenient UNO area, 3 bedroom, extra room, 2 bath, living, dining, kitchen, family, laundry, hardwood, clean, maintained, close to schools, no pets, no smoking, monthly rent $1195, one year lease, available now, Ted, 402-7799450. 3 BEDROOM, one bath, attached garage, 1314 Doreen Blvd, Carter Lake, IA, call Pam 402708-3388. GREAT RENT specials, 1, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty/ Lan-Ken Realty, 402453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

3 BEDROOM, 2739 Ida, finished basement, central air, one car garage, Section 8 OK, $850, 402598-1123, 402-895-5100. COUNCIL BLUFFS, 3 bedroom home, Section 8 OK, totally remodeled, pets OK, appliances, $775. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 1-1/2 bath, appliances, no pets, no smoking, $795 rent, $795 deposit, Section 8 OK, 1506 Cady (15th & Lake), 402-681-4083. 3321 NORTH 45TH, 3 bedroom, new bath, new kitchen & windows, wood floors, Section 8 OK, $775, 402-677-2224 or 402-812-0722.

ONE BEDROOM, plus extra room, one bath, $450, no pets, no Section 8, 402-932-6934.

2 BEDROOM, 4617 Fort, large living room & kitchen, stove, new carpet, bath with shower, busline, good references! No Section 8, $575, 402-572-0176. 4105 N. 60th STREET, 2 bedroom, one bath, garage, fenced backyard with porch, appliances, central air, partially finished basement with fireplace, $775 plus deposit, 402616-4089. 3479 BOYD, 2 bedroom, one bath, handicap accessible, $585 month, Section 8 OK, 402-8804249, Agent has equity. 3 BEDROOM, 2 bath, 4124 Ohio, full basement, $650, 402-2906772, 402-660-3350. GLENWOOD, IA., 4 bedroom, 2 bath home, deck, garage, appliances, pets OK, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4816 North 31st Avenue; 4215 Larimore, Section 8 OK, 402-496-6120.

4123 OHIO, 2 bedroom, remodeled, new kitchen, new windows, wood floors, central air, $675, Section 8 OK, 402-6772224 or 402-812-0722. 3912 NORTH 36TH Street, one bedroom, all appliances, basement, off-street parking, bus stop access, $395 plus deposit, application fee, 402-7316310. HANDYMAN Special, 3 bedroom home Northeast of Council Bluffs, garage, 2 baths, only $250. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 320 NORTH 40TH Street, 2+ bedroom, fireplace, large, $750, 402-6892656.

4 BEDROOM, all redone, hardwood floors, full basement, all fenced yard, off-street parking, Section 8 ready, off 27th Avenue & Ellison, 402212-0681. LAVISTA 2 bedroom home with garage, appliances, including washer/ dryer, all hardwood floors, $700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, one bath, 1621 Binney, hardwood floors, off-street parking, completely remodeled, $750, no Section 8, 402612-5635. 2410 NORTH 45th Street, 3 bedroom, one bath, spacious 2300 sq ft, central air, off-street parking, $875 plus deposit, Section 8 OK, 402201-4202. 2, 3, 4 AND 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. 2+ BEDROOM 2915 Fowler Avenue, fresh paint, nice, $550 month, 402312-5166. 2 BEDROOM, 4015 Laurel Avenue, $625, 402598-4252. 2 BEDROOM, one bath Ranch, detached garage, 3617 Ellison Street, $625, 402-740-4301. BENNINGTON area, 3 bedroom farm home on acreage, large heated workshop/ outbuilding, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE BENSON area, 2 bedroom home, pets OK, Section 8 OK, appliances, $600. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RENT TO OWN, 4306 Camden, 3 bedroom, one car, air, $620 month, $200 rent credit, 402953-0815, 24 hour recorded message. 3 BEDROOM, one bath, finished basement, garage, 3930 Laurel Avenue, $675, 402-7404301.

ONE BEDROOM

$

3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-9681170. BELLEVUE 2 bedroom home with dining room, air, appliances, $675. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. VERY NICE 5 bedroom, recently remodeled, central air, 2 bath, 22nd & Browne area, Section 8 Welcome, $1000 month, 402-813-0644, 402-452-0923. SECTION 8 OK, 3 bedroom home, central air, appliances, finished basement, $550. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONE BEDROOM, detached garage, North Omaha, $550, Section 8 OK, 402-6895213. 5422 NORTH 33RD Avenue, 2 bedroom, $575 plus deposit, appliances included, central air, 402-452-9672. NICE 5 BEDROOM 2 bath, Section 8 OK, high ceilings, air, fresh paint, huge front porch, 2 fireplaces and back deck, 1819 Binney Street, 402-707-0808. 4724 NORTH 33RD Street, 4 or 5 bedroom, 2 bath, remodeled, wood floors, fireplace, big kitchen, no Section 8, $850, 402-677-2224 or 402-812-0722. HUGE 5 bedroom acreage home, 2 car garage, appliances, air, $600. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath ranch, 4238 Patrick, large backyard, $650, no Section 8, call Michael 402-212-0780. 3302 FOWLER, 4 bedroom, 2 bath, central air, garage, remodeled, fenced yard, wood floors, new bath, $800, no Section 8, 402-6772224 or 402-812-0722. 4627 LARIMORE Avenue, 3 bedroom, driveway, $650, Section 8 OK, 402-689-2656.

525

*

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com

5910 NORTH 40TH Street, 4 bedroom, newly remodeled, 11/2 bath, wood floors, basement, off-street parking, deck, central air, $950 month, $500 deposit, Section 8 OK, 402-680-5907.

5005 FONTENELLE Blvd, 2 bedroom, wood floors, fenced yard, garage, remodeled, new windows, Section 8, $725, 402-6772224 or 402-812-0722.

3 BEDROOM raised ranch, District 66, near 84th & I-80, fenced backyard, finished basement, $975 month, security deposit, interested please call Theresa or Jerry 402-515-1205, 402-5154207. Available December 1st, 2013.

3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $825 month, deposit $500, 402-680-5907.

TWO BEDROOM

REAL ESTATE

Page 27

2 BEDROOMS: 5404 Fontenelle Blvd; 3518 North 44th Avenue; 3523 North 40th Avenue; 4416 North 39th Street; Section 8 OK, 402-496-6120. 3 & 4 BEDROOMS, North Omaha, some with garages, no pets, near busline, Section 8 welcome, 402-490-2900, 402510-0989. DUNDEE AREA, 2 bedroom with central air, basement, appliances, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS Country Club/ Benson area, 4 bedroom, brick home, finished basement, air, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GRETNA AREA, 3 bedroom 2 bath home with 2 car garage, appliances, air, rec room, $1150. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONE BEDROOM, one bath, appliances, $425, no pets, 402-932-6934. TOTALLY RENOVATED, 3521 Hamilton, 2 bedroom duplex, all new floor treatments, updated bath, refrigerator, ceramic top stove, 402468-5853.

3 BEDROOM, 5326 N. 48th Street, large living & dining room with wood floors, kitchen with stove, bath and 1/2, shower, fenced, air, No Section 8, $750, 402572-0176.

FOR RENT ROOMS ROOMS FOR rent, clean, furnished, $260 month, South Omaha, 402-7146277. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848.

FOR RENT ROOMS SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543. FURNISHED rooms, air, near busline, 702 South 21st, Council Bluffs, starting at $85 per week, 402-452-9577. CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668. ONE BEDROOM, furnished, weekly rates, South Omaha, 402-3067355. FALL SPECIAL! Long term rates, $40 daily, $165 weekly with cable, Willows Motel 712-3669950. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

SHARE RENTALS 108TH & MAPLE area, share rental, large, clean home, $450, 402-6148817. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-5936189.

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

$

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

All Professionally Cleaned & Freshly Painted

Starting At

345 Per Month

$

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check


Page 28

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

November 21, 2013

WE BUY & SELL: •Diamonds •Gold & Silver Jewelry •Stamps •Watches •Postcards •Political Items •Antiques •Sports Memorabilia •Foreign Coins & Currency

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

MONEY’S SHORT & TIMES ARE TOUGH. Can We Help With A Payday Advance? YES! If You Qualify ... • Employed 6 Months • Paystub From Last Payday • Current Bank Statement With 30 Days of Activity On Local Checking Account • Photo ID • Minimum Age 18 Computer verification for check approval. If you qualify we can hold your check and advance you cash between paydays MAXIMUM CHECK $500

RED(402) D CASH, INC. 592-8989 Sadly, It’s Coming ...

But, You Can Have Your Furnace Ready For Winter! Fast, Safe & Efficient Repair, Service & Installation!

USED APPLIANCE SALE

Washers

Dryers

Dishwashers

As Low As

As Low As

As Low As

$

99

Front Load Washers as low as $249

99

$

99

$

Front Load Dryers as low as $249

Honest & Dependable

Residential & Commercial

HVAC

Ranges

Top Mount Refrigerators

Side by Side Refrigerators

As Low As

As Low As

As Low As

99

$

199

HEATING AND AIR

(402)

850-7898

299

$

APPLIANCE REPAIR, INC.

$

(402) 706-9931 72nd & L St.

ALL OF OUR REPAIR ASSOCIATES HAVE THE FINEST TRAINING

Inside 7 Day Furniture


Page 28 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

November 21, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

Move In - Get A 500 Gift Card! $

*

Save $100 When You Look & Lease! 1, 2, 3 & 4 Bedroom Apartments

WE DO IT ALL!

Section 8 • Clubhouse • Dishwasher • Fitness Center Laundry Facility • Pets Allowed

Free Estimates Licensed & Insured Residential & Commercial

4506 Chapel Ridge Lane • CB, IA (712) 256-7880

402-553-1565 • 402-510-3751

*With 1 year lease, must move in by 11/30/13

HAPPY THANKSGIVING BRING IN YOUR MERCHANDISE FOR A PAWN LOAN OR POSTDATE YOUR CHECK FOR A PAYDAY LOAN

PAWN SHOP CRAFTSMAN 12 DRAWER TOOL BOX FULL OF TOOLS $

599.99

COMPUTERS FROM

149.99

$

RED LION 6HP GAS POWERED SUMP PUMP

SUNEX ENGINE STAND 1000LBS. MODEL 8300GA $

249.99

$

219.99

LADDERS FROM

79.99

$

SELMER BUNDY II ALTO SAX

269.99

$

MUSIC KEYBOARDS FROM

69.99

$

HOLTEN TROMBONE

69.99

$

SONY TOUCH SCREEN ALL-IN-ONE COMPUTER WINDOWS 8

459.99

$

Rings • Necklaces • Bracelets • Jewelry Repair • We Buy Scrap Gold Video Games

Electronics

Wii Game Systems From $49.99 Camcorders PS3 Game Systems From $129.99 DVD Players From $14.99 XBOX360 Game Systems From $119.99 Buy 5 DVD Movies For $8 Televisions from $99.99 Wii Games From $4.00 DVD Movies $2 • Blu-Ray $5 $ PS3 Games from 3.00 Digital Cameraʼs from $29.99 XBox 360 Games From $3.00

Tools & More

Music

Sporting Goods

Bikes Starting At $29.99 Hand Tools & Power Tools Guitars, Violins, Cordless Combo Sets Golf Club Sets Clarinets, Keyboards, Air Compressors Compound Bows Large Selection Of Home & Car Stereo Large Selection of Mowers From $69.99 Systems and Speakers Vacuum Cleaners Gas Blowers & Trimmers

Shotguns, Rifles, Hand Guns, & Black Powder, Plus... We Special Order New Guns 10% Over Our Cost

Hours: Monday-Friday 9am-6pm; Saturday 9am-5pm

1612 Avenue D Council Bluffs, IA • 712-256-3688


Omaha American Classifieds